drop database if exists `sys-icss`;
CREATE DATABASE  `sys-icss` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
use `sys-icss`;

/*
Navicat MySQL Data Transfer

Source Server         : 2.236平台开发环境
Source Server Version : 50723
Source Host           : 192.168.2.236:3306
Source Database       : sys-icssncd

Target Server Type    : MYSQL
Target Server Version : 50723
File Encoding         : 65001

Date: 2019-03-04 13:09:04
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for icss_buried_some_statistical
-- ----------------------------
DROP TABLE IF EXISTS `icss_buried_some_statistical`;
CREATE TABLE `icss_buried_some_statistical` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `hospital_id` bigint(20) DEFAULT NULL COMMENT '医院id',
  `hospital_dept_id` bigint(20) DEFAULT NULL COMMENT '部门id',
  `doctor_id` bigint(20) DEFAULT NULL COMMENT '医生id',
  `patient_id` bigint(20) DEFAULT NULL COMMENT '病人id',
  `inquiry_code` varchar(255) DEFAULT NULL COMMENT '就诊号',
  `label_id` int(10) DEFAULT NULL COMMENT '标签ID',
  `label_name` varchar(100) DEFAULT NULL COMMENT '标签名',
  `operation_type` varchar(100) DEFAULT NULL COMMENT '操作类型',
  `operation_num` int(5) DEFAULT NULL COMMENT '操作次数',
  `status` int(5) DEFAULT '0' COMMENT '是否存在标签库（0:默认有，1：无）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='数据埋点统计表';

-- ----------------------------
-- Records of icss_buried_some_statistical
-- ----------------------------

-- ----------------------------
-- Table structure for icss_dept_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_dept_info`;
CREATE TABLE `icss_dept_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(32) NOT NULL COMMENT '名称',
  `remark` varchar(100) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='科室信息表';

-- ----------------------------
-- Records of icss_dept_info
-- ----------------------------
INSERT INTO `icss_dept_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全科', null);
INSERT INTO `icss_dept_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿免疫科', null);
INSERT INTO `icss_dept_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染科', null);
INSERT INTO `icss_dept_info` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸内科', null);
INSERT INTO `icss_dept_info` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神科', null);
INSERT INTO `icss_dept_info` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内分泌科', null);
INSERT INTO `icss_dept_info` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通内科', null);
INSERT INTO `icss_dept_info` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经内科', null);
INSERT INTO `icss_dept_info` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾内科', null);
INSERT INTO `icss_dept_info` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化内科', null);
INSERT INTO `icss_dept_info` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心血管内科', null);
INSERT INTO `icss_dept_info` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液科', null);
INSERT INTO `icss_dept_info` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆外科', null);
INSERT INTO `icss_dept_info` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠外科', null);
INSERT INTO `icss_dept_info` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨科', null);
INSERT INTO `icss_dept_info` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿外科', null);
INSERT INTO `icss_dept_info` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普外科', null);
INSERT INTO `icss_dept_info` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺外科', null);
INSERT INTO `icss_dept_info` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经外科', null);
INSERT INTO `icss_dept_info` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心胸外科', null);
INSERT INTO `icss_dept_info` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心血管外科', null);
INSERT INTO `icss_dept_info` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇产科', null);
INSERT INTO `icss_dept_info` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿科', null);
INSERT INTO `icss_dept_info` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鼻喉科', null);
INSERT INTO `icss_dept_info` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼科', null);
INSERT INTO `icss_dept_info` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌面外科', null);
INSERT INTO `icss_dept_info` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔科', null);
INSERT INTO `icss_dept_info` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙科', null);
INSERT INTO `icss_dept_info` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男科', null);
INSERT INTO `icss_dept_info` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧伤科', null);
INSERT INTO `icss_dept_info` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤科', null);
INSERT INTO `icss_dept_info` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急诊科', null);
INSERT INTO `icss_dept_info` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康复科', null);
INSERT INTO `icss_dept_info` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医科', null);
INSERT INTO `icss_dept_info` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤科', null);

-- ----------------------------
-- Table structure for icss_dept_vital
-- ----------------------------
DROP TABLE IF EXISTS `icss_dept_vital`;
CREATE TABLE `icss_dept_vital` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `dept_id` bigint(20) NOT NULL COMMENT '科室id',
  `vital_id` bigint(20) NOT NULL COMMENT '查体id(question_id)',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序',
  `remark` varchar(100) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=357 DEFAULT CHARSET=utf8 COMMENT='科室查体对应表';

-- ----------------------------
-- Records of icss_dept_vital
-- ----------------------------
INSERT INTO `icss_dept_vital` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '40', '1', '全科-体温');
INSERT INTO `icss_dept_vital` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '278', '2', '全科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '279', '3', '全科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '28', '4', '全科-血压');
INSERT INTO `icss_dept_vital` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '428', '5', '全科-发育正常');
INSERT INTO `icss_dept_vital` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '429', '6', '全科-营养中等');
INSERT INTO `icss_dept_vital` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '430', '7', '全科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '431', '8', '全科-自主体位');
INSERT INTO `icss_dept_vital` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '432', '9', '全科-面容正常');
INSERT INTO `icss_dept_vital` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '433', '10', '全科-表情安静');
INSERT INTO `icss_dept_vital` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '434', '11', '全科-查体合作');
INSERT INTO `icss_dept_vital` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '435', '12', '全科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '436', '13', '全科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '437', '14', '全科-头颅五官无畸形');
INSERT INTO `icss_dept_vital` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '282', '15', '全科-结膜无充血');
INSERT INTO `icss_dept_vital` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '438', '16', '全科-巩膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '439', '17', '全科-角膜透明');
INSERT INTO `icss_dept_vital` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '376', '18', '全科-瞳孔');
INSERT INTO `icss_dept_vital` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '440', '19', '全科-耳廓无畸形，外耳道无溢液');
INSERT INTO `icss_dept_vital` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '441', '20', '全科-外鼻无畸形');
INSERT INTO `icss_dept_vital` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '442', '21', '全科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '24031', '22', '全科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '292', '23', '全科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '443', '24', '全科-颈软');
INSERT INTO `icss_dept_vital` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '444', '25', '全科-气管居中');
INSERT INTO `icss_dept_vital` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '390', '26', '全科-颈静脉无怒张，肝颈静脉回流征阴性');
INSERT INTO `icss_dept_vital` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '445', '27', '全科-甲状腺无肿大');
INSERT INTO `icss_dept_vital` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '446', '28', '全科-胸廓对称无畸形');
INSERT INTO `icss_dept_vital` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '447', '29', '全科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '448', '30', '全科-未触及胸膜摩擦感');
INSERT INTO `icss_dept_vital` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '449', '31', '全科-叩呈清音');
INSERT INTO `icss_dept_vital` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '450', '32', '全科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '451', '33', '全科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '452', '34', '全科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '453', '35', '全科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '454', '36', '全科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '455', '37', '全科-腹部平坦');
INSERT INTO `icss_dept_vital` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '456', '38', '全科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '457', '39', '全科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '458', '40', '全科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '459', '41', '全科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '460', '42', '全科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '461', '43', '全科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '462', '44', '全科-脊柱无畸形，活动自如');
INSERT INTO `icss_dept_vital` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '463', '45', '全科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '464', '46', '全科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '465', '47', '全科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '466', '48', '全科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '40', '50', '消化内科-体温');
INSERT INTO `icss_dept_vital` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '278', '51', '消化内科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '279', '52', '消化内科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '28', '53', '消化内科-血压');
INSERT INTO `icss_dept_vital` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '428', '54', '消化内科-发育正常');
INSERT INTO `icss_dept_vital` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '429', '55', '消化内科-营养中等');
INSERT INTO `icss_dept_vital` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '430', '56', '消化内科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '435', '57', '消化内科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '436', '58', '消化内科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '437', '59', '消化内科-头颅五官无畸形');
INSERT INTO `icss_dept_vital` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '282', '60', '消化内科-结膜无充血');
INSERT INTO `icss_dept_vital` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '438', '61', '消化内科-巩膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '439', '62', '消化内科-角膜透明');
INSERT INTO `icss_dept_vital` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '376', '63', '消化内科-瞳孔');
INSERT INTO `icss_dept_vital` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '442', '64', '消化内科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '24031', '65', '消化内科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '292', '66', '消化内科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '443', '67', '消化内科-颈软');
INSERT INTO `icss_dept_vital` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '444', '68', '消化内科-气管居中');
INSERT INTO `icss_dept_vital` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '390', '69', '消化内科-颈静脉无怒张，肝颈静脉回流征阴性');
INSERT INTO `icss_dept_vital` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '445', '70', '消化内科-甲状腺无肿大');
INSERT INTO `icss_dept_vital` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '446', '71', '消化内科-胸廓对称无畸形');
INSERT INTO `icss_dept_vital` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '447', '72', '消化内科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '449', '73', '消化内科-叩呈清音');
INSERT INTO `icss_dept_vital` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '450', '74', '消化内科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '451', '75', '消化内科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '452', '76', '消化内科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '453', '77', '消化内科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '454', '78', '消化内科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '455', '79', '消化内科-腹部平坦');
INSERT INTO `icss_dept_vital` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '456', '82', '消化内科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '457', '83', '消化内科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '458', '84', '消化内科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '459', '85', '消化内科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '460', '86', '消化内科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '461', '87', '消化内科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '462', '88', '消化内科-脊柱无畸形，活动自如');
INSERT INTO `icss_dept_vital` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '463', '89', '消化内科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '464', '90', '消化内科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '465', '91', '消化内科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '466', '92', '消化内科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '40', '94', '心血管内科-体温');
INSERT INTO `icss_dept_vital` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '278', '95', '心血管内科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '279', '96', '心血管内科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '28', '97', '心血管内科-血压');
INSERT INTO `icss_dept_vital` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '430', '98', '心血管内科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '435', '99', '心血管内科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '436', '100', '心血管内科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '437', '101', '心血管内科-头颅五官无畸形');
INSERT INTO `icss_dept_vital` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '282', '102', '心血管内科-结膜无充血');
INSERT INTO `icss_dept_vital` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '438', '103', '心血管内科-巩膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '442', '104', '心血管内科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '443', '105', '心血管内科-颈软');
INSERT INTO `icss_dept_vital` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '444', '106', '心血管内科-气管居中');
INSERT INTO `icss_dept_vital` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '390', '107', '心血管内科-颈静脉无怒张，肝颈静脉回流征阴性');
INSERT INTO `icss_dept_vital` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '446', '108', '心血管内科-胸廓对称无畸形');
INSERT INTO `icss_dept_vital` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '447', '109', '心血管内科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '450', '110', '心血管内科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '451', '111', '心血管内科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '452', '112', '心血管内科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '453', '113', '心血管内科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '454', '114', '心血管内科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '456', '115', '心血管内科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '457', '116', '心血管内科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '458', '117', '心血管内科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '459', '118', '心血管内科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '460', '119', '心血管内科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '461', '120', '心血管内科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '462', '121', '心血管内科-脊柱无畸形，活动自如');
INSERT INTO `icss_dept_vital` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '463', '122', '心血管内科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '464', '123', '心血管内科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '465', '124', '心血管内科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '466', '125', '心血管内科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '40', '127', '呼吸内科-体温');
INSERT INTO `icss_dept_vital` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '278', '128', '呼吸内科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '279', '129', '呼吸内科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '28', '130', '呼吸内科-血压');
INSERT INTO `icss_dept_vital` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '430', '131', '呼吸内科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '435', '132', '呼吸内科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '436', '133', '呼吸内科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '437', '134', '呼吸内科-头颅五官无畸形');
INSERT INTO `icss_dept_vital` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '282', '135', '呼吸内科-结膜无充血');
INSERT INTO `icss_dept_vital` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '438', '136', '呼吸内科-巩膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '442', '137', '呼吸内科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '24031', '138', '呼吸内科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '292', '139', '呼吸内科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '443', '140', '呼吸内科-颈软');
INSERT INTO `icss_dept_vital` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '444', '141', '呼吸内科-气管居中');
INSERT INTO `icss_dept_vital` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '390', '142', '呼吸内科-颈静脉无怒张，肝颈静脉回流征阴性');
INSERT INTO `icss_dept_vital` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '446', '143', '呼吸内科-胸廓对称无畸形');
INSERT INTO `icss_dept_vital` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '447', '144', '呼吸内科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '448', '145', '呼吸内科-未触及胸膜摩擦感');
INSERT INTO `icss_dept_vital` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '449', '146', '呼吸内科-叩呈清音');
INSERT INTO `icss_dept_vital` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '450', '147', '呼吸内科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '451', '148', '呼吸内科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '452', '149', '呼吸内科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '453', '150', '呼吸内科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '454', '151', '呼吸内科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '456', '152', '呼吸内科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '457', '153', '呼吸内科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '458', '154', '呼吸内科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '459', '155', '呼吸内科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '460', '156', '呼吸内科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '461', '157', '呼吸内科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '462', '158', '呼吸内科-脊柱无畸形，活动自如');
INSERT INTO `icss_dept_vital` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '463', '159', '呼吸内科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '464', '160', '呼吸内科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '465', '161', '呼吸内科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '466', '162', '呼吸内科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '40', '163', '内分泌科-体温');
INSERT INTO `icss_dept_vital` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '278', '164', '内分泌科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '279', '165', '内分泌科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '28', '168', '内分泌科-血压');
INSERT INTO `icss_dept_vital` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '428', '169', '内分泌科-发育正常');
INSERT INTO `icss_dept_vital` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '429', '170', '内分泌科-营养中等');
INSERT INTO `icss_dept_vital` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '430', '171', '内分泌科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '435', '172', '内分泌科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '436', '173', '内分泌科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '442', '174', '内分泌科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '445', '175', '内分泌科-甲状腺无肿大');
INSERT INTO `icss_dept_vital` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '447', '176', '内分泌科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '450', '177', '内分泌科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '451', '178', '内分泌科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '452', '179', '内分泌科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '453', '180', '内分泌科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '454', '181', '内分泌科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '456', '182', '内分泌科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '457', '183', '内分泌科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '458', '184', '内分泌科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '459', '185', '内分泌科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '460', '186', '内分泌科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '461', '187', '内分泌科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '463', '188', '内分泌科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '464', '189', '内分泌科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '465', '190', '内分泌科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '466', '191', '内分泌科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '40', '192', '肾内科-体温');
INSERT INTO `icss_dept_vital` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '278', '193', '肾内科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '279', '194', '肾内科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '28', '195', '肾内科-血压');
INSERT INTO `icss_dept_vital` VALUES ('189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '430', '196', '肾内科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '435', '197', '肾内科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '436', '198', '肾内科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '442', '199', '肾内科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '24031', '200', '肾内科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '292', '201', '肾内科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '390', '202', '肾内科-颈静脉无怒张，肝颈静脉回流征阴性');
INSERT INTO `icss_dept_vital` VALUES ('196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '445', '203', '肾内科-甲状腺无肿大');
INSERT INTO `icss_dept_vital` VALUES ('197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '447', '204', '肾内科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '450', '205', '肾内科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '451', '206', '肾内科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '452', '207', '肾内科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '453', '208', '肾内科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '454', '209', '肾内科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '456', '210', '肾内科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '457', '211', '肾内科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '458', '212', '肾内科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '459', '213', '肾内科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '460', '214', '肾内科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '461', '215', '肾内科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '463', '216', '肾内科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '464', '217', '肾内科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '465', '218', '肾内科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '466', '219', '肾内科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '40', '220', '泌尿外科-体温');
INSERT INTO `icss_dept_vital` VALUES ('214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '278', '221', '泌尿外科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '279', '222', '泌尿外科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '28', '223', '泌尿外科-血压');
INSERT INTO `icss_dept_vital` VALUES ('217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '430', '224', '泌尿外科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '435', '225', '泌尿外科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '436', '226', '泌尿外科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '447', '227', '泌尿外科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '450', '228', '泌尿外科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '451', '229', '泌尿外科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '452', '230', '泌尿外科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '453', '231', '泌尿外科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '454', '232', '泌尿外科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '456', '233', '泌尿外科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '457', '234', '泌尿外科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '458', '235', '泌尿外科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '459', '236', '泌尿外科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '460', '237', '泌尿外科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '461', '238', '泌尿外科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '463', '239', '泌尿外科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '464', '240', '泌尿外科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '465', '241', '泌尿外科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '466', '242', '泌尿外科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '40', '243', '血液科-体温');
INSERT INTO `icss_dept_vital` VALUES ('237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '278', '244', '血液科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '279', '245', '血液科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '28', '246', '血液科-血压');
INSERT INTO `icss_dept_vital` VALUES ('240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '430', '247', '血液科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '435', '248', '血液科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '436', '249', '血液科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '442', '250', '血液科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '24031', '251', '血液科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '292', '252', '血液科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '447', '253', '血液科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '450', '254', '血液科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '451', '255', '血液科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '452', '256', '血液科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '453', '257', '血液科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '454', '258', '血液科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '456', '259', '血液科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '457', '260', '血液科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '458', '261', '血液科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '459', '262', '血液科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '460', '263', '血液科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '461', '264', '血液科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '463', '265', '血液科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '464', '266', '血液科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '465', '267', '血液科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '466', '268', '血液科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '40', '269', '神经内科-体温');
INSERT INTO `icss_dept_vital` VALUES ('263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '278', '270', '神经内科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '279', '271', '神经内科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '28', '272', '神经内科-血压');
INSERT INTO `icss_dept_vital` VALUES ('266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '430', '273', '神经内科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '435', '274', '神经内科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '436', '275', '神经内科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '437', '276', '神经内科-头颅五官无畸形');
INSERT INTO `icss_dept_vital` VALUES ('270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '282', '277', '神经内科-结膜无充血');
INSERT INTO `icss_dept_vital` VALUES ('271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '438', '278', '神经内科-巩膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '439', '279', '神经内科-角膜透明');
INSERT INTO `icss_dept_vital` VALUES ('273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '376', '280', '神经内科-瞳孔');
INSERT INTO `icss_dept_vital` VALUES ('274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '442', '281', '神经内科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '24031', '282', '神经内科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '292', '283', '神经内科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '447', '284', '神经内科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '450', '285', '神经内科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '451', '286', '神经内科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '452', '287', '神经内科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '453', '288', '神经内科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '454', '289', '神经内科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '456', '290', '神经内科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '457', '291', '神经内科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '458', '292', '神经内科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '459', '293', '神经内科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '460', '294', '神经内科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '461', '295', '神经内科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '462', '296', '神经内科-脊柱无畸形，活动自如');
INSERT INTO `icss_dept_vital` VALUES ('290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '463', '297', '神经内科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '464', '298', '神经内科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '465', '299', '神经内科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '466', '300', '神经内科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '40', '301', '急诊科-体温');
INSERT INTO `icss_dept_vital` VALUES ('295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '278', '302', '急诊科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '279', '303', '急诊科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '28', '304', '急诊科-血压');
INSERT INTO `icss_dept_vital` VALUES ('298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '430', '305', '急诊科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '435', '306', '急诊科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '436', '307', '急诊科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '437', '308', '急诊科-头颅五官无畸形');
INSERT INTO `icss_dept_vital` VALUES ('302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '282', '309', '急诊科-结膜无充血');
INSERT INTO `icss_dept_vital` VALUES ('303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '438', '310', '急诊科-巩膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '439', '311', '急诊科-角膜透明');
INSERT INTO `icss_dept_vital` VALUES ('305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '376', '312', '急诊科-瞳孔');
INSERT INTO `icss_dept_vital` VALUES ('306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '442', '313', '急诊科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '24031', '314', '急诊科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '292', '315', '急诊科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '447', '316', '急诊科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '450', '317', '急诊科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '451', '318', '急诊科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '452', '319', '急诊科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '453', '320', '急诊科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '454', '321', '急诊科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '456', '322', '急诊科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '457', '323', '急诊科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '458', '324', '急诊科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '459', '325', '急诊科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '460', '326', '急诊科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '461', '327', '急诊科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '462', '328', '急诊科-脊柱无畸形，活动自如');
INSERT INTO `icss_dept_vital` VALUES ('322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '463', '329', '急诊科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '464', '330', '急诊科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '465', '331', '急诊科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '466', '332', '急诊科-生理反射存在，病理反射未引出');
INSERT INTO `icss_dept_vital` VALUES ('326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '40', '333', '感染科-体温');
INSERT INTO `icss_dept_vital` VALUES ('327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '278', '334', '感染科-脉搏');
INSERT INTO `icss_dept_vital` VALUES ('328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '279', '335', '感染科-呼吸');
INSERT INTO `icss_dept_vital` VALUES ('329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '28', '336', '感染科-血压');
INSERT INTO `icss_dept_vital` VALUES ('330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '430', '337', '感染科-神志清');
INSERT INTO `icss_dept_vital` VALUES ('331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '435', '338', '感染科-皮肤粘膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '436', '339', '感染科-全身浅表淋巴结未触及');
INSERT INTO `icss_dept_vital` VALUES ('333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '437', '340', '感染科-头颅五官无畸形');
INSERT INTO `icss_dept_vital` VALUES ('334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '282', '341', '感染科-结膜无充血');
INSERT INTO `icss_dept_vital` VALUES ('335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '438', '342', '感染科-巩膜无黄染');
INSERT INTO `icss_dept_vital` VALUES ('336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '439', '343', '感染科-角膜透明');
INSERT INTO `icss_dept_vital` VALUES ('337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '376', '344', '感染科-瞳孔');
INSERT INTO `icss_dept_vital` VALUES ('338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '442', '345', '感染科-口唇无发绀');
INSERT INTO `icss_dept_vital` VALUES ('339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '24031', '346', '感染科-咽无充血');
INSERT INTO `icss_dept_vital` VALUES ('340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '292', '347', '感染科-扁桃体无肿大');
INSERT INTO `icss_dept_vital` VALUES ('341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '447', '348', '感染科-双侧呼吸动度一致');
INSERT INTO `icss_dept_vital` VALUES ('342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '450', '349', '感染科-未闻及明显干湿啰音');
INSERT INTO `icss_dept_vital` VALUES ('343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '451', '350', '感染科-心前区无异常隆起');
INSERT INTO `icss_dept_vital` VALUES ('344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '452', '351', '感染科-心界无扩大');
INSERT INTO `icss_dept_vital` VALUES ('345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '453', '352', '感染科-心率（##）次/分，律齐');
INSERT INTO `icss_dept_vital` VALUES ('346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '454', '353', '感染科-各瓣膜区未闻及病理性杂音');
INSERT INTO `icss_dept_vital` VALUES ('347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '456', '354', '感染科-全腹软，无压痛、反跳痛及肌紧张');
INSERT INTO `icss_dept_vital` VALUES ('348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '457', '355', '感染科-肝脾肋下未及');
INSERT INTO `icss_dept_vital` VALUES ('349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '458', '356', '感染科-肾区无叩痛');
INSERT INTO `icss_dept_vital` VALUES ('350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '459', '357', '感染科-移动性浊音阴性');
INSERT INTO `icss_dept_vital` VALUES ('351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '460', '358', '感染科-肠鸣音正常');
INSERT INTO `icss_dept_vital` VALUES ('352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '461', '359', '感染科-肛门及外生殖器未查');
INSERT INTO `icss_dept_vital` VALUES ('353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '463', '360', '感染科-四肢无畸形，关节无红肿热痛');
INSERT INTO `icss_dept_vital` VALUES ('354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '464', '361', '感染科-双下肢无水肿');
INSERT INTO `icss_dept_vital` VALUES ('355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '465', '362', '感染科-四肢肌力肌张力正常');
INSERT INTO `icss_dept_vital` VALUES ('356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '466', '363', '感染科-生理反射存在，病理反射未引出');

-- ----------------------------
-- Table structure for icss_dictionary_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_dictionary_info`;
CREATE TABLE `icss_dictionary_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `group_type` bigint(20) NOT NULL DEFAULT '0' COMMENT '分组（值自定义）',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '内容',
  `val` varchar(255) NOT NULL DEFAULT '' COMMENT '值',
  `return_type` int(11) NOT NULL DEFAULT '1' COMMENT '返回类型（0: 都返回，1：后台维护返回 2：icss界面返回）',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='icss字典表';

-- ----------------------------
-- Records of icss_dictionary_info
-- ----------------------------
INSERT INTO `icss_dictionary_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '主诉现病史', '1', '1', '10', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '其他史', '3', '1', '20', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '查体', '4', '1', '30', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '化验', '5', '1', '40', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '辅检', '6', '1', '50', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '诊断', '7', '1', '60', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '药品', '8', '1', '70', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '药品分类', '9', '1', '80', '标签归属');
INSERT INTO `icss_dictionary_info` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '多列多选标签（杂音/初为）', '2', '1', '10', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '多项统一横铺标签（血压）', '3', '1', '20', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '症状详细（症状尾巴）', '4', '1', '30', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('12', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '单选含自由填写项', '5', '1', '40', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '组合项标签（既往史）', '6', '1', '50', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '化验组合', '7', '1', '60', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '诊断/药品/辅检标签', '9', '1', '70', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '症状推送类型（添加症状）', '11', '1', '80', '添加组合标签-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '多列多选标签（杂音/初为）', '2', '1', '10', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '多项统一横铺标签（血压）', '3', '1', '20', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '症状详细（症状尾巴）', '4', '1', '30', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('21', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '单选含自由填写项', '5', '1', '40', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '组合项标签（既往史）', '6', '1', '50', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '化验组合', '7', '1', '60', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '诊断/药品/辅检标签', '9', '1', '70', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '主诉模板', '1', '1', '10', '模板类型归属');
INSERT INTO `icss_dictionary_info` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '现病史模板', '2', '1', '20', '模板类型归属');
INSERT INTO `icss_dictionary_info` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '现病史空模板', '3', '1', '30', '模板类型归属');
INSERT INTO `icss_dictionary_info` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '其他史模板', '4', '1', '40', '模板类型归属');
INSERT INTO `icss_dictionary_info` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '嵌套模板', '5', '1', '50', '模板类型归属');
INSERT INTO `icss_dictionary_info` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '慢病模板', '6', '1', '60', '模板类型归属');
INSERT INTO `icss_dictionary_info` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '推送(如：添加症状)', '11', '1', '80', '组合标签分页过滤-填写单类型');
INSERT INTO `icss_dictionary_info` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '从左到右，从上到下', '1', '1', '10', '成文顺序');
INSERT INTO `icss_dictionary_info` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '按点击顺序成文', '0', '1', '20', '成文顺序');
INSERT INTO `icss_dictionary_info` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '默认值', '0', '1', '10', '组件类型');
INSERT INTO `icss_dictionary_info` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '单选', '1', '1', '20', '组件类型');
INSERT INTO `icss_dictionary_info` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '多选', '2', '1', '30', '组件类型');
INSERT INTO `icss_dictionary_info` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '数字键盘带单位', '5', '1', '40', '组件类型');
INSERT INTO `icss_dictionary_info` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '输入框', '6', '1', '50', '组件类型');
INSERT INTO `icss_dictionary_info` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '数字键盘', '7', '1', '60', '组件类型');
INSERT INTO `icss_dictionary_info` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '联合推送', '99', '1', '70', '组件类型');

-- ----------------------------
-- Table structure for icss_disclaimer_information
-- ----------------------------
DROP TABLE IF EXISTS `icss_disclaimer_information`;
CREATE TABLE `icss_disclaimer_information` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `version_id` bigint(30) DEFAULT NULL COMMENT '主表id',
  `title` varchar(200) DEFAULT NULL COMMENT '标题',
  `description` text COMMENT '描述',
  `order_no` varchar(5) DEFAULT NULL COMMENT '排序号',
  `status` varchar(5) DEFAULT NULL COMMENT '1：启动，0：不启用',
  `disclaimer_code` varchar(20) DEFAULT NULL COMMENT '免责申明编号',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='免责申明详情';

-- ----------------------------
-- Records of icss_disclaimer_information
-- ----------------------------
INSERT INTO `icss_disclaimer_information` VALUES ('1', 'N', '1970-01-01 12:00:00', '2018-12-12 09:56:23', '0', '1', '0', '诊断免责信息', '以上诊断依据根据诊疗指南以及专家临床经验整理，实际以医生临床判断为准', '1', '1', 'MZ-001', null);
INSERT INTO `icss_disclaimer_information` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '5', '0', '推送免责信息', '以上推送为常见诊断及问诊内容，实际以医生临床判断为准', '2', '1', 'MZ-002', null);
INSERT INTO `icss_disclaimer_information` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '5', '0', '免责申明', '尊敬的用户，欢迎您使用朗通智能辅助诊疗决策系统,使用此内容应接受免责声明!<br/>\r\n一、服务内容<br/>\r\n朗通智能辅助诊疗决策系统遵循询证医学方法论，将临床诊疗指南等医学知识进行分析、归纳、建模，构建成一个庞大<br/>\r\n而有序的临床医学知识库，根据患者提供问诊信息，通过智能推理引擎，实现快速、准确的智能综合分析与判断，在医<br/>\r\n生诊疗过程中的每一个节点提供智能支持和辅助，为医生提供规范、全面的智能问诊策略、鉴别检查策略、参考诊断策<br/>\r\n略以及治疗的临床路径，并自动推送结构化门诊电子病历，帮助医生为患者提供快速、高效、准确的医疗服务。<br/>\r\n<br/>\r\n二、患者信息<br/>\r\n朗通医疗将根据国家法律法规和行业标准严格对患者信息保密，未经您的同意我们不会将患者信息及与朗通智能辅助诊<br/>\r\n疗决策系统进行数据交互的非公开内容提供给第三方（公司或个人），但以下情况除外：<br/>\r\n1、相关法律法规或监管机构、司法机构要求提供用户的个人资料；<br/>\r\n2、国家司法机关符合法律规定并经法定程序的检查及其他操作；<br/>\r\n3、任何第三方盗用、冒用或未经许可擅自披露、使用或对外公开的情况。<br/>\r\n<br/>\r\n三、数据准确性<br/>\r\n朗通智能辅助诊疗决策系统提供的信息基于准确的患者数据，采集更详细和准确的患者病史信息有助于让朗通智能辅助<br/>\r\n诊疗决策系统更好的为您提供帮助。朗通智能辅助诊疗决策系统充分尊重医生在诊疗中的决定权，所提供的一切信息仅<br/>\r\n供医生在诊疗过程中参考使用，所有决定权属于医生。\r\n<br/>\r\n<br/>\r\n四、知识产权声明<br/>\r\n本系统所有内容均系杭州朗通信息技术有限公司（下称：杭州朗通）版权所有，或已得到相关权利方的有效授权。<br/>\r\n未经杭州朗通事先书面授权，任何单位及个人不得以任何方式或理由对上述内容的任何部分进行使用、转载、复制、修改、抄录、传播或与其他产品捆绑使用、销售。<br/>\r\n杭州朗通一贯尊重和保护知识产权，如果您发现本系统内容侵犯了您的版权，请发送电子邮件至pub@zjlantone.com， <br/>\r\n杭州朗通将及时、妥善进行处理。\r\n\r\n', '3', '1', 'MZ-003', null);

-- ----------------------------
-- Table structure for icss_doctor_page_mode
-- ----------------------------
DROP TABLE IF EXISTS `icss_doctor_page_mode`;
CREATE TABLE `icss_doctor_page_mode` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `doctor_id` bigint(20) DEFAULT NULL COMMENT '医生id',
  `mode_classify` int(11) DEFAULT NULL COMMENT '模式分类',
  `mode_value` int(10) DEFAULT NULL COMMENT '模式值',
  `remark` varchar(100) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='医生页面结构模式';

-- ----------------------------
-- Records of icss_doctor_page_mode
-- ----------------------------
INSERT INTO `icss_doctor_page_mode` VALUES ('9', 'N', '2018-12-13 15:02:03', '2019-03-04 09:51:05', '1', '1', '1', '0', '0', null);
INSERT INTO `icss_doctor_page_mode` VALUES ('10', 'N', '2018-12-13 15:02:33', '2019-03-01 09:54:15', '2', '2', '2', '0', '0', null);
INSERT INTO `icss_doctor_page_mode` VALUES ('12', 'N', '1970-01-01 12:00:00', '2019-03-01 16:55:24', '0', '3', '3', '0', '0', null);

-- ----------------------------
-- Table structure for icss_inquiry_detail
-- ----------------------------
DROP TABLE IF EXISTS `icss_inquiry_detail`;
CREATE TABLE `icss_inquiry_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `inquiry_id` bigint(20) DEFAULT NULL COMMENT '问诊记录id',
  `type` int(1) DEFAULT NULL COMMENT '类型（1:主诉，2现病史，3其他史，4查体，5化验，6辅检，7诊断，8医嘱）',
  `content` text COMMENT '内容字符串',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='问诊记录明细表';

-- ----------------------------
-- Records of icss_inquiry_detail
-- ----------------------------

-- ----------------------------
-- Table structure for icss_inquiry_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_inquiry_info`;
CREATE TABLE `icss_inquiry_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `hospital_id` bigint(20) DEFAULT NULL COMMENT '医院id',
  `hospital_dept_id` bigint(20) DEFAULT NULL COMMENT '科室id',
  `doctor_id` bigint(20) DEFAULT NULL COMMENT '医生id',
  `patient_id` bigint(20) DEFAULT NULL COMMENT '患者id',
  `inquiry_code` varchar(50) NOT NULL COMMENT '就诊序列号',
  `reg_visited_state` int(1) DEFAULT NULL COMMENT '就诊状态（0待接诊，1接诊中，2完成接诊）',
  `type` int(1) DEFAULT NULL COMMENT '分类(1:门诊,2:住院)',
  `diagnose` varchar(50) DEFAULT NULL COMMENT '诊断',
  `sign` int(1) DEFAULT NULL COMMENT '类型：0：结构化 1：文本模式',
  `data_json` longtext COMMENT '内容JSON字符串',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='问诊记录表';

-- ----------------------------
-- Records of icss_inquiry_info
-- ----------------------------

-- ----------------------------
-- Table structure for icss_introduce_detail
-- ----------------------------
DROP TABLE IF EXISTS `icss_introduce_detail`;
CREATE TABLE `icss_introduce_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `introduce_id` bigint(20) NOT NULL COMMENT '提示信息id',
  `title` varchar(100) DEFAULT NULL COMMENT '提示明细标题',
  `content` mediumtext COMMENT '提示明细内容',
  `text` mediumtext COMMENT '纯文本',
  `order_no` int(11) DEFAULT NULL COMMENT '提示明细序号',
  `position` varchar(11) DEFAULT '2' COMMENT '显示位置（多选）：1-推送展示，2-更多展示，3-一般治疗展示，4-手术治疗展示，5-药品说明书',
  `is_reason` int(11) DEFAULT '0' COMMENT '是否诊断依据（1-是，0-否）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=46063 DEFAULT CHARSET=utf8 COMMENT='提示信息明细';

-- ----------------------------
-- Records of icss_introduce_detail
-- ----------------------------
INSERT INTO `icss_introduce_detail` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '概述', '<p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">&nbsp; 张力性气胸是指较大的肺气泡破裂或较大较深的肺裂伤或支气管破裂，裂口与胸膜腔相通，且形成单向活瓣，又称高压性气胸。吸气时空气从裂口进入胸膜腔内，而呼气时活瓣关闭，腔内空气不能排出，致胸膜腔内压力不断升高，压迫肺使之逐渐萎陷，并将纵隔推向健侧，挤压健侧肺，产生呼吸和循环功能的严重障碍。胸膜腔内的高压空气若被挤入纵隔，扩散至皮下组织，形成颈部面</span></span><span style=\"font-family: 宋体; font-size: 14px;\">、</span><span style=\"font-family: 宋体; font-size: 14px;\">部、胸部等处皮下气肿。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '病因', '<p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">&nbsp; 张力性气胸指胸膜腔的漏气通道呈单向活瓣状，吸气时胸膜腔内压降低，活瓣开放，气体进入；呼气时胸膜腔内压升高，活瓣关闭，气体不能排出。创伤性气胸的肺、支气管，胸壁损伤创口可呈单通道活瓣膜作用，自发性气胸的胸膜破口也可形成这样的活瓣。</span></span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '临床表现', '<p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">&nbsp; 患者表现为极度呼吸困难，端坐呼吸。缺氧严重者出现发绀、烦躁不安、昏迷，甚至窒息。体格检查，可见伤侧胸部饱胀，肋间隙增宽，呼吸幅度减低，可有皮下气肿。叩诊呈鼓音。听诊呼吸音消失。胸部</span>X<span style=\"font-family:宋体\">线检查示胸膜腔大量积气，肺可完全萎陷，气管和心影偏移至健侧。胸膜腔穿刺有高压气体向外冲出。排气后，症状好转，不久又可加重。如此表现也有助于诊断。严重胸部损伤，如张力性气胸征象出现迅猛，须疑有支气管断裂，应迅速抢救，乃至剖胸探查。</span></span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '辅助检查', '<p><span style=\";font-family:宋体;font-size:14px\">1.X<span style=\"font-family:宋体\">线表现</span></span></p><p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">胸片可显示肺萎陷的程度、肺部情况、有无胸膜粘连、胸腔积液及纵隔移位等。胸片上显示无肺纹理的均匀透亮区的胸膜腔积气带，其内侧为与胸壁平行的弧形线状肺边缘。少量气体局限于胸腔上部，常被骨骼掩盖，嘱患者深呼气，使萎陷的肺更为缩小，密度增高，与外带积气透光区形成明显对比，从而显示气胸带。大量气胸时，患侧肺被压缩，聚集在肺门区呈球形阴影。患者</span>X<span style=\"font-family:宋体\">线示肺尖部肺大疱；在血气胸存在时，可见液气平面；当胸内存在粘连带时，萎陷的肺失去均匀向肺门压缩的状态，显示出不规则状压缩或肺压缩边缘呈分叶状；患侧膈肌下移，气管、心脏向健侧移位；合并纵隔气肿时，可见纵隔和皮下积气影。</span></span></p><p><span style=\";font-family:宋体;font-size:14px\">2.<span style=\"font-family:宋体\">胸部</span><span style=\"font-family:Calibri\">CT</span><span style=\"font-family:宋体\">扫描</span></span></p><p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">清晰显示胸腔积气的范围、积气量、肺被压缩的程度，或可见到肺尖部肺大疱的存在，同时胸部</span>CT<span style=\"font-family:宋体\">还能显示胸腔积液的多少。尤其是对含气量少的气胸和主要位于前中胸膜腔的局限性气胸，在</span><span style=\"font-family:Calibri\">X</span><span style=\"font-family:宋体\">线胸像上容易漏诊，而</span><span style=\"font-family:Calibri\">CT</span><span style=\"font-family:宋体\">则无影像重叠的弱点，能明确诊断。</span></span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '诊断', '<p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">&nbsp; 根据病史、临床表现、结合</span>X<span style=\"font-family:宋体\">线检查，较易诊断，也可根据胸腔穿刺，见高压气体将针筒芯向外推，进一步明确诊断。</span></span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '治疗', '<p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">&nbsp; 张力性气胸的急救治疗原则为立即排气，降低胸膜腔内压力。在紧急状况下，可用粗针头在伤侧第</span>2<span style=\"font-family:宋体\">肋间锁骨中线处刺入胸膜腔，有喷射状气体排出，即能收到排气减压效果。病人在转送过程中，在插针的接头处，缚扎一橡胶手指套，将指套硬端剪</span><span style=\"font-family:Calibri\">lcm</span><span style=\"font-family:宋体\">开口，起活瓣作用，即在吸气时能张开裂口排气，呼气时闭合，防止空气进入；或用长橡胶管或塑料管一端连接插入的针接头，另一端放在无菌水封瓶水面下。</span></span></p><p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">&nbsp; 张力性气胸的正规处理是在积气最高部位，放置胸膜腔引流管（通常是第</span>2<span style=\"font-family:宋体\">肋间锁骨中线），连接水封瓶。有时需用负压吸引装置，以利气体排出，促使肺膨胀。应用抗生素，预防感染。经闭式引流后，肺小裂口多可在</span><span style=\"font-family:Calibri\">3</span><span style=\"font-family:宋体\">～</span><span style=\"font-family:Calibri\">7</span><span style=\"font-family:宋体\">日内闭合。停止漏气</span><span style=\"font-family:Calibri\">24</span><span style=\"font-family:宋体\">小时后，经</span><span style=\"font-family:Calibri\">X</span><span style=\"font-family:宋体\">线检查证实肺已膨胀，方可拔除插管。长时期漏气者应进行剖胸修补术。若胸膜腔插管后，漏气仍严重，病人呼吸困难未见好转，提示肺、支气管的裂伤较大或断裂，应及早剖胸探查，修补裂口，或作肺段、肺叶切除术。</span></span></p><p><span style=\";font-family:宋体;font-size:14px\"><span style=\"font-family:宋体\">&nbsp; 需要指出的是多数张力性气胸经胸腔闭式引流术后，可暂时控制病情，但其潜在复发的可能性仍然存在。肺复张后，应做胸部</span>CT<span style=\"font-family:宋体\">检查，若有肺大疱，应在胸腔镜下或开胸手术，切除肺大疱。</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '概述', '<p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">急性出血坏死型胰腺炎是急性胰腺炎的一种类型，系由急性水肿型胰腺炎病变继续发展所致。胰腺腺泡、脂肪、血管大片坏死，胰腺组织水肿，体积增大，广泛性出血坏死。腹膜后间隙大量血性渗出液。网膜、系膜组织被渗出的胰酶所消化。此型胰腺炎病情笃重，且发展急剧，并发症多，死亡率很高。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '临床表现', '<p style=\"text-indent:28px\">1.<span style=\"font-family:宋体\">症状</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">骤起上腹剧痛或在急性水肿型胰腺炎治疗过程中出现高热，弥漫性腹膜炎，麻痹性肠梗阻，上腹部肿块，消化道出血，神经精神症状，休克。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">体征</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">全腹膨隆，压痛及反跳痛，移动性浊音，肠鸣音消失，少数患者因含有胰酶的血性渗液经腹膜后间隙渗至皮下，出现皮下脂肪坏死，两侧腹壁淤斑和脐周围褪色。</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '辅助检查', '<p><span style=\"text-indent: 28px;\">&nbsp; 1.</span><span style=\"text-indent: 28px; font-family: 宋体;\">血尿淀粉酶可有持续升高或因胰腺广泛坏死而不升高。血钙下降，其值</span><span style=\"text-indent: 28px;\">&lt;1.74mmol/L</span><span style=\"text-indent: 28px; font-family: 宋体;\">（</span><span style=\"text-indent: 28px;\">7mg%</span><span style=\"text-indent: 28px; font-family: 宋体;\">）则预后差。血糖增高，出现糖尿。血清高铁血红蛋白阳性。</span></p><p><span style=\"text-indent: 28px;\">&nbsp; 2.</span><span style=\"text-indent: 28px; font-family: 宋体;\">腹腔穿刺液血性混浊，淀粉酶、脂肪酶升高。</span></p><p><span style=\"text-indent: 28px;\">&nbsp; 3.B</span><span style=\"text-indent: 28px; font-family: 宋体;\">型超声检查可见胰腺肿大，内部光点反射稀少。</span><span style=\"text-indent: 28px;\">CT</span><span style=\"text-indent: 28px; font-family: 宋体;\">显示胰腺弥漫性增大，外形不规则，边缘模糊，胰周间隙增宽。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '诊断', '<p style=\"text-indent:28px\">1.<span style=\"font-family:宋体\">病史</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">详询腹痛的部位和性质，有无腰背部，肩胛部放射痛，或腰部呈束带样疼痛。发病前有无暴饮暴食（特别是酒和油腻食物）、外伤、情绪激动，有无恶心、呕吐蛔虫或便血史。既往有无类似发病史，如何治疗，有无黄疸、胆石症、胆道蛔虫和高血脂病史，</span>3<span style=\"font-family:宋体\">周内有无与腮腺炎患者接触史或病前是否患过急性腮腺炎。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">体检</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">注意巩膜、皮肤是否有黄染，有无休克、脐或腰背部皮肤颜色青紫、水肿和压痛。注意腹部压痛及反跳痛的部位，肌紧张的程度和范围，有无腹部包块、腹水，肠鸣音减弱或消失，腮腺及睾丸有无肿痛。</span></p><p style=\"text-indent:28px\">3.<span style=\"font-family:宋体\">检验</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">做血常规、尿常规、红细胞比容、血糖、血钙、血磷、肝和肾功能、血生化、血和尿淀粉酶以及动脉血血气分析检查。有条件时，应测定变性血红蛋白、脂肪酶、弹力蛋白酶、载脂蛋</span>A2<span style=\"font-family:宋体\">（</span>Apo-A2<span style=\"font-family:宋体\">）、</span>C<span style=\"font-family:宋体\">反应蛋白，有助于胰腺坏死的诊断。</span></p><p style=\"text-indent:28px\">4.<span style=\"font-family:宋体\">腹腔穿刺</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">有腹腔积液者行腹腔穿刺，注意抽出液是否为血性，并行淀粉酶和血清脂肪酶活力的测定。</span></p><p style=\"text-indent:28px\">5.B<span style=\"font-family:宋体\">型超声波检查、</span>CT/MRI</p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">可以明确胰腺病变的性质、部位和范围，有否胰外浸润以及范围和程度。定期</span>CT<span style=\"font-family:宋体\">检查可以观察病变演变的情况。</span></p><p><span style=\"font-family:宋体\">鉴别诊断</span></p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">必须与急性胃肠炎、溃疡病急性穿孔、胆石症急性胆囊炎、心肌梗塞、急性肠梗阻、肠系膜血管缺血性栓塞等相鉴别。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '治疗', '<p>&nbsp; &nbsp; &nbsp;<span style=\"text-indent: 28px;\">1.</span><span style=\"text-indent: 28px; font-family: 宋体;\">非手术治疗</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">诊断明确，临床表现不严重、坏死胰腺及其周围组织无感染时，可先采取积极的保守治疗。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）禁食，持续胃肠减压。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）补充血容量并注意纠正水、电解质紊乱及维持酸碱平衡。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）抑酶剂等的应用</span> <span style=\"font-family:宋体\">应用阿托品、</span>5-<span style=\"font-family:宋体\">氟尿嘧啶、抑肽酶，有条件时可用生长抑素及其类似物。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）营养支持</span> <span style=\"font-family: 宋体\">应用全胃肠道外营养，适当补充钙剂。有高血糖者，应用胰岛素。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>5<span style=\"font-family:宋体\">）应用有效抗生素</span> <span style=\"font-family:宋体\">以防止感染的发生或发展。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>6<span style=\"font-family:宋体\">）腹腔灌洗</span> <span style=\"font-family: 宋体\">用于重症胰腺炎早期。方法：在脐上</span>2<span style=\"font-family:宋体\">指戳口置入腹透管达胰腺水平，于脐下插入流出管达腹腔最低位，在</span>15<span style=\"font-family:宋体\">分钟内经输入管灌入腹透液</span>1000ml<span style=\"font-family:宋体\">，夹管</span>30<span style=\"font-family:宋体\">分钟后开放流出管，至腹腔灌洗液无混浊、淀粉酶测定正常为止。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family: 宋体;\">手术治疗</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）适应证</span> <span style=\"font-family: 宋体\">①坏死性胰腺炎的诊断尚不明确，又不能排除其他需要手术治疗的急腹症者。②出血坏死性胰腺炎经非手术治疗后临床上未见明显好转或继发胰腺和胰周感染者。③胆源性胰腺炎，如蛔虫钻入胰管或胆总管结石所引起的胰腺炎患者。</span></p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）手术方式</span> <span style=\"font-family: 宋体\">①引流术</span> <span style=\"font-family:宋体\">切开胃结肠韧带和胰腺包膜，在网膜囊及腹腔内置多根引流管。②坏死组织清除术</span> <span style=\"font-family:宋体\">充分切开胰腺包膜，清除胰腺及胰周坏死组织，腹腔内放置多根引流物。③规则性胰腺切除</span> <span style=\"font-family:宋体\">胰腺坏死局限者，可行规则性胰体尾部或颈部切除，胰腺切除区放置引流。④附加手术</span> <span style=\"font-family:宋体\">胆道引流、空肠营养性造口或胃造口术。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '概述', '<p>&nbsp; &nbsp;<span style=\"font-size:14px;font-family:宋体\">酒精肝是酒精性肝病的简称，据估计，全世界约有</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">1500</span><span style=\"font-size:14px;font-family:宋体\">万</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">-2000</span><span style=\"font-size:14px;font-family:宋体\">万人酗酒，这些人中有</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">10%-20%</span><span style=\"font-size:14px;font-family:宋体\">（</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">150</span><span style=\"font-size:14px;font-family:宋体\">万</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">-400</span><span style=\"font-size:14px;font-family:宋体\">万）有不同程度的酒精性肝病。酒精性肝病早期可无任何症状，但此时肝脏内部组织已发生了病理改变。酒精性肝病主要可分为三类，即酒精性脂肪肝，酒精性肝炎和酒精性肝硬化。这三种形式可单独或混合存在。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '病理', '<p style=\"line-height:16px\">&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">慢性酗酒是最常见的脂肪肝病因，如果饮酒量</span><span style=\"text-indent: 28px;\">(</span><span style=\"text-indent: 28px; font-family: 宋体;\">纯酒精</span><span style=\"text-indent: 28px;\">)&lt;80g/d</span><span style=\"text-indent: 28px; font-family: 宋体;\">，一般不会发生酒精性脂肪肝；如果饮酒量</span><span style=\"text-indent: 28px;\">&gt;80</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">160g/d</span><span style=\"text-indent: 28px; font-family: 宋体;\">，则其发生率增长</span><span style=\"text-indent: 28px;\">5</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">25</span><span style=\"text-indent: 28px; font-family: 宋体;\">倍；若每天进</span><span style=\"text-indent: 28px;\">300g</span><span style=\"text-indent: 28px; font-family: 宋体;\">纯酒精，</span><span style=\"text-indent: 28px;\">8</span><span style=\"text-indent: 28px; font-family: 宋体;\">天后就可出现脂肪肝。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">长期的过度饮酒</span>,<span style=\"font-family:宋体\">通过乙醇本身和它的衍生物乙醛可使肝细胞反复发生脂肪变性、坏死和再生</span>,<span style=\"font-family:宋体\">而导致酒精性肝病</span>,<span style=\"font-family:宋体\">包括酒精性脂肪肝、酒精性肝炎、肝纤维化和肝硬化。在欧美国家</span>,<span style=\"font-family:宋体\">酒精性肝病是中青年死亡的主要原因之一。据估计，</span>1993<span style=\"font-family:宋体\">年国约有</span>1 530<span style=\"font-family:宋体\">万人酗酒</span>,<span style=\"font-family:宋体\">患有酒精性肝病者有</span>200<span style=\"font-family:宋体\">多万人；每年有</span>2.6<span style=\"font-family:宋体\">万人死于肝硬化</span>,<span style=\"font-family:宋体\">其中至少</span>40%<span style=\"font-family:宋体\">或许高达</span>90%<span style=\"font-family:宋体\">的患者有酗酒史。在我国</span>,<span style=\"font-family:宋体\">随着生活条件的改善</span>,<span style=\"font-family:宋体\">酗酒有增多趋势</span>,<span style=\"font-family:宋体\">尽管酒精性肝病的发生率尚无精确的统计</span>,<span style=\"font-family:宋体\">但并不少见。由于国内肝病主要由肝炎病毒引起</span>,<span style=\"font-family:宋体\">肝炎病毒携带者的数量更多</span>,<span style=\"font-family:宋体\">可能掩盖了实际上是酒精作为病因的肝病。</span> <span style=\"font-family:宋体\">因此正确认识酒精引起的肝损害</span>,<span style=\"font-family:宋体\">及时诊断和防治具有重要的意义。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">正常人</span>24<span style=\"font-family:宋体\">小时体内可代谢酒精</span>120g<span style=\"font-family:宋体\">。</span> <span style=\"font-family: 宋体\">长期饮酒超过机体的代谢能力</span>,<span style=\"font-family:宋体\">可引起酒精性肝病。摄入的酒精主要在肝细胞的乙醇脱氢酶作用下变成乙醛。酒精性肝病的发生主要是乙醇和乙醛的毒性作用所致。</span> <span style=\"font-family:宋体\">乙醛为高活性化合物</span>,<span style=\"font-family:宋体\">能干扰肝细胞多方面的功能</span>,<span style=\"font-family:宋体\">如影响线粒体对</span>ATP<span style=\"font-family:宋体\">的产生</span>,<span style=\"font-family:宋体\">蛋白质的生物合成和排泌</span>,<span style=\"font-family:宋体\">损害微管，使蛋白、脂肪排泌障碍而在肝细胞内蓄积。同时乙醇、乙醛被氧化时</span>,<span style=\"font-family:宋体\">产生大量的还原型辅酶Ⅰ</span>,<span style=\"font-family:宋体\">一方面促进脂肪的合成</span>,<span style=\"font-family:宋体\">另一方面抑制线粒体内脂肪酸的氧化</span>,<span style=\"font-family:宋体\">从而导致脂肪肝的形成。已证明酒精性肝病发病中有免疫因素参与</span>,<span style=\"font-family:宋体\">如自身肝抗原和分离的酒精透明小体</span>,<span style=\"font-family:宋体\">可以刺激患者淋巴细胞转化和游走移动抑制因子活力；一些细胞因子如肿瘤坏死因子（</span>TNF<span style=\"font-family:宋体\">）、白细胞介素（</span>IL<span style=\"font-family:宋体\">）等与酒精性肝炎的发生有关。酒精引起的高乳酸血症</span>,<span style=\"font-family:宋体\">通过刺激脯氨酸羟化酶的活性和抑制脯氨酸的氧化</span>,<span style=\"font-family:宋体\">可使脯氨酸增加</span>,<span style=\"font-family:宋体\">从而使肝内胶原形成增加</span>,<span style=\"font-family:宋体\">加速肝硬化过程。一些炎性细胞因子和乙醇、乙醛的毒性作用可使肝星状细胞、肝细胞、枯否细胞活化，分泌一些细胞外基质</span>,<span style=\"font-family:宋体\">促进酒精性肝硬化发生。影响酒精性肝病发生发展的其他因素尚有乙醛代谢的遗传变异</span>,<span style=\"font-family:宋体\">如乙醇脱氢酶、细胞色素</span>P450 2E1<span style=\"font-family:宋体\">和乙醛脱氢酶的多态性。性别</span>(<span style=\"font-family:宋体\">对相同量的酒精，女性较男性更易患酒精性肝病</span>) <span style=\"font-family:宋体\">、饮食和营养也影响着酒精性肝病的发生。　</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '临床表现', '<p style=\"text-indent:28px\">1. <span style=\"font-family:宋体\">酒精性脂肪肝</span></p><p style=\"text-indent:28px\">2. <span style=\"font-family:宋体\">酒精性肝炎发病前往往有短期内大量饮酒史，病人有明显的体重减轻、食欲不振、恶心呕吐、全身乏力，腹痛腹泻等症状。据统计，有</span>77%<span style=\"font-family:宋体\">的病人出现食欲不振，</span>55%<span style=\"font-family:宋体\">的有恶心呕吐，</span>46%<span style=\"font-family:宋体\">的有腹痛，</span>43%<span style=\"font-family:宋体\">的病人出现体重减轻。黄疸、肝肿大和压痛为酒精性肝炎病人的常见体征。有</span>81%<span style=\"font-family:宋体\">的病人出现肝肿大，</span>77%<span style=\"font-family:宋体\">的病人有黄疸。转氨酶中度增高。</span></p><p style=\"text-indent:28px\">3. <span style=\"font-family:宋体\">酒精性肝硬化病人早期可无症状，以后出现体重减轻、食欲不振、尿色加深、腹痛、乏力、倦怠、发烧、鼻子和牙龈出血等症状。病人常见面色灰暗、巩膜黄疸、下肢浮肿、腹水等体征，也可以出现蜘蛛痣、肝掌、男性乳房发育、睾丸萎缩等肝硬化晚期体征。转氨酶轻度或中度增高。　</span></p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">酒精性脂肪肝的临床表现与肝脏脂肪浸润的程度成正比，在肝内过多的脂肪被移除后症状可消失。临床上以肝肿大为最常见体征，其次为肝区痛及压痛。少数病人可有轻度黄疸，实验室检查提示与胆道系统阻塞有关。重症患者可以有腹水和下肢水肿，偶见脾肿大。部分患者可以伴有维生素缺乏表现，如周围神经炎、舌炎、口角炎、皮肤瘀斑等。总之，酒精性脂肪肝缺乏特异性临床症状。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '辅助检查', '<p>&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">、血浆蛋白：血浆蛋白总量改变和白球蛋白比例倒置是最常见的生化异常，部分病人血浆蛋白电泳示α</span><span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">、α</span><span style=\"text-indent: 28px;\">2</span><span style=\"text-indent: 28px; font-family: 宋体;\">、β球蛋白增加。脂肪肝恢复后，血浆蛋白异常较其他指标恢复要晚，经</span><span style=\"text-indent: 28px;\">3</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">6</span><span style=\"text-indent: 28px; font-family: 宋体;\">个月后才恢复正常。</span></p><p style=\"text-indent:28px\">2<span style=\"font-family:宋体\">、血清谷丙转氨酶</span>(ALT)<span style=\"font-family:宋体\">和谷草转氨酶</span>(AST)<span style=\"font-family:宋体\">：前者增高不明显，</span>AST/ALT&gt;2<span style=\"font-family:宋体\">有诊断意义，</span>ALT<span style=\"font-family:宋体\">升高不灵敏是因乙醛使酶的活性辅因子</span>B6<span style=\"font-family:宋体\">下降所致。肝组织内</span>ALT<span style=\"font-family:宋体\">比</span>AST<span style=\"font-family:宋体\">活性受抑制更显著。</span></p><p style=\"text-indent:28px\">3<span style=\"font-family:宋体\">、γ</span>-<span style=\"font-family:宋体\">谷氨酰基转肽酶</span>(<span style=\"font-family:宋体\">γ</span>-GT)<span style=\"font-family:宋体\">：酒精损伤肝细胞微粒体时升高较灵敏。是诊断酒精性肝病的较敏感指标。</span></p><p style=\"text-indent:28px\">4<span style=\"font-family:宋体\">、酒精口服法负荷试验：检测糖蛋白、前白蛋白、α</span>2HS<span style=\"font-family:宋体\">糖蛋白、触珠蛋白的变化、在酒精性脂肪肝时均降低。</span></p><p style=\"text-indent:28px\">5<span style=\"font-family:宋体\">、</span>B<span style=\"font-family:宋体\">超检查：</span>B<span style=\"font-family:宋体\">超下弥漫性脂肪肝可分为三种：</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">①</span> <span style=\"font-family: 宋体\">轻度脂肪肝：表现为近场回声增强，远场回声衰减不明显，肝内管状结构可见。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">②</span> <span style=\"font-family: 宋体\">中度脂肪肝：前场回声增强，后场回声衰竭，管状结构模糊。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">③</span> <span style=\"font-family: 宋体\">重度脂肪肝：近场回声显著增强，远场明显衰减，管状结构不清，无法辨认。局限性脂肪肝的超声改变是非均匀性分布，声像表现为多发性强回声结节，但无包块效应，必要时可行肝脏活组织检查。</span></p><p style=\"text-indent: 28px;\">6<span style=\"font-family:宋体\">、</span>CT<span style=\"font-family:宋体\">检查：其准确性优于</span>B<span style=\"font-family:宋体\">超，主要显示肝实质密度普遍或局灶性降低。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '诊断', '<p><strong><span style=\"font-family:宋体\">临床诊断</span></strong></p><p style=\"text-indent:28px\">1<span style=\"font-family:宋体\">、有长期大量饮酒或短期的暴饮史。</span></p><p style=\"text-indent:28px\">2<span style=\"font-family:宋体\">、有酒精性脂肪肝的临床表现及相应的实验检查异常和影像学改变。</span></p><p style=\"text-indent:28px\">3<span style=\"font-family:宋体\">、排除病毒、药物或其他原因所致的脂肪肝。据以上三点可做出临床诊断，如果有肝脏组织学上的改变可得到进一步确诊。　　</span></p><p><strong><span style=\"font-family:宋体\">组织学诊断</span></strong></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">酒精性肝病的组织学诊断可分为酒精性脂肪肝、酒精性肝炎、酒精性肝纤维化和酒精性肝硬化</span>4<span style=\"font-family:宋体\">型。</span></p><p style=\"text-indent:28px\">1. <span style=\"font-family:宋体\">酒精性脂肪肝：在酒精性肝病的组织学改变中，酒精性脂肪肝出现最早，出现率也最高。形态学上尚不能与其他原因引起的脂肪肝区别，因此诊断须依靠临床资料。低倍镜下，脂肪变性和脂肪贮积的肝细胞占肝小叶</span>1/3<span style=\"font-family:宋体\">～</span>1/2<span style=\"font-family:宋体\">为轻度脂肪肝；占肝小叶</span>1/2<span style=\"font-family:宋体\">～</span>2/3<span style=\"font-family:宋体\">为中度脂肪肝；占小叶</span>2/3<span style=\"font-family:宋体\">以上者或肝细胞弥漫脂肪变性呈鱼网状者为重度脂肪肝。部分可表现为泡沫状特殊类型的小滴型脂肪化。</span></p><p style=\"text-indent:28px\">2. <span style=\"font-family:宋体\">酒精性肝炎：酒精性肝炎组织学特点是：（</span>1<span style=\"font-family:宋体\">）肝细胞明显肿胀呈气球样变，尤为小叶中央的肝细胞，气球样变性的肝细胞内有时可见巨大的线粒体，甚至有不同程度的坏死；（</span>2<span style=\"font-family:宋体\">）门管区和小叶内有明显嗜中性多型核细胞浸润，有聚集在坏死和含酒精透明小体（</span>alcohol hyaline body<span style=\"font-family:宋体\">）的肝细胞周围的倾向；（</span>3<span style=\"font-family:宋体\">）肝细胞浆内有凝集倾向，酒精透明小体出现率高。</span></p><p style=\"text-indent:28px\">3. <span style=\"font-family:宋体\">酒精性肝纤维化：表现为细胞外间质，包括Ⅰ、Ⅲ、Ⅳ型胶原和层粘连蛋白在肝中央静脉周围和肝细胞周围沉积，形成所谓肝细胞周围纤维化。随着纤维化进展，门管区原为轻至中等程度的纤维沉积增加并扩展，并有细长纤维向小叶内延伸，形成所谓“星芒状纤维化”。</span></p><p style=\"text-indent:28px\">4. <span style=\"font-family:宋体\">酒精性肝硬化：形成的纤维隔从中央静脉到门管区分隔小叶。假小叶纤维隔一般细窄，结节较小，大小较均匀，为小结节性肝硬化，少数以小结节为主混有大结节。同时肝细胞明显脂肪变，酒精性肝炎的表现仍可存在。肝界板不清，但无碎屑样坏死。　　</span></p><p><strong><span style=\"font-family:宋体\">临床分型诊断</span></strong></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">符合酒精性肝病临床诊断标准者，其临床分型诊断如下。</span></p><p style=\"text-indent:28px\">1. <span style=\"font-family:宋体\">轻型（亚临床型）酒精性肝病：有长期饮酒史，但肝功能检查基本正常，肝组织学表现为非特异性变化或基本正常，缺乏酒精透明小体和中性粒细胞浸润。</span></p><p style=\"text-indent:28px\">2. <span style=\"font-family:宋体\">酒精性脂肪肝：病变主要在肝小叶，低倍镜下肝小叶中</span>1/3<span style=\"font-family:宋体\">以上肝细胞脂肪变性，无其他明显组织学改变，未作肝活检者影像学检查（</span>CT<span style=\"font-family:宋体\">或</span>B<span style=\"font-family:宋体\">超）有脂肪肝特异性表现。</span></p><p style=\"text-indent:28px\">3. <span style=\"font-family:宋体\">酒精性肝炎：如未作肝活检，临床酒精性肝炎应符合下列诊断标准和附加项目中</span>3<span style=\"font-family:宋体\">项或以上。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">诊断标准：</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）饮酒量增加可作为发病或恶化的诱因；</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）</span>AST<span style=\"font-family:宋体\">为主的血清转氨酶升高；</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）血清胆红素升高（＞</span>34.2<span style=\"font-family:宋体\">μ</span>mol/L<span style=\"font-family:宋体\">）。附加项目：（</span>1<span style=\"font-family:宋体\">）腹痛；（</span>2<span style=\"font-family:宋体\">）发热；（</span>3<span style=\"font-family:宋体\">）外周血象白细胞增加；（</span>4<span style=\"font-family:宋体\">）</span>ALT<span style=\"font-family:宋体\">增高＞</span>1.5ULN<span style=\"font-family:宋体\">；（</span>5<span style=\"font-family:宋体\">）</span>GGT<span style=\"font-family:宋体\">增高＞</span>2ULN.</p><p style=\"text-indent:28px\">4. <span style=\"font-family:宋体\">酒精性重型肝炎（肝功能衰竭）：酒精性肝炎合并肝性脑病等肝功能衰竭表现，或出现严重内毒素血症、急性肾功能衰竭和消化道出血等，尽管禁酒，肝脏持续肿大，凝血酶原活动度</span>&lt;40%<span style=\"font-family:宋体\">，白细胞明显增高，组织学可见多数酒精透明小体和严重肝细胞变性坏死。本型包含合并肝硬化者，但晚期肝硬化者除外。</span></p><p><span style=\"font-size:14px;font-family: &#39;Calibri&#39;,&#39;sans-serif&#39;\">5. </span><span style=\"font-size:14px;font-family:宋体\">酒精性肝纤维化和（或）肝硬化：据临床和实验室检查很难诊断酒精性肝纤维化。在未作肝活检情况下，应结合临床影像学检查结果。血清学检查，如透明质酸（</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">HA</span><span style=\"font-size:14px;font-family:宋体\">）、Ⅲ型前胶原肽（</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">P</span><span style=\"font-size:14px;font-family:宋体\">Ⅲ</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">P</span><span style=\"font-size:14px;font-family:宋体\">）、层粘连蛋白（</span><span style=\"font-size:14px;font-family:&#39;Calibri&#39;,&#39;sans-serif&#39;\">LN</span><span style=\"font-size:14px;font-family:宋体\">）和Ⅳ型胶等标志物有助于临床诊断。在诊断为肝硬化时应区分为代偿性和失代偿性。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '治疗', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">酒精性脂肪肝患者多数预后良好，一般在戒酒和治疗</span><span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">个月左右，肝内脂肪减少，轻者数月后消失，重者一到两年消失。酒精性肝炎预后较差，但如能及时禁酒和住院治疗，多数可恢复，死亡率仅</span><span style=\"text-indent: 28px;\">1.5%~8%.</span><span style=\"text-indent: 28px; font-family: 宋体;\">酒精性肝硬化的预后不良，据统计约有</span><span style=\"text-indent: 28px;\">50%</span><span style=\"text-indent: 28px; font-family: 宋体;\">左右的酒精性肝硬化病人在</span><span style=\"text-indent: 28px;\">5</span><span style=\"text-indent: 28px; font-family: 宋体;\">年内死亡。有</span><span style=\"text-indent: 28px;\">5%</span><span style=\"text-indent: 28px; font-family: 宋体;\">的病人可转化为肝癌。而据报道酒精性脂肪肝病人在没有很好治疗的情况下，</span><span style=\"text-indent: 28px;\">10~15</span><span style=\"text-indent: 28px; font-family: 宋体;\">年的时间就有可能转为肝硬化。因此，专家们强调对酒精性肝病应早期预防、早期治疗，患酒精性脂肪肝后应及时戒酒、及时治疗，以阻止其向坏的方向发展。</span></p><p><span style=\"font-size:14px;font-family:宋体\">多数病人的酒精性脂肪肝是完全可逆的，一般情况下戒酒后脂肪肝逐渐消失。但如果长期过度饮酒，可使肝细胞反复发生脂肪变性、坏死，最终发展为酒精性肝炎和酒精性肝硬化，严重者危及人的生命。脂肪肝病人偶尔可发生猝死，此为多发性脑病和肺脂肪栓塞的结果。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '概述', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">阑尾炎（</span><span style=\"text-indent: 28px;\">Appendicitis</span><span style=\"text-indent: 28px; font-family: 宋体;\">）是指阑尾由于多种因素而形成的炎性改变。它是一种常见病，其预后取决于是否及时的诊断和治疗。早期诊治，病人多可短期内康复，死亡率极低</span><span style=\"text-indent: 28px;\">(o.1%</span><span style=\"text-indent: 28px; font-family: 宋体;\">一</span><span style=\"text-indent: 28px;\">0.2%)</span><span style=\"text-indent: 28px; font-family: 宋体;\">；如果延误诊断和治疗可引起严重的并发症，甚至造成死亡。阑尾炎是一种常见病。临床上常有右下腹部疼痛、体温升高、呕吐和中性粒细胞增多等表现。阑尾炎是阑尾的炎症，最常见的腹部外科疾病。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '病理诊断', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">根据典型的临床表现上腹部和脐部周围疼痛，化脓性阑尾炎数小时后疼痛转移到右下腹，并在右下腹有显著的触痛，一般诊断不难，但仍存在</span><span style=\"text-indent: 28px;\">20</span><span style=\"text-indent: 28px; font-family: 宋体;\">％左右的误诊率。误诊的原因除了医生的经验和技术上的问题外，还有两个主要原因：①一些急性阑尾炎的表现不典型。由于阑尾位置不正常，如高位阑尾炎易与急性胆囊炎相混淆，后位阑尾炎腹部体征较轻，盆腔位阑尾炎可出现腹泻症状；或者由于阑尾炎的发病较特殊，若阑尾突被异物堵塞或发生扭转，腹痛一开始就位于右下腹，无明显转移过程，且为阵发性，腹部体征不明显，很像是泌尿系结石或肠痉挛。此外，也存在病人的个体因素：病人的神经类型和疼痛阈以及胃肠道反应各有不同，老年人反应差，症状和体征常不能反映急性阑尾炎的实际严重程度；小儿阑尾相对体积大，就诊较晚，病史也难以询问清楚；孕妇的阑尾向上、向外或向后移位，又有子宫增大，腹部体检也与一般人不同。②一些其他急腹症表现类似急性阑尾炎，如回肠末端憩室炎、急性肠系膜淋巴结炎，以及某些妇科疾患如急性附件炎、卵巢滤泡破裂、卵巢囊肿扭转等。较小的溃疡病穿孔，穿孔很快封闭，少量十二指肠内容物流至右下腹部，也可以表现为转移性右下腹痛，而上腹部压痛不明显。有些内科疾患如急性胃肠炎、肠蛔虫症，腹型紫瘢等也有类似急性阑尾炎的临床表现。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '临床表现', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">急性阑尾炎的典型临床表现是逐渐发生的上腹部或脐周围隐痛，数小时后腹痛转移至右下腹部。常伴有食欲不振、恶心或呕吐，发病初期除低热、乏力外，多无明显的全身症状。急性阑尾炎若不早期治疗，可以发展为阑尾坏疽及穿孔，并发限局或弥漫性腹膜炎。急性阑尾炎有</span><span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">％以下的死亡率</span><span style=\"text-indent: 28px;\">,</span><span style=\"text-indent: 28px; font-family: 宋体;\">发生弥漫性腹膜炎后的死亡率为</span><span style=\"text-indent: 28px;\">5</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">10</span><span style=\"text-indent: 28px; font-family: 宋体;\">％。急性阑尾炎经非手术治疗或治愈后，可以遗留阑尾壁纤维组织增生和增厚，管腔狭窄及周围粘连，这称为慢性阑尾炎，易导致再次急性发作。发作次数越多，慢性炎症的损害也越严重，可以反复急性发作</span><span style=\"text-indent: 28px;\">,</span><span style=\"text-indent: 28px; font-family: 宋体;\">在未发作时没有症状或偶有轻度右下腹疼痛</span><span style=\"text-indent: 28px;\">,</span><span style=\"text-indent: 28px; font-family: 宋体;\">所以也称为慢性复发性阑尾炎。若病人从无急性阑尾炎病史，而主诉慢性右下腹痛，不宜轻易诊断为慢性阑尾炎而切除阑尾</span><span style=\"text-indent: 28px;\">,</span><span style=\"text-indent: 28px; font-family: 宋体;\">应注意排除其他回盲部疾病</span><span style=\"text-indent: 28px;\">,</span><span style=\"text-indent: 28px; font-family: 宋体;\">如肿瘤、结核、非特异性盲肠炎、克罗恩氏病及移动性盲肠症等，也应排除精神神经因素，否则切除阑尾会遇到困难，即或无其他病变也不一定能消除症状。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 阑尾炎是腹部的常见病、多发病。大多数阑尾炎病人能及时就医，获得良好治疗。但是，有时没有引起足够的重视或处理不当，则会出现一些严重的并发症。到目前为止，急性阑尾炎仍有</span>0.1%-0.5%<span style=\"font-family:宋体\">的死亡率。阑尾炎可发生在任何年龄，但以青壮年为多见，</span>20-30<span style=\"font-family:宋体\">岁为发病高峰。　</span></p><p><span style=\"font-family:宋体\">典型阑尾炎有下列一些症状：转移性右下腹疼痛；恶心、呕吐；便秘或腹泻；低烧；食欲不振和腹胀等。</span></p><p><span style=\"font-family:宋体\">阑尾炎的腹痛开始的部位多在上腹部、剑突下或肚脐周围，约经</span>6-8<span style=\"font-family:宋体\">小时后，腹痛部位逐渐下移，最后固定于右下腹部。咳嗽、打喷嚏或按压时，右下腹都会疼痛。有上述症状，应该立即就近看医生，不要掉以轻心。</span></p><p><span style=\"font-family:宋体\">特殊类型阑尾炎，以下三种特殊人群的阑尾炎应特别予以重视：</span></p><p>1<span style=\"font-family:宋体\">、小儿急性阑尾炎：小儿急性阑尾炎发展快，病情重，穿孔率高，并发症多。一岁以内婴儿的急性阑尾炎几乎</span>100%<span style=\"font-family:宋体\">发生穿孔，两岁以内为</span>70%-80%<span style=\"font-family:宋体\">，五岁时为</span>50<span style=\"font-family:宋体\">％。小儿急性阑尾炎死亡率为</span>2<span style=\"font-family:宋体\">％—</span>3<span style=\"font-family:宋体\">％，较成年人高</span>10<span style=\"font-family:宋体\">倍。而且，小儿检查时常不合作，腹部是否有压痛的范围，程度都不易确定。确诊后应立即手术切除阑尾，加强术前准备和术后的综合治疗，以减少并发症。</span></p><p>2<span style=\"font-family:宋体\">、老年急性阑尾炎：随着我国人口的老龄化，</span>60<span style=\"font-family:宋体\">岁以上老年人急性阑尾炎的发病数有所增加。老年人常患有各种主要脏器疾病如冠心病等，急性阑尾炎的死亡率较高，而且随年龄的增高而增高。老年人抵抗力低，阑尾壁薄，血管硬化，大约</span>1/3<span style=\"font-family:宋体\">的病人就诊时阑尾已穿孔。另外，老年人反应能力低，腹部压痛不明显，临床表现不典型，由于腹肌已萎缩，即使阑尾炎已穿孔，腹部压痛也不明显，很容易误诊。</span></p><p>3<span style=\"font-family:宋体\">、妊娠期急性阑尾炎：由于孕妇生理方面的变化，一旦发生阑尾炎，其危险性较一般成人大。据统计，妊娠期急性阑尾炎的死亡率为</span>2<span style=\"font-family:宋体\">％，比一般人高</span>10<span style=\"font-family:宋体\">倍，胎儿的死亡率约为</span>20<span style=\"font-family:宋体\">％。</span></p><p><span style=\"font-family:宋体\">妊娠期急性阑尾炎的治疗，原则上首先应从孕妇安全出发，妊娠三个月内发病者，治疗原则与非妊娠期患者相同，急诊切除阑尾最佳；妊娠中期的急性阑尾炎，症状严重者仍以手术治疗为好；妊娠晚期阑尾炎，约</span>50<span style=\"font-family:宋体\">％孕妇可能早产，胎儿的死亡率较高，手术时应尽量减少对子宫的刺激。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '诊断', '<p>1.<span style=\"font-family: 宋体;\">急性转移性右下腹痛，食欲明显减退，恶心呕吐，发热等持续＞</span>6 <span style=\"font-family: 宋体;\">小时。</span></p><p>2.<span style=\"font-family:宋体\">患儿多呈保护性姿态，如右侧卧，双腿稍屈，走路时腰弯向右侧等。腹部有局限性右下腹固定压痛或反跳痛、肌紧张等。</span></p><p>3.<span style=\"font-family:宋体\">直肠指诊可在前右侧壁触痛及水肿或肿块或可触及肿胀的阑尾。腰大肌试验、闭孔肌试验有助于区别盲肠后位、盆腔位阑尾炎的诊断。</span></p><p><span style=\"font-size:14px;font-family: &#39;Calibri&#39;,&#39;sans-serif&#39;\">4.</span><span style=\"font-size:14px;font-family:宋体\">白细胞总数和中性粒细胞比例增高。　</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '治疗', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">单纯性急性阑尾炎采用非手术疗法，多数病人可治愈，但遗有慢性炎症或管腔狭小者易于复发，所以急性阑尾炎一旦诊断明确，仍应急诊手术将病变的阑尾切除。妊娠期因盆腔充血，阑尾炎症发展更快，所以也应及时手术。诊断不明者，若病人有局部腹膜炎表现或全身感染证明显，也应开腹检查，以免延误治疗。术中若发现阑尾无急性炎症表现，则应探查有无其他急性病变。病人就诊时若阑尾炎已形成周围脓肿，应先行非手术治疗，脓肿吸收后，过</span><span style=\"text-indent: 28px;\">3</span><span style=\"text-indent: 28px; font-family: 宋体;\">个月或半年再切除阑尾。</span></p><p>1.<span style=\"font-family:宋体\">手术治疗</span></p><p><span style=\"font-family:宋体\">绝大多数急性阑尾炎一旦确诊，应早期施行阑尾切除术（</span>appendecto-my<span style=\"font-family:宋体\">）。早期手术系指阑尾炎症还处于管腔阻塞或仅有充血水肿时就手术切除，此时手术操作较简易，术后并发症少。如化脓坏疽或穿孔后再手术，不但操作困难且术后并发症会明显增加。术前即应用抗生素，有助于防止术后感染的发生。</span></p><p>2.<span style=\"font-family:宋体\">非手术治疗</span></p><p><span style=\"font-size:14px;font-family:宋体\">仅适用于单纯性阑尾炎及急性阑尾炎的早期阶段，病人不接受手术治疗或客观条件不允许，或伴存其他严重器质性疾病有手术禁忌证者。主要措施包括选择有效的抗生素和补液治疗。也可经肛门直肠内给予抗生素栓剂。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '概述', '<p><span style=\"color: rgb(0, 0, 0); font-family: 宋体; text-decoration: none;\">&nbsp; &nbsp; 上呼吸道感染简称上感，又称普通</span><a href=\"https://baike.baidu.com/item/%E6%84%9F%E5%86%92/502565\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">感冒</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">。是包括鼻腔、咽或喉部急性炎症的总称。广义的上感不是一个疾病诊断，而是一组疾病，包括普通感冒、病毒性</span><a href=\"https://baike.baidu.com/item/%E5%92%BD%E7%82%8E/534586\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">咽炎</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、</span><a href=\"https://baike.baidu.com/item/%E5%96%89%E7%82%8E/2533397\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">喉炎</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、</span><a href=\"https://baike.baidu.com/item/%E7%96%B1%E7%96%B9%E6%80%A7%E5%92%BD%E5%B3%A1%E7%82%8E/2049092\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">疱疹性咽峡炎</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、</span><a href=\"https://baike.baidu.com/item/%E5%92%BD%E7%BB%93%E8%86%9C%E7%83%AD/9882185\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">咽结膜热</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">、细菌性咽</span>-</span><a href=\"https://baike.baidu.com/item/%E6%89%81%E6%A1%83%E4%BD%93%E7%82%8E/555355\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">扁桃体炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">。狭义的上感又称普通感冒，是最常见的急性呼吸道感染性疾病，多呈自限性，但发生率较高。成人每年发生</span>2<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>4<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">次，儿童发生率更高，每年</span>6<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>8<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">次。全年皆可发病，冬春季较多。</span></span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '病因', '<p><span style=\"font-family: 宋体;\"> &nbsp; </span><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp;上呼吸道感染有</span>70%<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>80%<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">由病毒引起。包括鼻病毒、冠状病毒、腺病毒、流感和副流感病毒、呼吸道合胞病毒、埃可病毒、柯萨奇病毒等。另有</span>20%<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>30%<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">的上感由细菌引起。细菌感染可直接感染或继发于病毒感染之后，以溶血性链球菌为最常见，其次为流感嗜血杆菌、</span></span><a href=\"https://baike.baidu.com/item/%E8%82%BA%E7%82%8E/1083485\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">肺炎</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">球菌、葡萄球菌等，偶或为革兰阴性细菌。</span></p><p><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 各种导致全身或呼吸道局部防御功能降低的原因，如受凉、淋雨、气候突变、过度疲劳等可使原已存在于上呼吸道的或从外界侵入的病毒或细菌迅速繁殖，从而诱发本病。老幼体弱，免疫功能低下或患有慢性呼吸道疾病的患者易感。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '临床表现', '<p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">根据病因和病变范围的不同，临床表现可有不同的类型：</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">普通</span></span><a href=\"https://baike.baidu.com/item/%E6%84%9F%E5%86%92/502565\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">感冒</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">俗称</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">“</span></span><a href=\"https://baike.baidu.com/item/%E4%BC%A4%E9%A3%8E/8335158\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">伤风</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">”</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">，又称急性</span></span><a href=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/190075\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">鼻炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">或上呼吸道卡他，多由鼻病毒引起，其次为冠状病毒、副流感病毒、呼吸道合胞病毒、埃可病毒、柯萨奇病毒等引起。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">起病较急，潜伏期</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">～</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">天不等，随病毒而异，肠病毒较短，腺病毒、呼吸道合胞病毒等较长。主要表现为鼻部症状，如喷嚏、鼻塞、流清水样鼻涕，也可表现为咳嗽、咽干、咽痒或灼热感，甚至鼻后滴漏感。发病同时或数小时后可有喷嚏、鼻塞、流清水样鼻涕等症状。</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">～</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">天后鼻涕变稠，常伴咽痛、流泪、味觉减退、呼吸不畅、声嘶等。一般无发热及全身症状，或仅有低热、不适、轻度畏寒、</span></span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">。体检可见鼻腔黏膜充血、</span><a href=\"https://baike.baidu.com/item/%E6%B0%B4%E8%82%BF/253990\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">水肿</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、有分泌物，咽部轻度充血。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">并发咽鼓管炎时可有听力减退等症状。脓性痰或严重的下呼吸道症状提示合并鼻病毒以外的病毒感染或继发细菌性感染。如无并发症，</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">5</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">～</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">7</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">天可痊愈。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">急</span></span><a href=\"https://baike.baidu.com/item/%E6%80%A7%E7%97%85/292397\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">性病</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">毒性</span><a href=\"https://baike.baidu.com/item/%E5%92%BD%E7%82%8E/534586\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">咽炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">或</span><a href=\"https://baike.baidu.com/item/%E5%96%89%E7%82%8E/2533397\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">喉炎</span></a></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）急</span></span><a href=\"https://baike.baidu.com/item/%E6%80%A7%E7%97%85/292397\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">性病</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">毒性</span><a href=\"https://baike.baidu.com/item/%E5%92%BD%E7%82%8E/534586\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">咽炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">多由鼻病毒、腺病毒、流感病毒、副流感病毒以及肠道病毒、呼吸道合胞病毒等引起。临床特征为咽部发痒或灼热感，咳嗽少见，咽痛不明显。当吞咽疼痛时，常提示有</span></span><a href=\"https://baike.baidu.com/item/%E9%93%BE%E7%90%83%E8%8F%8C%E6%84%9F%E6%9F%93/981682\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">链球菌感染</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">。流感病毒和</span><a href=\"https://baike.baidu.com/item/%E8%85%BA%E7%97%85%E6%AF%92%E6%84%9F%E6%9F%93/2924874\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">腺病毒感染</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">时可有发热和乏力。腺病毒</span><a href=\"https://baike.baidu.com/item/%E5%92%BD%E7%82%8E/534586\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">咽炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">可伴有眼结合膜炎。体检咽部明显充血</span><a href=\"https://baike.baidu.com/item/%E6%B0%B4%E8%82%BF/253990\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">水肿</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">，颌下淋巴结肿大且触痛。</span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）急</span></span><a href=\"https://baike.baidu.com/item/%E6%80%A7%E7%97%85/292397\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">性病</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">毒性</span><a href=\"https://baike.baidu.com/item/%E5%96%89%E7%82%8E/2533397\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">喉炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">多由鼻病毒、甲型流感病毒、副流感病毒及腺病毒等引起。临床特征为声嘶、讲话困难、咳嗽时疼痛，常有发热、咽痛或咳嗽。体检可见喉部</span></span><a href=\"https://baike.baidu.com/item/%E6%B0%B4%E8%82%BF/253990\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">水肿</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、充血，局部淋巴结轻度肿大和触痛，可闻及喉部的喘鸣音。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">急性</span></span><a href=\"https://baike.baidu.com/item/%E7%96%B1%E7%96%B9%E6%80%A7%E5%92%BD%E5%B3%A1%E7%82%8E/2049092\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">疱疹性咽峡炎</span></a></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">常由柯萨奇病毒</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">A</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">引起，表现为明显咽痛、发热，病程约</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">周，多于夏季发作，儿童多见，偶见于成年人。体检可见咽充血，软腭、悬雍垂、咽及扁桃体表面有灰白色疱疹及浅表溃疡，周围有红晕，以后形成疱疹。</span></span></p><p><span style=\"font-size: 12px; color: rgb(0, 0, 0); text-decoration: none;\">4. </span><a href=\"https://baike.baidu.com/item/%E5%92%BD%E7%BB%93%E8%86%9C%E7%83%AD/9882185\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">咽结膜热</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">主要由腺病毒、柯萨奇病毒等引起。临床表现有发热、咽痛、畏光、流泪，体检可见咽及结合膜明显充血。病程</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">4</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">～</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">6</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">天，常发生于夏季，儿童多见，游泳者易于传播。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">5. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">细菌性咽</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">-</span></span><a href=\"https://baike.baidu.com/item/%E6%89%81%E6%A1%83%E4%BD%93%E7%82%8E/555355\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">扁桃体炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">多由溶血性链球菌，其次为流感嗜血杆菌、</span></span><a href=\"https://baike.baidu.com/item/%E8%82%BA%E7%82%8E/1083485\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">肺炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">球菌、葡萄球菌等引起。起病急、明显咽痛、畏寒、发热（体温可达</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">39℃</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">以上）。体检可见咽部明显充血，扁桃体肿大、充血，表面有黄色脓性分泌物，颌下淋巴结肿大、压痛，肺部无异常体征。</span></span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '辅助检查', '<p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">1. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">血常规</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">病毒性感染时，白细胞计数多正常或偏低，淋巴细胞比例升高；细菌感染时，白细胞计数常增多，有中性粒细胞增多或核左移现象。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">病原学检查</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">因病毒类型繁多，且明确类型对治疗无明显帮助，一般无需明确病原学检查。必要时可用免疫荧光法、酶联免疫吸附法、病毒分离鉴定、病毒血清学检查等确定病毒类型。细菌培养可判断细菌类型并做药物敏感试验以指导临床用药。</span></span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '诊断与鉴别诊断', '<p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">根据病史、流行病学、鼻咽部的症状体征，结合周围血象和阴性胸部影像学检查可做出临床诊断。特殊情况下可行细菌培养或病毒分离，或病毒血清学检查等确定病原体。<br/></span></p><p><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">鉴别诊断</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">过敏性</span></span><a href=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/190075\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">鼻炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">临床上很像</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">“</span></span><a href=\"https://baike.baidu.com/item/%E4%BC%A4%E9%A3%8E/8335158\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">伤风</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">”</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">，不同之处包括：</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）起病急骤、鼻腔发痒、喷嚏频繁、鼻涕呈清水样，无发热，咳嗽较少；</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）多由过敏因素如螨虫、灰尘、动物皮毛、低温等刺激引起；</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）如脱离过敏源，数分钟及</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">～</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">小时内症状即消失；</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">4</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）体检可见鼻黏膜苍白、</span></span><a href=\"https://baike.baidu.com/item/%E6%B0%B4%E8%82%BF/253990\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">水肿</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">；</span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">5</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）鼻分泌物涂片可见嗜酸性粒细胞增多。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">流行性</span></span><a href=\"https://baike.baidu.com/item/%E6%84%9F%E5%86%92/502565\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">感冒</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">为流感病毒所致的急性呼吸道传染性疾病，传染性强，常有较大范围的流行。临床特点：</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）起病急，全身症状重，畏寒、高热、全身酸痛、眼</span></span><a href=\"https://baike.baidu.com/item/%E7%BB%93%E8%86%9C%E7%82%8E/1247696\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">结膜炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">症明显，部分患者有恶心、呕吐、</span><a href=\"https://baike.baidu.com/item/%E8%85%B9%E6%B3%BB/2193261\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">腹泻</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">等消化道症状。</span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）鼻咽部症状较轻。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）病毒为流感病毒，必要时可通过病毒分离或血清学明确诊断。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">4</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）早期应用抗流感病毒药物如金刚烷胺、奥司他韦疗效显著。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">5</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）可通过注射流感疫苗进行预防。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">急性传染病</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">某些急性传染病（如</span></span><a href=\"https://baike.baidu.com/item/%E9%BA%BB%E7%96%B9/87596\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">麻疹</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、流行性</span><a href=\"https://baike.baidu.com/item/%E5%87%BA%E8%A1%80%E7%83%AD/10370582\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">出血热</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、</span><a href=\"https://baike.baidu.com/item/%E6%B5%81%E8%A1%8C%E6%80%A7%E8%84%91%E8%84%8A%E9%AB%93%E8%86%9C%E7%82%8E/1124757\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">流行性脑脊髓膜炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、</span><a href=\"https://baike.baidu.com/item/%E8%84%8A%E9%AB%93%E7%81%B0%E8%B4%A8%E7%82%8E/1163153\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">脊髓灰质炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、</span><a href=\"https://baike.baidu.com/item/%E4%BC%A4%E5%AF%92/370963\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">伤寒</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、斑疹</span><a href=\"https://baike.baidu.com/item/%E4%BC%A4%E5%AF%92/370963\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">伤寒</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">）在患病初期常有上呼吸道症状，在这些病的流行季节或流行区应密切观察，并进行必要的实验室检查，以资鉴别。</span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）</span></span><a href=\"https://baike.baidu.com/item/%E9%BA%BB%E7%96%B9/87596\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">麻疹</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">上呼吸道感染的症状为前驱期症状，约有</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">90%</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">的患者在发病后</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">～</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">天在上颌第二磨牙部位的颊黏膜上可见灰白色小斑点（科氏斑），上感无科氏斑。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）流行性</span></span><a href=\"https://baike.baidu.com/item/%E5%87%BA%E8%A1%80%E7%83%AD/10370582\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">出血热</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">主要传染源是鼠类，流行具有地区性。可有</span></span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">、腰痛、眼眶痛（俗称三痛）症状，发热、出血及肾损害为</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">大主征，典型患者可有发热期、</span></span><a href=\"https://baike.baidu.com/item/%E4%BD%8E%E8%A1%80%E5%8E%8B/1772945\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">低血压</span></a><a href=\"https://baike.baidu.com/item/%E4%BC%91%E5%85%8B/489775\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">休克</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">期、少尿期、多尿期及恢复期</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">5</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">期。上感全身中毒症状轻，主要以鼻咽部卡他症状为主。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）</span></span><a href=\"https://baike.baidu.com/item/%E6%B5%81%E8%A1%8C%E6%80%A7%E8%84%91%E8%84%8A%E9%AB%93%E8%86%9C%E7%82%8E/1124757\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">流行性脑脊髓膜炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">部分患者初期有咽痛、鼻咽部分泌物增多症状，很快进入</span></span><a href=\"https://baike.baidu.com/item/%E8%B4%A5%E8%A1%80%E7%97%87/629320\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">败血症</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">及</span><a href=\"https://baike.baidu.com/item/%E8%84%91%E8%86%9C%E7%82%8E/2122235\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">脑膜炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">期，出现寒战、高热、</span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、皮疹。后期可有剧烈</span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">病出现脑膜刺激征。主要传染源是带菌者，通过飞沫传播。</span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">4</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）</span></span><a href=\"https://baike.baidu.com/item/%E8%84%8A%E9%AB%93%E7%81%B0%E8%B4%A8%E7%82%8E/1163153\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">脊髓灰质炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">是由</span></span><a href=\"https://baike.baidu.com/item/%E8%84%8A%E9%AB%93%E7%81%B0%E8%B4%A8%E7%82%8E/1163153\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">脊髓灰质炎</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">病毒引起的急性传染病，未应用疫苗的儿童易感。前驱期大多出现上感症状，部分进入</span><a href=\"https://baike.baidu.com/item/%E7%98%AB%E7%97%AA/9947450\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">瘫痪</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">前期，出现体温上升、肢体疼痛、感觉过敏等神经系统症状，</span><a href=\"https://baike.baidu.com/item/%E7%98%AB%E7%97%AA/9947450\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">瘫痪</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">器出现肢体不对称性、弛缓性</span><a href=\"https://baike.baidu.com/item/%E7%98%AB%E7%97%AA/9947450\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">瘫痪</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">，多见于单侧下肢。</span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">5</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）</span></span><a href=\"https://baike.baidu.com/item/%E4%BC%A4%E5%AF%92/370963\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">伤寒</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">发热为期最早期症状，可伴有上感症状，但常有缓脉、</span></span><a href=\"https://baike.baidu.com/item/%E8%84%BE%E5%A4%A7/8944945\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">脾大</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">或玫瑰疹，</span><a href=\"https://baike.baidu.com/item/%E4%BC%A4%E5%AF%92/370963\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\" style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0);\">伤寒</span></a><span style=\"font-size: 12px; font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">病原学与血清学检查阳性，病程较长。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: Calibri, sans-serif;\">6</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）斑疹</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 14px; font-family: Calibri, sans-serif;\"><a href=\"https://baike.baidu.com/item/%E4%BC%A4%E5%AF%92/370963\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\"><span style=\"text-decoration: none; font-size: 12px; font-family: 宋体; color: windowtext;\">伤寒</span></a></span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: Calibri, sans-serif;\">&nbsp;</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">流行性斑疹伤寒多见于冬春，地方性斑疹伤寒多见于夏秋。一般起病急，脉搏较速，多有明显</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 14px; font-family: Calibri, sans-serif;\"><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E4%B8%8A%E5%91%BC%E5%90%B8%E9%81%93%E6%84%9F%E6%9F%93/_blank\"><span style=\"text-decoration: none; font-size: 12px; font-family: 宋体; color: windowtext;\">头痛</span></a></span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">。发病第</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: Calibri, sans-serif;\">5</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">～</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: Calibri, sans-serif;\">6</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">天出现皮疹，数量多且可有出血性皮疹。外斐反应阳性。</span></span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '治疗', '<p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">1. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">对症治疗</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）休息</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">病情较重或年老体弱者应卧床休息，忌烟、多饮水，室内保持空气流通。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）解热镇痛</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">如有发热、头痛、肌肉酸痛等症状者，可选用解热镇痛药，如复方阿司匹林、对乙酰氨基酚、吲哚美辛（消炎痛）、去痛片、布洛芬等。咽痛可用各种喉片如溶菌酶片、咽喉片，或中药六神丸等口服。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）减充血剂</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">鼻塞、鼻黏膜充血水肿时，可使用盐酸伪麻黄碱，也可用</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1%</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">麻黄碱滴鼻。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">4</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）抗组胺药</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">感冒时常有鼻黏膜敏感性增高，频繁打喷嚏、流鼻涕，可选用马来酸氯苯那敏或苯海拉明等抗组胺药。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">5</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）镇咳剂</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">对于咳嗽症状较明显者，可给予右美沙芬、喷托维林等镇咳药。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">病因治疗</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">1</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）抗菌药物治疗</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">单纯病毒感染无需使用抗菌药物，有白细胞计数升高、咽部脓苔、咳黄痰等细菌感染证据时，可酌情使用青霉素、第一代头孢菌素、大环内酯类或喹诺酮类。极少需要根据病原菌选用敏感的抗菌药物。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">（</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">2</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">）抗病毒药物治疗</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\"> </span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">3. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">预后</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">具有清热解毒和抗病毒作用的中药亦可选用，有助于改善症状，缩短病程。小柴胡冲剂、板蓝根冲剂应用较为广泛。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">4. </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">预防</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">①</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">避免诱因</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">避免受凉、淋雨、过度疲劳；避免与感冒患者接触，避免脏手接触口、眼、鼻。年老体弱易感者更应注意防护，上呼吸道感染流行时应戴口罩，避免在人多的公共场合出入。</span></span></p><p style=\"margin-left: 14px\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">②</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">增强体质</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">坚持适度有规律的户外运动，提高机体免疫力与耐寒能力是预防本病的主要方法。</span></span></p><p style=\"margin-left: 14px;\"><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">③</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">免疫调节药物和疫苗</span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px;\">&nbsp; </span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-size: 12px; font-family: 宋体;\">对于经常、反复发生本病以及老年免疫力低下的患者，可酌情应用免疫增强剂。目前除流感病毒外，尚没有针对其他病毒的疫苗。</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '概述', '<p><span style=\"font-family:宋体\">&nbsp; &nbsp; 胰头癌是起源于胰腺头部的恶性程度极高的消化系统肿瘤。胰腺恶性肿瘤中我们通常所说的胰腺癌是指胰腺的外分泌肿瘤，它约占胰腺恶性肿瘤的</span>90%<span style=\"font-family:宋体\">以上，占全身恶性肿瘤的</span>1%<span style=\"font-family:宋体\">～</span>2%<span style=\"font-family:宋体\">，近年来国内外发病率均有明显增加的趋势。胰腺癌恶性程度高，发展迅速，不易早期发现、切除率低和预后差为本病的特点。可切除病人</span>5<span style=\"font-family:宋体\">年生存率不到</span>5%<span style=\"font-family:宋体\">，居恶性肿瘤死亡原因的第四位。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '临床表现', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">胰头癌的症状主要包括中上腹部饱胀不适、隐痛、钝痛、胀痛；恶心、食欲不振或饮食习惯改变；体重减轻；黄疸，皮肤瘙痒、小便色黄、大便色淡甚至呈白陶土样；排便习惯改变、脂肪泻；抑郁；胰腺炎发作；糖尿病症状；消化道出血，贫血，发热，血栓性静脉炎或动静脉血栓形成，小关节红、肿、热、痛，关节周围皮下脂肪坏死，原因不明的睾丸疼痛等。大多数胰头癌患者早期无明显相关阳性体征。胰头癌的体征主要包括皮肤、巩膜黄染，肝脏、胆囊、脾肿大，上腹部压痛或包块。出现腹水、腹部包块、浅表淋巴结肿大等往往提示晚期病变。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '辅助检查', '<p>1.<span style=\"font-family: 宋体;\">实验室检查</span></p><p><span style=\"font-family:宋体\">血清生化检查可有血、尿淀粉酶的一过性升高，空腹或餐后血糖升高，糖耐量试验有异常曲线。胆道梗阻时，血清总胆红素和直接胆红素升高，碱性磷酸酶、转氨酶也可轻度升高，尿胆红素阳性。</span></p><p>2.<span style=\"font-family:宋体\">影像学检查</span></p><p><span style=\"font-family:宋体\">影像学诊断技术是胰头癌的定位和定性诊断的重要手段。</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）</span>B<span style=\"font-family:宋体\">超可显示肝内、外胆管扩张，胆囊胀大，胰管扩张（正常直径≤</span>3mm<span style=\"font-family:宋体\">），胰头部占位病变。同时可观察有无肝转移和淋巴结转移。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）内镜超声优于普通</span>B<span style=\"font-family:宋体\">超。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）胃肠钡餐造影胰头癌肿块较大可显示十二指肠曲扩大和反“</span>3<span style=\"font-family:宋体\">”字征。低张力造影可提高阳性发现率。</span></p><p><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）</span>CT<span style=\"font-family:宋体\">胰腺区动态薄层增强扫描可获得优于</span>B<span style=\"font-family:宋体\">超的效果，且不受肠道气体的影响，对判定肿瘤可切除性也具有重要意义。</span></p><p><span style=\"font-family:宋体\">（</span>5<span style=\"font-family:宋体\">）</span>ERCP<span style=\"font-family:宋体\">可显示胆管和胰管近壶腹侧影像或肿瘤引起的胆、胰管扩张的影像。此种检查可能引起急性胰腺炎或胆道感染，应予警惕。</span></p><p><span style=\"font-family:宋体\">（</span>6<span style=\"font-family:宋体\">）</span>MRI<span style=\"font-family:宋体\">或磁共振胆胰管造影（</span>MRCP<span style=\"font-family:宋体\">）单纯</span>MRI<span style=\"font-family:宋体\">诊断并不优于增强</span>CT<span style=\"font-family:宋体\">。</span>MRCP<span style=\"font-family:宋体\">能显示胰、胆管梗阻的部位、扩张程度，具有重要的诊断价值，具有无创性、多角度成像、定位准确、无并发症等优点。</span></p><p><span style=\"font-family:宋体\">（</span>7<span style=\"font-family:宋体\">）选择性动脉造影对胰头癌的诊断价值不大，但对显示肿瘤与邻近血管的关系以估计根治手术的可行性有一定意义。</span></p><p><span style=\"font-family:宋体\">（</span>8<span style=\"font-family:宋体\">）经皮细针穿刺细胞学检查在</span>B<span style=\"font-family:宋体\">超或</span>CT<span style=\"font-family:宋体\">引导下穿刺肿瘤作细胞学检查，阳性率可达</span>80%<span style=\"font-family:宋体\">左右。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '诊断', '<p><strong><span style=\"font-family:宋体\">诊断</span></strong></p><p><span style=\"font-family:宋体\">胰头癌表现多种多样，诊断时须密切结合临床，以提高诊断率。</span>CT<span style=\"font-family:宋体\">仍为重要检查方式。主要依据临床表现和影像学检查确诊。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '治疗', '<p>1.<span style=\"font-family: 宋体;\">手术治疗</span></p><p><span style=\"font-family:宋体\">手术切除是胰头癌有效的治疗方法。尚无远处转移的胰头癌，均应争取手术切除，以延长生存时间和改善生存质量。常用的手术方式：</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）胰头十二指肠切除术切除范围包括胰头（含钩突）、远端胃、十二指肠、上段空肠、胆囊和胆总管。尚需同时清除相关的淋巴结。切除后再将胰、胆和胃与空肠重建。重建的术式有多种。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）保留幽门的胰头十二指肠切除术该术式近年来在国外较多采用，适用于幽门上下淋巴结无转移、十二指肠切缘无癌细胞残留者。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）姑息性手术适用于高龄、已有肝转移、肿瘤已不能切除或合并明显心肺功能障碍不能耐受较大手术的病人。包括用胆肠吻合术解除胆道梗阻、用胃空肠吻合术解除或预防十二指肠梗阻。为减轻疼痛，可在术中行内脏神经节周围注射无水乙醇的化学性内脏神经切断术或行腹腔神经结节切除术。</span></p><p>2.<span style=\"font-family:宋体\">化疗和放疗</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）化疗原则全身化疗用于辅助性治疗和局部晚期无法切除以及有远处转移的胰腺癌病人。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）化疗的途径推荐采用静脉全身化疗和动脉灌注化疗。</span></p><p>3.<span style=\"font-family:宋体\">其他辅助治疗</span></p><p><span style=\"font-size:14px;font-family:宋体\">包括射频组织灭活、冷冻、高能聚焦超声、γ刀及生物治疗等。目前尚没有明确证据显示其能够延长生存期。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '概述', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">自身免疫性胰腺炎</span><span style=\"text-indent: 28px;\">(autoimmune pancreatitis</span><span style=\"text-indent: 28px; font-family: 宋体;\">，</span><span style=\"text-indent: 28px;\">AIP)</span><span style=\"text-indent: 28px; font-family: 宋体;\">，是胰腺对自身成分作为抗原由</span><span style=\"text-indent: 28px;\">CD4</span><span style=\"text-indent: 28px; font-family: 宋体;\">阳性的辅助细胞的识别产生免疫应答的结果而造成胰腺的炎症性病变。无胰腺管特异抗体的客观诊断，影像学和非特异抗体的诊断占很大的比重。显示胰管弥漫性狭窄的影像为胰管狭窄性慢性胰腺炎，但是不能否定无胰管狭窄影像而与自身免疫疾患相关的胰腺炎</span><span style=\"text-indent: 28px;\">(</span><span style=\"text-indent: 28px; font-family: 宋体;\">自身免疫疾病合并的胰腺炎</span><span style=\"text-indent: 28px; font-family: 宋体;\">。</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '发病机制', '<p>&nbsp; &nbsp; 1.<span style=\"font-family: 宋体;\">分类</span><br/></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">胰管狭窄型慢性胰腺炎：主胰管经过的全部胰腺管变细，不规整并伴有胰腺明显肿大，胰腺弥漫性炎症。高γ球蛋白血症和自身抗体阳性，胰腺内淋巴细胞浸润伴有高度的纤维化，类固醇激素治疗有显著的疗效。也称为胰管狭窄型自身免疫相关联胰腺炎</span>(duct-narrowing autoimmune related pancreatitis<span style=\"font-family:宋体\">，</span>DNAIP)<span style=\"font-family:宋体\">。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">局限性胰管狭窄型慢性胰腺炎：与弥漫性狭窄性胰腺炎相对应的，胰管的非狭窄部位或是分支部分的不规则炎症的变化。胰管狭窄型慢性胰腺炎和局限性胰管狭窄型慢性胰腺炎是相互关联的，局限型可能是弥漫型的初期或是治愈过程的某一时期，弥漫型是局限型加重的病变期。因此，胰管狭窄长度在</span>2/3<span style=\"font-family:宋体\">以上认为是弥漫狭窄型，在</span>2/3<span style=\"font-family:宋体\">以下认为是局限型。这是诊断弥漫狭窄胰腺炎的基础，要除外短的狭窄像显示的局限性病变和肿瘤性病变。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">病理</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">胰腺：胰腺肿大，变硬，无明确的肿瘤形成，断面上可见纤维化，腺体保持原有的小叶结构，胰腺被膜纤维性肥厚，特别门静脉侧有较厚的纤维化。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">组织学上，明显的淋巴细胞浸润和纤维化及胰腺小叶间质扩大，淋巴滤泡形成，纤维化可波及胰小叶内，可有腺体的萎缩。胰管周围的纤维化比腺胞炎症明显，胰管周围原来的弹性纤维松懈、增生，近管腔侧淋巴细胞和炎症性细胞浸润或胶原纤维增生，胰管内腔变小。淋巴结肿大，明显的淋巴滤泡增生，类上皮细胞形成小集簇巢。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">腺管周围</span>T<span style=\"font-family:宋体\">细胞的浸润比</span>B<span style=\"font-family:宋体\">细胞浸润更显著。</span>T<span style=\"font-family:宋体\">细胞亚群以</span>CD4<span style=\"font-family:宋体\">阳性为主，也可有</span>CD8<span style=\"font-family:宋体\">阳性。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">明显可见嗜酸性粒细胞浸润的胆管炎和胰周围的纤维化。纤维化和炎症细胞浸润累及胰腺实质周围的脂肪组织和结缔组织，胰腹侧超过弹力纤维，背侧累及门静脉，达到从胰乳头到胰断端的广泛范围。</span></p><p><span style=\"font-family:宋体\">&nbsp;&nbsp;&nbsp; 胰腺内外的静脉因炎性细胞浸润发生闭塞，呈闭塞性静脉炎改变，动脉无特异性变化，小动脉周围有纤维化，由于内膜的肥厚内腔变狭小。</span></p><p><span style=\"font-family:宋体\">&nbsp;&nbsp;&nbsp; (2)胆管、胆囊病变：胰腺内胆管壁肥厚变小，狭窄部胆管黏膜面平滑，原有被覆的胆管黏膜弥漫性增生，胆总管中上部管壁肥厚，胰腺外胆管比胰腺内胆管改变明显。全部胆管壁淋巴细胞浸润和纤维化，水肿伴肥厚，累及胆管、导管和腺管及十二指肠壁。胆囊壁肥厚，但组织学上胆管壁无变化。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '临床表现', '<p><span style=\"text-indent: 28px; font-family: 宋体;\">&nbsp; &nbsp; 无特异症状，腹部症状可表现为轻度的腹痛和背部疼痛，阻塞性黄疸也多见，以</span><span style=\"text-indent: 28px;\">Sjögren</span><span style=\"text-indent: 28px; font-family: 宋体;\">征候群为代表的自身免疫性疾患合并者为多。其他如膜性肾炎、糖耐量异常、硬化性胆管炎、慢性风湿性关节炎、慢性甲状腺炎也可合并自身免疫性胰腺炎。其中糖尿病合并率最高。与糖尿病相关的兰氏岛炎可发生Ⅰ型糖尿病，但相对还是Ⅱ型糖尿病多。类固醇激素治疗改善，一方面胰腺炎改善，也可能有糖尿病恶化的倾向。不仅是胰腺，同时硬化性胆管炎和类似病变的病例也存在时，类固醇激素也有效。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '并发症', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">自身免疫性胰腺炎时</span>80%<span style=\"font-family: 宋体;\">糖耐量异常，治疗前存在的糖尿病症状，在类固醇激素治疗时有糖耐量恶化，也有糖耐量改善的。</span>80%<span style=\"font-family: 宋体;\">的外分泌功能低下，经类固醇激素治疗有半数正常化。糖耐量异常的机制认为是急剧的炎症细胞浸润及纤维化伴有的胰腺外分泌血流障碍，引起胰岛血流障碍。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '辅助检查', '<p><span style=\"font-family: 宋体;\">实验室检查：</span></p><p>&nbsp;&nbsp;&nbsp; 1.<span style=\"font-family:宋体\">嗜酸性粒细胞增加，活化</span>CD4<span style=\"font-family:宋体\">，</span>CD8<span style=\"font-family:宋体\">阳性。高γ球蛋白血症，</span>IgG<span style=\"font-family:宋体\">和</span>IgG4<span style=\"font-family:宋体\">增高。自身免疫抗体存在</span>(<span style=\"font-family:宋体\">抗核抗体，抗线粒体抗体，抗</span>CA-<span style=\"font-family:宋体\">Ⅱ抗体，类风湿因子，抗ɑ</span>-fodrin<span style=\"font-family:宋体\">抗体，抗平滑肌抗体</span>)<span style=\"font-family:宋体\">。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">血和尿的胰酶升高</span>-<span style=\"font-family:宋体\">正常</span>-<span style=\"font-family:宋体\">偏低都可能，</span>40%<span style=\"font-family:宋体\">～</span>50%<span style=\"font-family:宋体\">升高。</span>60%-70%<span style=\"font-family:宋体\">肝胆系酶和胆红素升高。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">胰腺功能检查　肠促胰酶原试验</span>3<span style=\"font-family:宋体\">因子半数低下，</span>BT-PABA<span style=\"font-family:宋体\">排泄试验为</span>81%<span style=\"font-family:宋体\">，糖尿病型</span>68%<span style=\"font-family:宋体\">，临界型</span>13%<span style=\"font-family:宋体\">。内分泌异常占</span>84%<span style=\"font-family:宋体\">。</span></p><p><span style=\"font-family:宋体\">影像学检查：</span></p><p>&nbsp;&nbsp;&nbsp; 1.US&nbsp; <span style=\"font-family:宋体\">自身免疫性胰腺炎在超声波检查上，表现为低的回声为主的弥漫性胰腺肿大为特征。弥漫性肿大占</span>69%<span style=\"font-family:宋体\">，局限性肿大占</span>31%(<span style=\"font-family:宋体\">胰头部</span>24%<span style=\"font-family:宋体\">，胰尾部</span>7%)<span style=\"font-family:宋体\">。无胰腺萎缩病例，胰石</span>9%<span style=\"font-family:宋体\">，胰囊胞</span>7%<span style=\"font-family:宋体\">。当胰腺局限肿大时，要与胰腺癌鉴别。胰腺癌病变内部回声不均匀，中心部有高回声，胰腺尾侧胰管高度扩张不光滑并呈串珠样改变。自身免疫性胰腺炎无胰管扩张或很轻微，形态光滑多见。</span></p><p>&nbsp;&nbsp;&nbsp; 2.CT&nbsp; <span style=\"font-family:宋体\">胰腺弥漫性肿大为特征所见。病变部位的动态</span>CT<span style=\"font-family:宋体\">早期相造影效果不充分，后期相造影呈延迟增强的特征变化。</span></p><p>&nbsp;&nbsp;&nbsp; 3.EUS&nbsp; <span style=\"font-family:宋体\">与体外</span>US<span style=\"font-family:宋体\">比较，胰头部胰尾部盲区少，高频超声波</span>(7.5<span style=\"font-family:宋体\">—</span>20MHz)<span style=\"font-family:宋体\">应用可得到病变部位的微细构造。同样表现为低回声为主的弥漫性胰腺肿大和局限性肿大。</span></p><p>&nbsp;&nbsp;&nbsp; 4.ERCP&nbsp; <span style=\"font-family:宋体\">由</span>ERCP<span style=\"font-family:宋体\">显示的胰腺管狭窄影像是自身免疫性胰腺炎的特征，胰腺管周围炎性细胞浸润和纤维化是管腔狭窄的原因。主胰管通常变细，管壁不整，上段胰腺管无显著扩张。狭窄影像的长度占主胰管</span>2/3<span style=\"font-family:宋体\">以上的范围为弥漫型，</span>1/3<span style=\"font-family:宋体\">以上</span>2/3<span style=\"font-family:宋体\">以下的范围为局限型。</span></p><p>&nbsp;&nbsp;&nbsp; 5.FDG-PET<span style=\"font-family:宋体\">检查</span>&nbsp; <span style=\"font-family:宋体\">自身免疫性胰腺炎在炎症最重时，病灶内的</span>FDG<span style=\"font-family:宋体\">是高积聚的，</span>SUV<span style=\"font-family:宋体\">检查值全部在</span>3.5<span style=\"font-family:宋体\">以上。炎症消退或类固醇激素治疗有效后，</span>FDG<span style=\"font-family:宋体\">聚集减低，缓解时</span>FDG<span style=\"font-family:宋体\">积聚消失。自身免疫性胰腺炎在全胰腺有病变时，</span>FDG<span style=\"font-family:宋体\">在全胰腺积聚是特征，可是，胰头部癌及胰尾部肿瘤伴有胰腺炎存在时</span>FDG<span style=\"font-family:宋体\">同样在全胰腺积聚，仅靠这一点，与其他疾患鉴别是困难的。不能进行自身免疫性胰腺炎和恶性肿瘤的鉴别诊断。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '诊断与鉴别诊断', '<p><strong><span style=\"font-family:宋体\">诊断</span></strong><span style=\"font-family: 宋体\">：胰管狭窄型自身免疫性胰腺炎的诊断条件：</span></p><p>&nbsp;&nbsp;&nbsp; 1.<span style=\"font-family:宋体\">胰腺管狭窄影像伴有胰腺肿大。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">血液检查高γ球蛋白血症或有自身抗体。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">胰腺组织学有高度淋巴细胞浸润和纤维化。</span></p><p>&nbsp;&nbsp;&nbsp; 4.<span style=\"font-family:宋体\">用类固醇激素治疗临床症状改善。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">满足</span>1<span style=\"font-family:宋体\">和</span>2<span style=\"font-family:宋体\">确诊；满足</span>1<span style=\"font-family:宋体\">和</span>3<span style=\"font-family:宋体\">准确诊；满足</span>1<span style=\"font-family:宋体\">和</span>4<span style=\"font-family:宋体\">可疑诊断。</span></p><p><strong><span style=\"font-family:宋体\">鉴别诊断</span></strong></p><p>&nbsp;&nbsp;&nbsp; 1.<span style=\"font-family:宋体\">胰腺癌</span>&nbsp; <span style=\"font-family:宋体\">典型的胰腺癌</span>CT<span style=\"font-family:宋体\">可以诊断。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">肿瘤形成性慢性胰腺炎</span>&nbsp; <span style=\"font-family:宋体\">伴有黄疸可疑胰头部的肿瘤性病变和影像学检查胰头部肿瘤存在的病例，需要手术来决定性质。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '治疗', '<p>&nbsp; &nbsp;1.<span style=\"font-family: 宋体;\">外科治疗</span>&nbsp; <span style=\"font-family: 宋体;\">胰腺结石病例和难治性疼痛及合并假性囊肿时进行手术治疗，此外肿瘤形成性胰腺炎和胰腺癌不能鉴别时也要进行手术治疗。肿瘤形成性胰腺炎中含有自身免疫性胰腺炎，这个类型的胰腺炎多，明显的胆管狭窄，不能抑制的黄疸，胰腺无法切除时，可行胆管空肠吻合术。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">内镜治疗</span>&nbsp; <span style=\"font-family:宋体\">急性期由于胰腺炎症末端胆管变细，胆汁流出不畅，在内镜下进行内造瘘术和外造瘘术，改善肿大的胰腺。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">药物治疗</span>&nbsp; <span style=\"font-family:宋体\">急性期对急性胰腺炎要给予治疗，禁食，高热量静脉输液，抗胰酶制剂治疗。在缓解期，药物可静脉和口服交替使用，如出现腹痛等临床症状可应用镇静药。胰腺进行性萎缩时胰腺的外分泌功能低下，可给消化酶治疗。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">慢性胰腺炎一般不用类固醇激素治疗，但是，当有其他自身免疫性疾病和自身免疫性胰腺炎时，类固醇治疗是有效的。一般经口服给药，从每天</span>30<span style=\"font-family:宋体\">～</span>40mg<span style=\"font-family:宋体\">开始，观察治疗症状反应，每间隔</span>2<span style=\"font-family:宋体\">周左右逐渐减量到每天</span>5mg<span style=\"font-family:宋体\">为适当。</span>40mg<span style=\"font-family:宋体\">开始时，初次可减</span>10mg<span style=\"font-family:宋体\">。疗效是腹痛的减轻和胰酶的降低，逐渐减量和低剂量维持是为了防止再燃和复发。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">在</span>AIP<span style=\"font-family:宋体\">的组织形态改变中，从高度的淋巴细胞浸润的角度考虑，如果确诊，常在抗胰酶剂治疗的同时给类固醇激素治疗。也有不使用类固醇激素而自行改善的病例。因此，不是所有病例都一律使用类固醇激素治疗，有症状的比较短期的治疗是有效的，也有经过长时间胰腺正常状态的病例，但是临床经验以胰腺萎缩病例多。</span></p><p>&nbsp;&nbsp;&nbsp; AIP<span style=\"font-family:宋体\">是以高度的淋巴细胞浸润和纤维化为特征改变的，急性期可见胰腺肿大，最终胰腺胞进行性破坏，细胞脱落而导致萎缩凹陷，可在比较短的时间发生萎缩，不萎缩的病例与病期和病情有关。因此，在非萎缩期应有预防的措施。为抑制胰腺内的免疫反应连续使用类固醇激素治疗。究竟能否阻止萎缩，需要累积更多的病例才能得出正确的评价。</span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '概述', '<p><span style=\"font-family: 宋体\">&nbsp; &nbsp; </span><span style=\"color: rgb(0, 0, 0); font-family: 宋体; text-decoration: none;\">鼻炎即鼻腔炎性疾病，是病毒、细菌、变应原、各种理化因子以及某些全身性疾病引起的鼻腔黏膜的炎症。鼻炎的主要病理改变是鼻腔黏膜充血、肿胀、渗出、增生、萎缩或坏死等。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '病因', '<p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">1. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">病毒感染</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">病毒感染是其首要病因，或在病毒感染的基础上继发细菌感染。已知有</span>100<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">多种病毒可引起本病，最常见的是鼻病毒，其次是流感和副流感病毒、腺病毒、冠状病毒、柯萨奇病毒及黏液和副黏液病毒等。病毒传播方式主要是经过呼吸道吸入，其次是通过被污染体或食物进入机体。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">2. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">遗传因素</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">有变态反应家族史者易患此病。患者家庭人员多有</span></span><a href=\"https://baike.baidu.com/item/%E5%93%AE%E5%96%98/467071\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">哮喘</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、</span><a href=\"https://baike.baidu.com/item/%E8%8D%A8%E9%BA%BB%E7%96%B9/337976\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">荨麻疹</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">或</span><a href=\"https://baike.baidu.com/item/%E8%8D%AF%E7%89%A9%E8%BF%87%E6%95%8F/5055021\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">药物过敏</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">史。以往称此患者为特应性个体，其体内产生</span>IgE<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">抗体的能力高于正常人。但近年有人发现，孪生与普通人群中的发病率无显著差异。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">3. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻黏膜易感性</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">易感性的产生源于抗原物质的经常刺激，但其易感程度则视鼻黏膜组织中肥大细胞、嗜碱性粒细胞的数量和释放化学介质的能力。现已证实，变应性鼻炎患者鼻黏膜中上述细胞数量不仅高于正常人，且有较强释放化学介质的能力。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">4. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">抗原物质</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">刺激机体产生</span>IgE<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">抗体的抗原物质称为变应原。该变应原物质再次进入鼻黏膜，便与相应的</span>IgE<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">结合而引起变态反应。引起本病的变应原按其进入人体的方式分为吸入性和食物性两大类。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）吸入性变应原</span> ①<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">花粉</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">不是所有植物花粉都能引起疾病，只有那些花粉量大、植被面积广、变应原性强，并借助风来传播的花粉才最有可能成为变应原。由于植被品种的差异，不同地区具有变应原性的花粉也不同。</span>②<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">真菌</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">在自然界分布极广，主要存在于土壤和腐败的有机物中。其菌丝和孢子皆具有变应原性，但以孢子较强。</span>③<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">屋尘螨</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">属节肢动物门蜘蛛纲。成虫大小一般为</span>300<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>500μm<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">。主要寄生于居室内各个角落，其中以床褥、枕头、沙发垫等处的灰尘中最多。螨的排泄物、卵、脱屑和其碎解的肢体，皆可成为变应原。</span>④<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">动物皮屑</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">动物皮屑是最强的变应原之一。对易感个体，若长期与有关动物接触，则可被致敏。致敏后若再接触即使很小数量的皮屑，也可激发出鼻部症状。</span>⑤<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">室内尘土</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">是引起</span></span><a href=\"https://baike.baidu.com/item/%E5%B8%B8%E5%B9%B4%E6%80%A7%E9%BC%BB%E7%82%8E/8110956\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">常年性鼻炎</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">的常见变应原之一。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）食入性变应原</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">指由消化道进入人体而引起鼻部症状的变应原物质。其作用于鼻黏膜的方式十分复杂，至今仍不甚清楚。牛奶、蛋类、鱼虾、肉类、水果，甚至某种蔬菜都可成为变应原。</span></span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '临床表现', '<p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">1. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">症状</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）鼻塞</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻塞特点为间歇性。在白天、天热、劳动或运动时鼻塞减轻，而夜间，静坐或寒冷时鼻塞加重。鼻塞的另一特点为交替性。如侧卧时，居下侧之鼻腔阻塞，上侧鼻腔通气良好。由于鼻塞，间或有嗅觉减退、</span></span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、头昏、说话呈闭塞性鼻音等症状。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）多涕</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">常为黏液性或黏脓性，偶成脓性。脓性多于继发性感染后出现。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>3<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）嗅觉下降</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">多为两种原因所致，一为鼻黏膜肿胀、鼻塞，气流不能进入嗅觉区域；二为嗅区黏膜受慢性炎症长期刺激，嗅觉功能减退或消失。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>4<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）</span></span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">、头昏</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">慢性</span></span><a href=\"https://baike.baidu.com/item/%E9%BC%BB%E7%AA%A6%E7%82%8E/533970\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">鼻窦炎</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">多表现为头沉重感。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>5<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）全身表现</span>&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">多数人还有</span></span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">、食欲不振、易疲倦、记忆力减退及失眠等。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">2. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻炎的种类</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻炎症状有很多种，依据鼻炎的种类不同，鼻炎症状也有所不同：</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）</span></span><a href=\"https://baike.baidu.com/item/%E6%85%A2%E6%80%A7%E9%BC%BB%E7%82%8E/538042\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">慢性鼻炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">&nbsp;<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">长期间歇性或交替性鼻塞，导致头晕脑胀，严重影响睡眠、工作和学习。黏脓性鼻涕常倒流入咽腔，出现咳嗽、多痰。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）</span></span><a href=\"https://baike.baidu.com/item/%E6%80%A5%E6%80%A7%E9%BC%BB%E7%82%8E/5358122\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">急性鼻炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">&nbsp;①<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">初期</span>&nbsp;1<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>2<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">天。病人常有全身不适、畏寒、发热、食欲不振、</span></span><a href=\"https://baike.baidu.com/item/%E5%A4%B4%E7%97%9B/340011\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">头痛</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">等。鼻腔及鼻咽部干燥、灼热感，鼻内发痒，频发喷嚏。</span>②<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">急</span>性期&nbsp;2～5天。原有症状加重。成人体温38度左右，小儿高达39度以上，常因高热出现呕吐、</span><a href=\"https://baike.baidu.com/item/%E8%85%B9%E6%B3%BB/2193261\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"color: rgb(0, 0, 0);\">腹泻</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">、昏迷甚至抽搐。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">（3）</span><a href=\"https://baike.baidu.com/item/%E8%8D%AF%E7%89%A9%E6%80%A7%E9%BC%BB%E7%82%8E/8110918\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"color: rgb(0, 0, 0);\">药物性鼻炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">&nbsp;长期使用各种伤害鼻黏膜的鼻炎药物或激光、手术，导致鼻腔持续性鼻塞，时常流鼻血。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">（4）</span><a href=\"https://baike.baidu.com/item/%E8%90%8E%E7%BC%A9%E6%80%A7%E9%BC%BB%E7%82%8E/5358177\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"color: rgb(0, 0, 0);\">萎缩性鼻炎</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">&nbsp;呼吸恶臭、鼻腔分泌物呈块状、管筒状脓痂，不易擤出，用力抠出干痂时，有少量</span><a href=\"https://baike.baidu.com/item/%E9%BC%BB%E5%87%BA%E8%A1%80/499217\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"color: rgb(0, 0, 0);\">鼻出血</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">。常误以为是</span><a href=\"https://baike.baidu.com/item/%E6%84%9F%E5%86%92/502565\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"color: rgb(0, 0, 0);\">感冒</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">的初期鼻炎。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">天气转凉后，有些病人早上起床后连续打喷嚏、流鼻水，温差大时鼻塞，误以为是</span><a href=\"https://baike.baidu.com/item/%E6%84%9F%E5%86%92/502565\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"color: rgb(0, 0, 0);\">感冒</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">而随便吃点</span><a href=\"https://baike.baidu.com/item/%E6%84%9F%E5%86%92/502565\" target=\"https://baike.baidu.com/item/%E9%BC%BB%E7%82%8E/_blank\" style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"color: rgb(0, 0, 0);\">感冒</span></a><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">药，导致病情日益加重。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '辅助检查', '<p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">1. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">前鼻镜检查</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻黏膜充血、肿胀，下鼻甲充血、肿大，总鼻道或鼻底有较多分泌物，初期水样，以后逐渐变为黏液性，黏脓性或脓性。</span><br/></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">2. X<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">线鼻泪管造影</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">明确有无并发鼻窦感染。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">3. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻腔分泌物涂片检测致病菌。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">4. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻腔分泌物细菌培养</span>+<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">药敏。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">5. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">必要时病毒检查，需特殊培养、分离与鉴定。</span></span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '诊断与鉴别诊断', '<p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><strong><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">诊断</span></strong></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">根据鼻塞为交替性和间歇性的特点，结合临床检查，诊断不难。</span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><strong><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鉴别诊断</span></strong></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">1. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">肥厚性鼻炎</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">持续性鼻塞常较重，鼻涕不多，呈黏液性或黏脓性，一般有不同程度的头痛、头晕和嗅觉减退。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">2. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">过敏性鼻炎</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻塞程度轻重不一，多突发性出现。鼻涕清稀，量多，常伴有鼻痒、喷嚏频发等症。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">3. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">血管运动性鼻炎</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">症状与变异性鼻炎相似，发作突然，消退迅速。有明显的诱发因素。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">4. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">流感</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">全身症状重，如高热、寒颤、头痛、全身关节及肌肉酸痛等。上呼吸道症状反而不明显。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">5. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">急性传染病</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">一些呼吸道急性传染病，如麻疹、猩红热、百日咳等早期可出现急性鼻炎症状。这些疾病除有急性鼻炎表现外，尚有其本身疾病的表现，且全身症状重，如高热、寒战、头痛、全身肌肉酸痛等。通过详细的体格检查和对病程的严密观察可鉴别之。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">6. 鼻白喉&nbsp; 儿童患者要注意鉴别本病。鼻白喉有血涕、全身症状重，常并发咽白喉。</span></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '并发症', '<p><span style=\"color: rgb(0, 0, 0);\">1. <span style=\"font-family: 宋体;\">急性鼻窦炎</span>&nbsp; <span style=\"font-family: 宋体;\">鼻腔炎症经鼻窦开口向鼻窦内蔓延，引起急性化脓性鼻窦炎，其中以上颌窦炎及筛窦炎多见。</span></span></p><p><span style=\"text-decoration: none; color: rgb(0, 0, 0);\">2. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">急性中耳炎</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">感染经咽鼓管向中耳扩散所致。</span></span></p><p><span style=\"text-decoration: none; color: rgb(0, 0, 0);\">3. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">急性咽炎、喉炎、气管炎及支气管炎</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">感染经鼻咽部向下扩散引起。小儿、老人及抵抗力低下者还可并发肺炎。</span></span></p><p><span style=\"text-decoration: none; color: rgb(0, 0, 0);\">4. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻前庭炎</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">感染向前直接蔓延。</span></span></p><p><span style=\"text-decoration: none; color: rgb(0, 0, 0);\">5. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">其他感染</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">经鼻泪管扩散，尚可引起眼部并发症，如结膜炎、泪囊炎等</span></span><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '治疗', '<p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">1. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">病因治疗</span>&nbsp; <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">找出全身和局部病因，及时治疗全身性慢性疾病、鼻窦炎、临近感染病灶和鼻中隔偏曲等。改善生活和工作环境，锻炼身体，提高机体抵抗力。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\">2. <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">局部治疗</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）鼻内用糖皮质激素</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">慢性鼻炎首选用药，具有良好抗炎作用，并最终产生减充血效果。根据需要可较长时间应用，疗效和安全性好。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）鼻腔清洗</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">鼻内分泌物较多或较黏稠者，可用生理盐水清洗鼻腔，以清除鼻内分泌物，改善鼻腔通气。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>3<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）鼻内用减充血剂</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">可选用盐酸羟甲唑啉喷雾剂，连续应用不宜超过</span>7<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">天。若需继续使用，则需间断</span>3<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>5<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">天。长期应用</span>0.5%<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">～</span>1%<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">麻黄碱滴鼻液可损害鼻黏膜纤毛结构，应尽量避免。若不得不使用，应少量间断使用。禁用滴鼻净，因已证实其可引起药物性鼻炎。</span></span></p><p><span style=\"color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">（</span>4<span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">）其他治疗</span> <span style=\"text-decoration: none; color: rgb(0, 0, 0); font-family: 宋体;\">包括封闭疗法、针刺疗法等，已很少应用。</span></span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">大叶性肺炎，又名肺炎球菌肺炎，是由肺炎双球菌等细菌感染引起的呈大叶性分布的肺部急性炎症。常见诱因有受凉、劳累或淋雨等。是由肺炎双球菌引起的急性肺实质炎症。好发于青壮年男性和冬春季节。常见诱因有受寒、淋雨、醉酒或全身麻醉手术后、镇静剂过量等。主要病理改变为肺泡的渗出性炎症和实变。临床症状有突然寒战、高热、咳嗽、胸痛、咳铁锈色痰。血白细胞计数增高；典型的</span>X<span style=\"font-family: 宋体;\">线表现为肺段、叶实变。病程短，及时应用青霉素等抗生素治疗可获痊愈。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '病因', '<p><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 多种细菌均可引起大叶肺炎，但绝大多数为肺炎链球菌，其中以Ⅲ型致病力最强。肺炎链球菌为口腔及鼻咽部的正常寄生菌群，若呼吸道的排菌自净功能及机体的抵抗力正常时，不引发肺炎。</span><br/></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 当机体受寒、过度疲劳、醉酒、感冒、糖尿病免疫功能低下等使呼吸道防御功能被削弱，细菌侵入肺泡，通过变态反应使肺泡壁毛细血管通透性增强，浆液及纤维素渗出，富含蛋白的渗出物中细菌迅速繁殖，并通过肺泡间孔或细支气管向邻近肺组织蔓延，波及一个肺段或整个肺叶。大叶间的蔓延系带菌的渗出液经叶支气管播散所致。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 大叶性肺炎是肺炎链球菌感染引起的一个肺叶或一个肺段范围内的肺泡炎。近年由于大量强有力抗生素的使用，典型的大叶性肺炎已较少见到。一般当气候骤变，机体抵抗力下降时发病。冬春季多见，主要见于</span>3<span style=\"font-family:宋体\">岁以上儿童，因此时机体的免疫功能也就是防御能力逐渐成熟，能使病变局限于一个肺叶或一个肺段而不致扩散。一般大叶性肺炎起病急，表现为突然高热、胸痛、食欲不振、疲乏、烦躁，少数患儿可有腹痛，有时被误诊为阑尾炎。重症的患儿出现中毒性脑病症状，惊厥、谵妄及昏迷；甚或出现感染性休克。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '临床表现', '<p>1.<span style=\"font-family: 宋体;\">起病急骤，寒战、高热、胸痛、咳嗽、咳铁锈色痰。病变广泛者可伴气促和发绀。</span></p><p>2.<span style=\"font-family:宋体\">部分病例有恶心、呕吐、腹胀、腹泻。</span></p><p>3.<span style=\"font-family:宋体\">重症者可有神经精神症状，如烦躁不安、谵妄等。亦可发生衰竭，并发感染性休克，称休克型（或中毒性）肺炎。</span></p><p>4.<span style=\"font-family:宋体\">急性病容，呼吸急促，鼻翼煽动。部分患者口唇和鼻周有疱疹。</span></p><p>5.<span style=\"font-family:宋体\">充血期肺部体征呈现局部呼吸活动度减弱，语音震颤稍增强，叩诊浊音，可听及捻发音。</span></p><p><span style=\"font-family:宋体\">实变期可有典型体征，如患侧呼吸运动减弱，语音共振、语颤增强，叩诊浊音或实音，听诊病理性支气管呼吸音；消散期叩诊逐渐变为清音，支气管呼吸音也逐渐减弱代之以湿性啰音。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '辅助检查', '<p>1.<span style=\"font-size: 9px; font-variant-numeric: normal; font-stretch: normal; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp; </span><span style=\"font-family: 宋体;\">一般检查</span><br/></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）一般患者</span> <span style=\"font-family:宋体\">检查专案以检查框限“</span>A<span style=\"font-family:宋体\">”为主。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）重症者</span> <span style=\"font-family:宋体\">须与其他病原菌肺炎鉴别。检查专案可包括检查框限“</span>A<span style=\"font-family:宋体\">”、“</span>B<span style=\"font-family:宋体\">”或“</span>C<span style=\"font-family:宋体\">”。</span></p><p>2. <span style=\"font-family:宋体\">实验室检查</span></p><p><span style=\"font-family:宋体\">血白细胞计数（</span>10<span style=\"font-family:宋体\">～</span>20<span style=\"font-family:宋体\">）×</span>109<span style=\"font-family:宋体\">∕</span>L<span style=\"font-family:宋体\">，中性粒细胞多在</span>80%<span style=\"font-family:宋体\">以上，并有核左移，细胞内可见中毒颗粒。年老体弱、酗酒、免疫功能低下者白细胞计数可不增高，但中性粒细胞的百分比仍高。痰直接涂片作革兰染色及荚膜染色镜检，如发现典型的革兰染色阳性、带荚膜的双球菌或链球菌，即可初步做出病原诊断。痰培养</span>24<span style=\"font-family:宋体\">～</span>48<span style=\"font-family:宋体\">小时可以确定病原体。聚合酶链反应及荧光标记抗体检测可提高病原学诊断率。</span></p><p>3.X<span style=\"font-family:宋体\">线检查</span></p><p><span style=\"font-family:宋体\">早期仅见肺纹理增粗或受累的肺段、肺叶稍模糊。随着病情进展，肺泡内充满炎性渗出物，表现为大片炎症浸润阴影或实变影，在实变阴影中可见支气管充气征，肋膈角可有少量胸腔积液，在消散期，</span>X<span style=\"font-family:宋体\">线显示炎性浸润逐渐吸收，可有片状区域吸收较快，呈现“假空洞”征，多数病例在起病</span>3<span style=\"font-family:宋体\">～</span>4<span style=\"font-family:宋体\">周后才完全消散。老年患者病灶消散较慢，容易出现吸收不完全而成为机化性肺炎。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '诊断与鉴别诊断', '<p><strong>诊断</strong></p><p>1.<span style=\"font-family: 宋体;\">该病好发于青壮年男性，冬春二季多见。</span><br/></p><p>2.<span style=\"font-family:宋体\">起病前多有诱因存在，约半数病例先有上呼吸道病毒感染等前驱表现。</span></p><p>3.<span style=\"font-family:宋体\">突然起病寒战、高热。</span></p><p>4.<span style=\"font-family:宋体\">咳嗽、胸痛、呼吸急促，铁锈色痰；重症患者可伴休克。</span></p><p>5.<span style=\"font-family:宋体\">肺实变体征。重症患者血压常降至</span>10.5/6.5kPa<span style=\"font-family:宋体\">（</span>80/50mmHg<span style=\"font-family:宋体\">）以下。</span></p><p>6.<span style=\"font-family:宋体\">血白细胞总数增加，中性粒细胞达</span>0.80<span style=\"font-family:宋体\">以上，核左移，有中毒颗粒。</span></p><p>7.<span style=\"font-family:宋体\">痰涂片可见大量革兰阳性球菌。</span></p><p>8.<span style=\"font-family:宋体\">痰、血培养有肺炎球菌生长。</span></p><p>9.<span style=\"font-family:宋体\">血清学检查阳性（协同凝集试验、对流免疫电泳检测肺炎球菌荚膜多糖抗原）。</span></p><p>10.<span style=\"font-family:宋体\">胸部</span>X<span style=\"font-family:宋体\">线检查显示段或叶性均匀一致的大片状密度增高阴影。</span></p><p>11.<span style=\"font-family:宋体\">血气分析检查有</span>PaO2<span style=\"font-family:宋体\">及</span>PaCO2<span style=\"font-family:宋体\">下降，原有慢性阻塞性肺疾病的患者</span>PaCO2<span style=\"font-family:宋体\">可上升。</span></p><p><strong><span style=\"font-family:宋体\">鉴别诊断</span></strong></p><p>1.<span style=\"font-family:宋体\">干酪性肺炎</span></p><p><span style=\"font-family:宋体\">有结核病史，起病缓慢，白细胞计数正常。痰中可找到结核杆菌。</span>X<span style=\"font-family:宋体\">线检查肺部可有空洞形成。</span></p><p>2.<span style=\"font-family:宋体\">肺癌继发感染</span></p><p><span style=\"font-family:宋体\">年龄较大，起病缓慢，中毒症状不明显，可持续有痰中带血，</span>X<span style=\"font-family:宋体\">线检查及纤维支气管镜检查或协助诊断。</span></p><p>3.<span style=\"font-family:宋体\">急性肺脓肿</span></p><p><span style=\"font-family:宋体\">常咯大量脓痰，</span>X<span style=\"font-family:宋体\">线检查有液平面的空洞形成，可资鉴别。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '治疗', '<p>1.<span style=\"font-family: 宋体;\">抗菌素治疗</span></p><p><span style=\"font-family:宋体\">青霉素、磺胺类药、红霉素、洁古霉素、先锋霉素</span>IV<span style=\"font-family:宋体\">号。</span></p><p>2.<span style=\"font-family:宋体\">对症治疗</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）高热者一般不使用阿司匹林、扑热息痛等退烧药，避免因严重脱水引起低血容量性休克。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）疼痛及严重烦躁不安者可予以水合氯醛镇静治疗者亦不使用可卡因、安定等抑制呼吸类药物。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）咳嗽咳痰者应用氯化铵合剂。</span></p><p><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）保持水电解质平衡。</span></p><p><span style=\"font-family:宋体\">（</span>5<span style=\"font-family:宋体\">）休克呼吸衰竭及时作相应处理。</span></p><p><span style=\"font-family:宋体\">（</span>6<span style=\"font-family:宋体\">）颅内高压者可使用利尿剂。</span></p><p>3.<span style=\"font-family:宋体\">疗效评价</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）治愈症状、体征消失，血白细胞总数正常，肺部阴影完全吸收。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）好转症状、体征基本消失，血白细胞总数及分类正常，肺部阴影大部分吸收。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）未愈症状、体征无好转。</span></p><p>4.<span style=\"font-family:宋体\">应急处理</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）卧床休息，给予高热量、多维生素及易消化食物饮食，鼓励病人多喝水或菜汤以补充水分。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）全身应用大剂量抗生素如青霉素、氨苄青霉素等。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）高热者可在头、腋下、腘窝等处放置冰袋或冷水袋，全身温水或酒精擦浴等物理降温处理，必要时口服解热药物如</span>APC<span style=\"font-family:宋体\">、消炎痛等。</span></p><p><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）神志恍惚或昏迷者，及时清除口腔内异物，保持呼吸道通畅。</span></p><p><span style=\"font-family:宋体\">（</span>5<span style=\"font-family:宋体\">）休克者应平卧，头稍低，并速送医院抢救。</span></p><p><strong><span style=\"font-family:宋体\">预防</span></strong></p><p>1.<span style=\"font-family:宋体\">注意预防上呼吸道感染，加强耐寒锻炼。</span></p><p>2.<span style=\"font-family:宋体\">避免淋雨、受寒、醉酒、过劳等诱因。</span></p><p>3.<span style=\"font-family:宋体\">积极治疗原发病，如慢性心肺疾病、慢性肝炎、糖尿病和口腔疾病等，可以预防大叶性肺炎。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '概述', '<p><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 葡萄球菌肺炎是由葡萄球菌所引起的急性化脓性肺部炎症。常发生于有基础疾病如糖尿病、血液病、慢性心肺疾病及肝病、艾滋病等免疫功能低下的患者。本病起病急骤，多有高热、寒战、胸痛，痰为脓性，量多，带血丝或呈粉红色乳状。病情较重，死亡率较高。皮肤感染灶（痈、疖、毛囊炎、蜂窝组织炎、伤口感染）中的葡萄球菌亦可经血循环而产生肺部感染，细支气管往往受阻而伴发气囊肿，尤多见于儿童患者。脓肿可以溃破而引起气胸、脓胸或脓气胸，有时还伴发化脓性心包炎、胸膜炎等。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '病因', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">葡萄球菌为革兰染色阳性球菌，有金黄色葡萄球菌（简称金葡菌）及表皮葡萄球菌两类。葡萄球菌的致病物质主要是毒素与酶，如溶血毒素、白细胞素、肠毒素等，具有溶血、坏死、杀死白细胞及血管痉挛等作用。葡萄球菌致病力可用血浆凝固酶来测定，阳性者致病力较强。金葡萄为阳性，是化脓性感染的主要原因，但其他凝固阴性的葡萄球菌亦可引起感染并发症，随着医院内感染的增多，由凝固酶阴性葡萄球菌引起的肺炎亦有发现。医院内获得性肺炎中葡萄球菌感染占</span>11%<span style=\"font-family: 宋体;\">～</span>25%<span style=\"font-family: 宋体;\">。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '临床表现', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">起病多急骤，高热、寒战、胸痛，痰为脓性，量多，带血丝或呈粉红色乳状等全身毒血症表现。肺部听诊可闻及干湿性罗音及痰鸣音。病情严重者可早期出现周围循环衰竭及相应的脏器损害表现。院内感染者通常起病较隐袭，体温逐渐上升、咳脓痰。</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '检查', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">白细胞计数多明显增高、中性粒细胞比例增加、核左移并有中毒颗粒，肺部</span>X<span style=\"font-family: 宋体;\">线显示肺段或肺叶实变，或呈小叶状浸润，其中有单个或多发的液气囊腔。</span>X<span style=\"font-family: 宋体;\">线阴影呈易变性，表现为一处炎性浸润而在另一处出现新的病灶，或很小的单一病灶发展为大片阴影，此为金葡菌肺炎的另一重要特征。治疗有效时，病变消散，阴影密度逐渐减低，</span>2<span style=\"font-family: 宋体;\">～</span>4<span style=\"font-family: 宋体;\">周后病变完全消失，偶可遗留少许条索状阴影或肺纹理增多等。近年来由于抗生素的使用，金葡萄肺炎的诊断不应过分依赖于痰和血培养阳性。而其他葡萄球菌肺炎由于症状多不典型，且与其他病原菌所致肺炎的症状颇为相似，给临床诊断带来困难，故其确诊仍需病原学证据。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '诊断', '<p><span style=\"font-size: 14px;\">&nbsp; &nbsp;<span style=\"font-family: 宋体;\">根据典型临床表现、结合患者免疫力低下的基础情况，</span><span style=\"font-family: Calibri, sans-serif;\">X</span><span style=\"font-family: 宋体;\">线征象、呼吸道分泌物涂片及培养可作出诊断。但本病早期临床表现与</span><span style=\"font-family: Calibri, sans-serif;\">X</span><span style=\"font-family: 宋体;\">线改变不符合，早期诊断常有困难，有条件者行肺</span><span style=\"font-family: Calibri, sans-serif;\">CT</span><span style=\"font-family: 宋体;\">检查有助于尽早诊断</span></span><span style=\"font-size: 14px; font-family: 宋体;\">。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '治疗', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">治疗应在早期将原发病灶清除引流，同时选敏感抗菌药物。医院外感染的金葡萄菌肺炎，仍可用青霉素</span>G<span style=\"font-family: 宋体;\">。对于院内感染和部分院外发病者，多为凝固酶阳性的金葡萄，</span>90%<span style=\"font-family: 宋体;\">以上产生青霉素酶，应给予耐酶的β</span>-<span style=\"font-family: 宋体;\">内酰胺类抗生素，如苯唑西林、氯唑西林或萘夫西林。对青霉素耐药的菌株可能也对头孢菌素耐药，但仍可用头孢唑啉或头孢噻酚静脉滴注。对甲氧西林亦耐药的金葡萄菌称甲氧西林耐药株可用万古霉素、替考拉宁、利奈唑胺，也可选用利福平、</span>SMZ-TMP<span style=\"font-family: 宋体;\">、磷霉素、氟喹诺酮类以及丁胺卡那霉素等治疗。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '概述', '<p><span style=\"font-family: 宋体;\"><b>&nbsp; &nbsp;&nbsp;</b>支原体肺炎是指由肺炎支原体（</span>mycoplasma pneumoniae<span style=\"font-family: 宋体;\">）引起的肺炎。过去称为“原发性非典型肺炎”的病原体中，肺炎支原体最为常见。可引起流行，约占各种肺炎的</span>10<span style=\"font-family: 宋体;\">％，严重的支原体肺炎也可导致死亡。患者和肺炎支原体携带者是主要传染源，经呼吸道传播。人群对本病普遍易感，学龄儿童和青壮年多发，病后免疫力不充分。肺炎支原体在肺部一般不引起破坏性损伤，故临床表现多不严重，以起病缓慢、发热、咳嗽、乏力、肺部体征不明显为特征。冷凝集试验效价超过</span>1<span style=\"font-family: 宋体;\">：</span>40<span style=\"font-family: 宋体;\">有诊断意义。治疗可选用大环内酯类和氟喹诺酮类抗菌药物。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '病因与病理', '<p>&nbsp; &nbsp;&nbsp;<span style=\"font-family: 宋体;\">肺炎支原体是介于细菌与病毒之间，能独立生活的最小微生物，大小为</span>200nm<span style=\"font-family: 宋体;\">。无细胞壁，仅有由</span>3<span style=\"font-family: 宋体;\">层膜组成的细胞膜，常与细菌的</span>L<span style=\"font-family: 宋体;\">型相混淆，两者的菌落相似，可在无细胞的培养基上生长与分裂繁殖，含有</span>RNA<span style=\"font-family: 宋体;\">和</span>DNA<span style=\"font-family: 宋体;\">，经代谢产生能量，对抗生素敏感。支原体为动物多种疾病的致病体，目前已发现</span>8<span style=\"font-family: 宋体;\">种类型，其中只有肺炎支原体肯定对人致病，主要是呼吸系统疾病。在</span>20%<span style=\"font-family: 宋体;\">马血清和酵母的琼脂培养基上生长良好，初次培养于显微镜下可见典型的呈圆屋顶形桑椹状菌落，多次传代后转呈煎蛋形状。支原体发酵葡萄糖，具有血吸附（</span>hemadsorption<span style=\"font-family: 宋体;\">）作用，溶解豚鼠、羊的红细胞，对美蓝、醋酸铊、青霉素等具抵抗力。最后尚须作血清鉴定。它由口、鼻分泌物经空气传播，引起散发和小流行的呼吸道感染，主要见于儿童和青少年，现在发现在成人中亦非少见，秋冬季较多。呼吸道感染有咽炎和支气管炎，少数累及肺。支原体肺炎约占非细菌性肺炎的</span>1/3<span style=\"font-family: 宋体;\">以上，或各种肺炎的</span>10%<span style=\"font-family: 宋体;\">。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 肺炎支原体在发病前</span>2<span style=\"font-family:宋体\">～</span>3<span style=\"font-family:宋体\">天直至病愈数周，皆可在呼吸道分泌物中发现。它通过接触感染，长在纤毛上皮之间，不侵入肺实质，其细胞膜上有神经氨酸受体，可吸附于宿主的呼吸道上皮细胞表面，抑制纤毛活动和破坏上皮细胞，同时产生过氧化氢进一步引起局部组织损伤。其致病性可能与患者对病原体或其代谢产物的过敏反应有关。感染后引起体液免疫，大多成年人血清中都已存在抗体，所以很少发病。</span></p><p><span style=\"font-family:宋体\">肺部病变呈片状或融合性支气管肺炎或间质性肺炎，伴急性支气管炎。肺泡内可含少量渗出液，并可发生灶性肺不张、肺实变和肺气肿。肺泡壁和间隔有中性粒细胞和大单核细胞浸润。支气管粘膜细胞可有坏死和脱落，并有中性粒细胞浸润。胸膜可有纤维蛋白渗出和少量渗液。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '临床表现', '<p>&nbsp; &nbsp;&nbsp;<span style=\"font-family: 宋体;\">潜伏期</span>2<span style=\"font-family: 宋体;\">～</span>3<span style=\"font-family: 宋体;\">周，起病缓慢，约</span>1/3<span style=\"font-family: 宋体;\">病例无症状。以支管</span>-<span style=\"font-family: 宋体;\">支气管炎、肺炎、耳鼓膜炎等的形式出现，而以肺炎最重。发病初有乏力、头痛、咽痛、发冷、发热、肌肉酸痛、食欲减退、恶心、呕吐等，头痛显著。发热高低不一，可高达</span>39<span style=\"font-family: 宋体;\">℃。</span>2<span style=\"font-family: 宋体;\">～</span>3<span style=\"font-family: 宋体;\">天后出现明显的呼吸道症状，如阵发性刺激性咳嗽，咳少量粘痰或粘液脓性痰，有时痰中带血。发热可持续</span>2<span style=\"font-family: 宋体;\">～</span>3<span style=\"font-family: 宋体;\">周。热度恢复正常后尚可遗有咳嗽，伴胸骨下疼痛，但无胸痛。</span></p><p><span style=\"font-family:宋体\">体检示轻度鼻塞、流涕，咽中度充血。耳鼓膜常有充血，约</span>15%<span style=\"font-family:宋体\">有鼓膜炎。颈淋巴结可肿大。少数病例有斑丘疹、红斑或唇疱疹。胸部一般无明显异常体征，约半数可闻干性或湿性罗音，约</span>10%<span style=\"font-family:宋体\">～</span>15%<span style=\"font-family:宋体\">病例发生少量胸腔积液。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 病情一般较轻，有时可重，但很少死亡。发热</span>3<span style=\"font-family:宋体\">天至</span>2<span style=\"font-family:宋体\">周，咳嗽可延长至</span>6<span style=\"font-family:宋体\">周左右。有</span>10%<span style=\"font-family:宋体\">复发，肺炎见于同一叶或同一叶，少数病人红细胞冷凝集滴度效价在</span>1<span style=\"font-family:宋体\">∶</span>500<span style=\"font-family:宋体\">以上。</span>/<span style=\"font-family:宋体\">可有相当的血管内溶血，溶血往往见于退热时，或发生于受凉时。</span></p><p><span style=\"font-family:宋体\">极少数病例可伴发中枢神经症状，例如脑膜炎、脑膜脑炎、多发生神经根炎，甚至精神失常等。出血性耳鼓膜炎、胃肠炎、关节炎、血小板减少性紫癜、溶血性贫血、心包炎、心肌炎、肝炎也有发现。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '辅助检查', '<p>1. X<span style=\"font-family: 宋体;\">线检查：肺部病变表现多样化，早期间质性肺炎，肺部显示纹理增加及网织状阴影，后发展为斑点片状或均匀的模糊阴影，近肺门较深，下叶较多。约半数为单叶或单肺段分布，有时浸润广泛、有实变。儿童可见肺门淋巴结肿大。少数病例有少量胸腔积液。肺炎常在</span>2<span style=\"font-family: 宋体;\">～</span>3<span style=\"font-family: 宋体;\">周内消散，偶有延长至</span>4<span style=\"font-family: 宋体;\">～</span>6<span style=\"font-family: 宋体;\">周者。</span></p><p>2. <span style=\"font-family:宋体\">血白细胞正常或减少，少数可超过</span>10000<span style=\"font-family:宋体\">～</span>15000/mm3<span style=\"font-family:宋体\">，分类有轻度淋巴细胞增多。红细胞沉降率增速。尿检查正常或有少量蛋白尿。</span></p><p>3. <span style=\"font-family:宋体\">痰、鼻和喉拭子培养可获肺炎支原体，但需时约</span>3<span style=\"font-family:宋体\">周，同时可用抗血清抑制其生长，也可借红细胞的溶血来证实阴性培养。发病后</span>2<span style=\"font-family:宋体\">周，约半数病例产生抗体。红细胞冷凝集试验阳性，滴定效价在</span>1<span style=\"font-family:宋体\">∶</span>32<span style=\"font-family:宋体\">以上，恢复期效价</span>4<span style=\"font-family:宋体\">倍增加的意义大。</span>40<span style=\"font-family:宋体\">～</span>50%<span style=\"font-family:宋体\">病例的链球菌</span>MG<span style=\"font-family:宋体\">凝集试验阳性，血中出现</span>MG<span style=\"font-family:宋体\">链球菌凝集素效价为</span>1<span style=\"font-family:宋体\">∶</span>40<span style=\"font-family:宋体\">或更高，滴度逐步增至</span>4<span style=\"font-family:宋体\">倍则更有意义。血清中特异性抗体可通过补体结合试验、代谢抑制试验、间接血凝试验、间接荧光法、酶联免疫吸附试验等测定。这些均有助于诊断。咽拭子、支气管肺泡灌洗液等标本，通过</span>PCR<span style=\"font-family:宋体\">技术检测肺炎支原体</span>DNA<span style=\"font-family:宋体\">在国内已有报道，特异性和敏感性均高，可作为早期诊断之用。抗肺炎支原体单克隆抗体技术的诊断价值尚等研究。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '诊断', '<p><span style=\"font-family: 宋体;\">临床症状如头痛、乏力、肌痛、鼻咽部病变、咳嗽、胸痛、脓痰和血痰，肺部</span>X<span style=\"font-family: 宋体;\">线表现和化验室检查如冷凝集试验等有助诊断。</span></p><p><span style=\"font-family:宋体\">一、病史、症状：</span></p><p><span style=\"font-family:宋体\">起病较缓慢，多数为咽炎、支气管炎的表现，</span>10%<span style=\"font-family:宋体\">为肺炎。症状主要有寒战、发热、乏力、头痛、周身不适，刺激性干咳，伴有粘痰、脓痰，甚至血痰，重者可有气短，剧咳时有胸痛；也可有恶心、食欲不振，呕吐，腹泻及关节痛、心肌炎、心包炎、肝炎、周围神经炎、脑膜炎、皮肤斑丘疹等肺外表现。</span></p><p><span style=\"font-family:宋体\">二、体检发现：</span></p><p><span style=\"font-family:宋体\">鼻咽部及结膜充血、水肿，可有颈部淋巴结肿大，皮疹；胸部体征多不明显，肺部听诊可有细湿罗音，偶有胸膜磨擦音及胸水征。</span></p><p><span style=\"font-family:宋体\">三、辅助检查</span></p><p><span style=\"font-family:宋体\">（一）</span>X<span style=\"font-family:宋体\">线胸片，为肺纹理增多，肺实质可有多形态的浸润形，以下叶多见，也可，呈斑点状，斑片状或均匀模糊阴影。约</span>1/5<span style=\"font-family:宋体\">有少量胸腔积液。</span></p><p><span style=\"font-family:宋体\">（二）病原学检查：肺炎支原体的分离，难以广泛应用，无助于早期诊断。</span></p><p><span style=\"font-family:宋体\">（三）血清学检查：血清病原抗体效价</span>&gt;1:32<span style=\"font-family:宋体\">、链球菌</span>MG<span style=\"font-family:宋体\">凝集试验，效价≥</span>1:40<span style=\"font-family:宋体\">为阳性，连续两次</span>4<span style=\"font-family:宋体\">倍以上增高有诊断价值。血清间接试验</span>&gt;1:32<span style=\"font-family:宋体\">，间接荧光试验</span>&gt;1:66<span style=\"font-family:宋体\">，间接免疫荧光抗肺炎支原体</span>IgG&gt;1:16<span style=\"font-family:宋体\">，抗肺炎支原体</span>IgM&gt;1:8<span style=\"font-family:宋体\">，亲和素酶联免疫吸附试验，可直接检测肺炎支原体抗原，</span>24<span style=\"font-family:宋体\">小时内可获结果，均有诊断意义。</span></p><p><strong><span style=\"font-family:宋体\">鉴别诊断</span></strong></p><p><span style=\"font-family:宋体\">应与浸润型肺结核、病毒性肺炎、细菌性肺炎等相鉴别。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '治疗', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">红霉素、交沙霉素和四环素类治疗有效，可缩短病程。红霉素</span>0.5g<span style=\"font-family: 宋体;\">，每</span>8<span style=\"font-family: 宋体;\">小时一次；交沙霉素的胃肠道反应轻，其他副作用少，效果与红霉素相仿，用量</span>1.2<span style=\"font-family: 宋体;\">～</span>1.8g/d<span style=\"font-family: 宋体;\">，分次口服；四环素</span>0.5g<span style=\"font-family: 宋体;\">，每</span>6<span style=\"font-family: 宋体;\">小时一次。治疗须继续</span>2<span style=\"font-family: 宋体;\">～</span>3<span style=\"font-family: 宋体;\">周，以免复发。咳嗽剧烈时可用可待因</span>15<span style=\"font-family: 宋体;\">～</span>30mg<span style=\"font-family: 宋体;\">，一日</span>3<span style=\"font-family: 宋体;\">次。</span></p><p><span style=\"font-family:宋体\">支原体疫苗的预防效果尚无定论，鼻内接种减毒活疫苗有一定预防作用。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '概述', '<p><span style=\"font-size: 12px;font-family:宋体\">&nbsp; 高渗性高血糖状态</span><span style=\"font-size:12px\">( hyperosmolar hyperglycemic state,HHS)</span><span style=\"font-size:12px;font-family:宋体\">是糖尿病严重急性并发症之一</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">多发生于那些已有数周多尿、体重减轻和饮食减少病史的老年</span><span style=\"font-size:12px\">2</span><span style=\"font-size:12px;font-family:宋体\">型糖尿病患者</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">指上述患者最终出现的精神错乱、昏睡或昏迷的状态。临床上多表现为严重高血糖而基本上无酮症酸中毒血浆渗透压升高、失水和意识障碍等精神神经系统症状。</span></p><p><a><span style=\"font-size:12px\">&nbsp; HHS</span></a><span style=\"font-size:12px;font-family:宋体\">的常见诱因有感染、急性胃肠炎、胰腺炎、脑血管意外、严重肾疾患、血液或腹膜透析、水摄入不足、大量摄入含糖饮料等</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">许多药物也可成为</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family: 宋体\">的诱因</span><span style=\"font-size: 12px\">,</span><span style=\"font-size:12px;font-family:宋体\">包括糖皮质激素</span><span style=\"font-size:12px\">(</span><span style=\"font-size:12px;font-family:宋体\">尤其是肾移植患者</span><span style=\"font-size:12px\">)</span><span style=\"font-size:12px;font-family:宋体\">、利尿药</span><span style=\"font-size: 12px\">(</span><span style=\"font-size:12px;font-family:宋体\">如噻嗪类和呋塞米</span><span style=\"font-size:12px\">)</span><span style=\"font-size:12px;font-family:宋体\">、免疫抑制剂、氯丙嗪等</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">大量输注葡萄糖、长期静脉内营养支持亦可诱发或促进</span><span style=\"font-size:12px\">HHIS</span><span style=\"font-size:12px;font-family:宋体\">的发生。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '发病机制和病理生理学', '<p><span style=\"font-size:12px\">&nbsp; &nbsp; HHS</span><span style=\"font-size:12px;font-family: 宋体\">是体内胰岛素相对缺乏使血糖升高</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">并进一步引起脱水</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">最终导致的严重高渗状态。胰岛素相对不足、液体摄入减少是</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">的基本病因。胰岛素缺乏促进肝葡萄糖输出</span><span style=\"font-size:12px\">(</span><span style=\"font-size:12px;font-family:宋体\">通过糖原分解和糖异生</span><span style=\"font-size:12px\">)</span><span style=\"font-size:12px;font-family:宋体\">、损伤了骨骼肌对葡萄糖的利用</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">高血糖的渗透性利尿作用导致血容量不足</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">如补液不充分</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">患者病情加重。另外</span><span style=\"font-size:12px\">,HHS</span><span style=\"font-size:12px;font-family: 宋体\">的发生发展受到一系列因素的影响</span><span style=\"font-size:12px\">:</span><span style=\"font-size:12px;font-family:宋体\">存在感染、外伤、脑血管意外等诱发因素的情况下</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">胰岛素分泌进一步减少</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">对抗胰岛素的激素水平升高</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">血糖明显升高</span><span style=\"font-size:12px\">;HHS</span><span style=\"font-size:12px;font-family: 宋体\">多发生于老年患者</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">口渴中枢不敏感</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">加上主动饮水的欲望降低和肾功能不全</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">失水常相当严重</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">而钠的丢失少于失水</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">致血钠明显增高</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">脱水和低血钾一方面能引起皮质醇、儿茶酚胺和胰高血糖素等升糖激素的分泌增多</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">另方面进一步抑制胰岛素分泌</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">继而造成高血糖状态的继续加重，形成恶性循环，最终导致</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">发生。</span></p><p><span style=\"font-size:12px\">&nbsp; &nbsp; HHS</span><span style=\"font-size:12px;font-family: 宋体\">与糖尿病酮症酸中毒</span><span style=\"font-size:12px\">(DKA)</span><span style=\"font-size:12px;font-family: 宋体\">都是由于胰岛素缺乏而引起的糖尿病急性并发症</span><span style=\"font-size:12px\">,DKA</span><span style=\"font-size:12px;font-family: 宋体\">主要表现为高血糖、酮症和酸中毒</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">而</span><span style=\"font-size: 12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">以严重高血糖和高渗透压为特征。这两种代谢素乱临床表现的差别</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">可能的原因为</span><span style=\"font-size:12px\">:</span><span style=\"font-size:12px;font-family:宋体\">①</span><span style=\"font-size: 12px\"> HHS</span><span style=\"font-size:12px;font-family:宋体\">时胰岛素只是相对缺乏</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">分泌的胰岛素虽足以抑制脂肪分解和酮体生成</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">但却不能抑制糖异生</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">故主要为血糖的明显升高</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">但在</span><span style=\"font-size: 12px\">DKA</span><span style=\"font-size:12px;font-family:宋体\">胰岛素是高度缺乏</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">已不能抑制酮体生成</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">②胰高血糖素等升糖激素升高较轻</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">促进脂肪分解和生酮作用较弱</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">③</span><span style=\"font-size: 12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">时失水严重</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">不利于酮体产生</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">④部分</span><span style=\"font-size: 12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">患者血浆非酯化脂肪酸水平高而无酮症</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">提示肝生酮功能障碍</span><span style=\"font-size:12px\">;</span><span style=\"font-size:12px;font-family:宋体\">⑤严重高血糖和酮体生成之间可能存在拮抗作用。由此可见</span><span style=\"font-size:12px\">,HHS</span><span style=\"font-size:12px;font-family:宋体\">与</span><span style=\"font-size:12px\">DKA</span><span style=\"font-size:12px;font-family: 宋体\">是不同程度的胰岛素缺乏所导致的两种状态</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">两者可能同时存在</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">实际上</span><span style=\"font-size: 12px\">,1/3</span><span style=\"font-size:12px;font-family:宋体\">的高血糖患者可同时表现出</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">和</span><span style=\"font-size:12px\">DK</span><span style=\"font-size:12px;font-family:宋体\">的特征。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '临床表现', '<p><span style=\"font-size:12px\">&nbsp; &nbsp; HHS</span><span style=\"font-size:12px;font-family: 宋体\">发病率低于</span><span style=\"font-size:12px\">DKA,</span><span style=\"font-size:12px;font-family: 宋体\">多见于</span><span style=\"font-size: 12px\">60</span><span style=\"font-size:12px;font-family:宋体\">岁以上老年人</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">男女发病率大致相同</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">约</span><span style=\"font-size: 12px\">2/3</span><span style=\"font-size:12px;font-family:宋体\">患者过去有糖尿病病史</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">且多为</span><span style=\"font-size:12px\">2</span><span style=\"font-size:12px;font-family:宋体\">型糖尿病。</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family: 宋体\">起病多隐匿</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">从发发病到出现典型的临床表现一般为</span><span style=\"font-size:12px\">1-2</span><span style=\"font-size:12px;font-family: 宋体\">周</span><span style=\"font-size: 12px\">,</span><span style=\"font-size:12px;font-family:宋体\">偶尔急性起病。患者起病初期多有口渴、多饮、多尿、乏力等糖尿病症状出现或加重</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">可同时伴有恶心、呕吐、食欲减退、反应迟钝、表情淡漠等临床表现。随着病情进展</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">逐渐出现典型的</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family: 宋体\">临床表现</span><span style=\"font-size: 12px\">,</span><span style=\"font-size:12px;font-family:宋体\">主要表现为严重脱水和中枢神经系统损害。</span></p><p><span style=\"font-size:12px\">&nbsp; &nbsp; HHS</span><span style=\"font-size:12px;font-family: 宋体\">悲者常有严重的脱水征</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">体格检查可见皮肤黏膜干燥、弹性减退</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">眼球凹陷</span><span style=\"font-size: 12px\">,</span><span style=\"font-size:12px;font-family:宋体\">唇舌干裂</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">随着病情进展</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">可出现脉细速</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">卧位时颈静脉充盈不全</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">直立性低血压等周围循环衰竭表现。不少患者就诊时已处于休克状态</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">但因脱水严重</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">体检时可无冷汗。部分患者虽有严重脱水</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">但因血浆的高渗状态促使细胞内液外出</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">补充了血容量</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">可能掩盖了失水的严重程度</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">而使血压仍然维持正常。</span></p><p><span style=\"font-size:12px\">&nbsp; &nbsp; HHS</span><span style=\"font-size:12px;font-family: 宋体\">忠者中枢神经系统损害的症状非常突出</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">患者意识水平主要决定于血浆渗透压升高的程度。通常患者血浆有效渗透压超过</span><span style=\"font-size:12px\">320mOsm/kg H<sub>2</sub>O</span><span style=\"font-size:12px;font-family:宋体\">时</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">即可出现精神症状</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">如淡漠、喈睡等</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">而当患者血浆有效滲透压超过</span><span style=\"font-size:12px\">350mOsm/kg H2O</span><span style=\"font-size:12px;font-family:宋体\">时</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">可有定向力障碍、幻觉、上肢拍击样粗震颤、癲痫样抽搐、失语、偏盲、肢体瘫痪、昏迷及锥体束征阳性等表现。这些体征提示患者可能有因脱水、血液浓缩或血管栓塞而引起的大脑皮质或皮质下损害。经治疗后</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">上述神经系统症状、体征多可完全恢复正常</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">但少数患者可能在</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family: 宋体\">纠正后一段时间内仍遗留部分中枢神经系统损害表现。</span></p><p><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family: 宋体\">常由严重的并发疾病如心肌梗死或脑卒中诱发。败血症、肺炎和其他一些感染是</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">常见的诱因。另外一些导致机体抵抗力下降的因素如脑卒中前或痴呆对</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">的发生发展有促进作用。所以在处理</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">患者时也应注意有无诱发疾病表现</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">及时纠正。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '实验室检查', '<p>1. <span style=\"font-family: 宋体;\">尿液检查</span>&nbsp; <span style=\"font-family: 宋体;\">尿糖强阳性</span>,<span style=\"font-family: 宋体;\">肾功能不全可使肾糖阈值升高</span>,<span style=\"font-family: 宋体;\">但尿糖阴性者罕见</span>;<span style=\"font-family: 宋体;\">尿酮阴性或弱阳性</span>;<span style=\"font-family: 宋体;\">可有蛋白尿和管型</span>,<span style=\"font-family: 宋体;\">与肾小管功能受损有关。</span></p><p><span style=\"font-size:12px\">2. </span><span style=\"font-size:12px;font-family: 宋体\">血液检查</span><span style=\"font-size: 12px\">&nbsp; HHS</span><span style=\"font-size:12px;font-family:宋体\">患者主要的血生化指标检查与</span><span style=\"font-size:12px\">DKA</span><span style=\"font-size:12px;font-family:宋体\">的比较见表</span><span style=\"font-size:12px\">14-4-15</span><span style=\"font-size:12px;font-family: 宋体\">。最显著的特征是高血糖、高血渗透压和肾前性氮质血症。血酮体正常或略高</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">半定量测定多不超过</span><span style=\"font-size:12px\">4.8mmol/L(50mg/dl)</span><span style=\"font-size:12px;font-family:宋体\">。另外</span><span style=\"font-size:12px\">.</span><span style=\"font-size:12px;font-family:宋体\">因血糖每升高</span><span style=\"font-size:12px\">5.6mmol/L,</span><span style=\"font-size:12px;font-family:宋体\">血钠下降</span><span style=\"font-size:12px\">1.6mmol/L</span><span style=\"font-size:12px;font-family:宋体\">左右</span><span style=\"font-size:12px\">,HHS</span><span style=\"font-size:12px;font-family: 宋体\">时存在严重高血糖</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">可造成血钠水平假性降低。渗透压可直接测定</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">也可用公式计算</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">即血浆总渗透压</span><span style=\"font-size:12px\">(mOsm/kg H<sub>2</sub>O)=2(Na<sup>+</sup>K<sup>-</sup>)+</span><span style=\"font-size:12px;font-family:宋体\">血糖</span><span style=\"font-size:12px\">(mmol/L)+BUN(mmol/L),</span><span style=\"font-size:12px;font-family:宋体\">因</span><a><span style=\"font-size:12px\">BUN</span></a><span style=\"font-size:12px;font-family: 宋体\">能自由通过细胞膜</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">不构成细胞外液的有效渗透压</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">略去</span><span style=\"font-size: 12px\">BUN</span><span style=\"font-size:12px;font-family:宋体\">的值即为有效血浆渗透压。</span><span style=\"font-size:12px\">HHS</span><span style=\"font-size:12px;font-family:宋体\">时</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">有效血浆渗透压明显升高</span><span style=\"font-size:12px\">,</span><span style=\"font-size:12px;font-family:宋体\">一般在</span><span style=\"font-size: 12px\">350mOsm/kgH<sub>2</sub>O</span><span style=\"font-size:12px;font-family: 宋体\">以上。</span></p><p><span style=\"font-size:12px;font-family: 宋体\"></span></p><p style=\"white-space: normal; text-align: center;\"><span style=\"font-family: 宋体;\">表</span>14-4-15<span style=\"font-family: 宋体;\">糖尿病酮症酸中毒</span>(DKA)<span style=\"font-family: 宋体;\">和高渗性高血糖状态</span>(HHS)<span style=\"font-family: 宋体;\">实验室检查</span></p><table><tbody><tr class=\"firstRow\"><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">DKA</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">HHS</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血糖*,mmol/L(mg/dl)</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">13.9~33.3(250~600)</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">33.3~66.6(600~1200)</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血钠,mmol/L</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">125~135</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">135~145</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血钾*,mmol/L</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常或升高**</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血镁*,mmol/L</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常**</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血氯*,mmol/L</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">磷酸盐*,mmol/L</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">降低</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血肌酐,μmol/L(mg/dl)</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">轻度升高</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">中度升高</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血浆渗透压(mOsm/kg H2O)</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">300~32</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">330~380</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">血酮*</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">++++</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">+/-</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">碳酸氢盐*,mmol/L</span><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">&lt; 1 5 mmol / l</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常或轻度减低</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">动脉血pH</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">6.8~7.3</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">＞7.3</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">动脉血PCO<sub>2</sub>,mmHg</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">20~30</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">阴离子间隙*[N+-(Cl-+HCO3-)],mmol/L</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">明显增高</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体;\">正常或轻度升高</span></td></tr></tbody></table><p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">注</span>:*<span style=\"font-family: 宋体;\">治疗过程中会发生极大变化</span>;**<span style=\"font-family: 宋体;\">血浆水平表现为正常或增高</span>,<span style=\"font-family: 宋体;\">机体的储备量减少</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '诊断与鉴别诊断', '<p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">诊断与鉴别诊断</span><br/></p><p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">&nbsp;&nbsp;</span>HHS<span style=\"font-family: 宋体;\">的诊断并不困难</span>,<span style=\"font-family: 宋体;\">关键要提高对本病的认识和警惕</span>,<span style=\"font-family: 宋体;\">及早发现</span>,<span style=\"font-family: 宋体;\">及时治疗。如发现中、老年患者有显著的精神障碍和严重的脱水</span>,<span style=\"font-family: 宋体;\">而无明显的深大呼吸</span>,<span style=\"font-family: 宋体;\">应考虑到发生本病的可能</span>,<span style=\"font-family: 宋体;\">并立即作相应实验室检查和辅助检查</span>,<span style=\"font-family: 宋体;\">包括血糖、血酮、血电解质、血尿素氮和肌酐、血气分析、尿糖、尿酮体、心电图等。</span>HHS<span style=\"font-family: 宋体;\">的诊断依据是</span>:<span style=\"font-family: 宋体;\">①中、老年患者</span>,<span style=\"font-family: 宋体;\">血糖≥</span>33.3 mmol;<span style=\"font-family: 宋体;\">②有效血浆渗透压≥</span>320mOsm/kgH2O;<span style=\"font-family: 宋体;\">③血清碳酸氢根≥</span>15 mmol/L<span style=\"font-family: 宋体;\">或代谢性疾病动脉血</span>pH<span style=\"font-family: 宋体;\">≥</span>7.30;<span style=\"font-family: 宋体;\">④尿糖强阳性</span>,<span style=\"font-family: 宋体;\">血酮体阴性或弱阳性。另外</span>,<span style=\"font-family: 宋体;\">要注意</span>HhIs<span style=\"font-family: 宋体;\">有并发</span>DKA<span style=\"font-family: 宋体;\">或乳酸性酸中毒的可能性</span>,<span style=\"font-family: 宋体;\">因此诊断依据中的①、③或④不符合时不能作为否定诊断的依据。但</span>HHs<span style=\"font-family: 宋体;\">患者均存在明显的高渗状态</span>,<span style=\"font-family: 宋体;\">如昏迷患者血浆有效渗透压低于</span>320mOsm/kg H<sub>2</sub>O,<span style=\"font-family: 宋体;\">应考虑到其他疾病引起昏迷的可能性</span>,HHS<span style=\"font-family: 宋体;\">与其他疾病的鉴别见表</span>14-4-15<span style=\"font-family: 宋体;\">。</span></p><p><br/></p><br/>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '治疗', '<p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 对患者術启动代谢心肾卲能临护</span>,<span style=\"font-family: 宋体;\">并观察神经系统症状和体征变化。</span></p><p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 血容量不足和高血糖是</span>HHS<span style=\"font-family: 宋体;\">和</span>DKA<span style=\"font-family: 宋体;\">的共同主要特征。因此在这方面的治疗有共同的特点</span>,<span style=\"font-family: 宋体;\">而</span>HHS<span style=\"font-family: 宋体;\">基本上无酸中毒或甚轻微</span>,DKA<span style=\"font-family: 宋体;\">则酸中毒明显</span>,<span style=\"font-family: 宋体;\">因而</span>HHS<span style=\"font-family: 宋体;\">对胰岛素的需要量远较</span>DKA<span style=\"font-family: 宋体;\">为小。在</span>HHS<span style=\"font-family: 宋体;\">和</span>DKA<span style=\"font-family: 宋体;\">时</span>,<span style=\"font-family: 宋体;\">监测患者液体补液情况</span>,<span style=\"font-family: 宋体;\">实验室检查结果和胰岛素输注率至关重要。另外</span>,<span style=\"font-family: 宋体;\">应积极寻找和去除诱发因素。</span>HHS<span style=\"font-family: 宋体;\">患者由于病程长</span>,<span style=\"font-family: 宋体;\">液体丢失和脱水的情况较</span>DKA<span style=\"font-family: 宋体;\">更加显著。</span>HHS<span style=\"font-family: 宋体;\">患者通常年龄比较大</span>,<span style=\"font-family: 宋体;\">更容易发生精神状态的改变和伴发其他威胁生命的疾病。因此即使予以及时治疗</span>,HHS<span style=\"font-family: 宋体;\">患者的死亡率仍然比</span>DKA<span style=\"font-family: 宋体;\">要高</span>(<span style=\"font-family: 宋体;\">临床统计显示死亡率可高达</span>15%),<span style=\"font-family: 宋体;\">故要特别强调预防、早期诊断和治疗。</span></p><p style=\"white-space: normal;\">1.&nbsp;<span style=\"font-family: 宋体;\">补液</span>&nbsp; HHS<span style=\"font-family: 宋体;\">患者均有严重脱水</span>,<span style=\"font-family: 宋体;\">而高渗状态引起的脑细胞脱水是威胁患者生命的主要原因</span>,<span style=\"font-family: 宋体;\">单纯补液即可使血糖每小时下降</span>1.1mmol/L(20mg/d),<span style=\"font-family: 宋体;\">可使血浆渗透压下降</span>,<span style=\"font-family: 宋体;\">减轻脑细胞水肿。因此积极补液在治疗中至关重要</span>,<span style=\"font-family: 宋体;\">对预后起决定性作用。</span></p><p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">对</span>HHs<span style=\"font-family: 宋体;\">患者而言</span>,<span style=\"font-family: 宋体;\">首选生理盐水</span>,<span style=\"font-family: 宋体;\">因生理盐水的渗透压为</span>308mOsm/kg H<sub>2</sub>O,<span style=\"font-family: 宋体;\">相对于</span>HHS<span style=\"font-family: 宋体;\">情况下的血浆高渗透压而言是低渗的。输注生理盐水能迅速有效地补充血容量</span>,<span style=\"font-family: 宋体;\">改善肾功能并降低血糖。如治疗前已有休克</span>,<span style=\"font-family: 宋体;\">可先补充生理盐水和适量胶体溶液</span>,<span style=\"font-family: 宋体;\">以尽快纠正休克。如无休克</span>,<span style=\"font-family: 宋体;\">经输注生理盐水</span>1000~200m1<span style=\"font-family: 宋体;\">后</span>,<span style=\"font-family: 宋体;\">血浆渗透压仍</span>&gt;350mOsm/kg H<sub>2</sub>O,<span style=\"font-family: 宋体;\">血钠</span>&gt;155mmol/L,<span style=\"font-family: 宋体;\">可谨慎给一定量的低渗溶液</span>(0.45%~0.6%<span style=\"font-family: 宋体;\">盐水</span>),<span style=\"font-family: 宋体;\">并在中心静脉压及血浆渗透压监测下调整补液量和速度</span>;<span style=\"font-family: 宋体;\">当渗透压降至</span>330mOsm/kg H<sub>2</sub>O<span style=\"font-family: 宋体;\">时</span>,<span style=\"font-family: 宋体;\">再改为等渗溶液。治疗过程中应注意大量使用生理盐水可使患者的血钠和血氣升高</span>,<span style=\"font-family: 宋体;\">导致高氯血症。</span></p><p style=\"white-space: normal;\">5%<span style=\"font-family: 宋体;\">葡萄糖液的渗透压为</span>278mmol/L,<span style=\"font-family: 宋体;\">虽为等渗</span>,<span style=\"font-family: 宋体;\">但糖浓度约为正常血糖的</span>50<span style=\"font-family: 宋体;\">倍</span>,5%<span style=\"font-family: 宋体;\">葡萄糖盐水的渗透压为</span>586mmol/L<span style=\"font-family: 宋体;\">因此在治疗早期两者均不适用</span>,<span style=\"font-family: 宋体;\">以免加剧高血糖、高血钠及高渗状态。当血糖降至</span>16.7mmol/L(30mg/dl)<span style=\"font-family: 宋体;\">时</span>,<span style=\"font-family: 宋体;\">可开始输入</span>5%<span style=\"font-family: 宋体;\">葡萄糖液并逐情加用胰岛素。</span></p><p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">输液总量一般按患者原体重的</span>10%-12%<span style=\"font-family: 宋体;\">估算</span>,<span style=\"font-family: 宋体;\">补液速度应先快后慢</span>,<span style=\"font-family: 宋体;\">通常开始</span>2<span style=\"font-family: 宋体;\">小时内输</span>1000~2000ml,<span style=\"font-family: 宋体;\">头</span>12<span style=\"font-family: 宋体;\">小时给输液总量的</span>1/2<span style=\"font-family: 宋体;\">再加上当日尿量的液体量</span>,<span style=\"font-family: 宋体;\">其余在</span>24<span style=\"font-family: 宋体;\">小时内输入。输液中要观察尿量、心功能、神经系统表现和体征变化，必要时检测中心静脉压。</span></p><p style=\"white-space: normal;\">2.&nbsp;<span style=\"font-family: 宋体;\">胰岛素治疗与</span>DKA<span style=\"font-family: 宋体;\">的治疗一样</span>,<span style=\"font-family: 宋体;\">尽管最初的补液和容量扩张可以降低血糖</span>,HHS<span style=\"font-family: 宋体;\">患者仍需要胰岛素治疗</span>,<span style=\"font-family: 宋体;\">由于患者一般对胰岛素比</span>DKA<span style=\"font-family: 宋体;\">患者敏感</span>,<span style=\"font-family: 宋体;\">通常所需胰岛素的剂量比酮症酸中毒时少。</span></p><p style=\"white-space: normal;\"><span style=\"font-family: 宋体;\">目前多主张小剂量胰岛素治疗方案</span>,<span style=\"font-family: 宋体;\">可先静脉推注普通胰岛素</span>5~10U,<span style=\"font-family: 宋体;\">继续用静脉滴注维持治疗</span>(3~7U/h)<span style=\"font-family: 宋体;\">血糖和电解质等的监测要求与</span>DKA<span style=\"font-family: 宋体;\">相似。当患者血糖降至</span>16.7mmol/L,<span style=\"font-family: 宋体;\">血浆渗透压</span>&lt;330mOsm/kg H<sub>2</sub>O<span style=\"font-family: 宋体;\">时</span>,<span style=\"font-family: 宋体;\">转为第二阶段治疗</span>,<span style=\"font-family: 宋体;\">改用</span>5%<span style=\"font-family: 宋体;\">葡萄糖或糖盐水</span>,<span style=\"font-family: 宋体;\">按葡萄糖与胰岛素比例</span>(2~4):1<span style=\"font-family: 宋体;\">加入胰岛素</span>,<span style=\"font-family: 宋体;\">若此时血钠低于正常值</span>,<span style=\"font-family: 宋体;\">用</span>5%<span style=\"font-family: 宋体;\">葡萄糖盐水效果更佳。持续静脉输注胰岛素</span>,<span style=\"font-family: 宋体;\">直到患者恢复正常饮食</span>,<span style=\"font-family: 宋体;\">且可以用皮下注射胰岛素控制血糖为止。患者出院时均需用胰岛素控制血糖</span>,<span style=\"font-family: 宋体;\">部分患者日后可试改用口服降糖药物治疗。</span></p><p style=\"white-space: normal;\">3.&nbsp;<span style=\"font-family: 宋体;\">补钾</span>&nbsp; HHS<span style=\"font-family: 宋体;\">患者体内钾丢失严重</span>,<span style=\"font-family: 宋体;\">约丢失</span>5~10mmol/kg,<span style=\"font-family: 宋体;\">总量可达</span>400~1000mmol,<span style=\"font-family: 宋体;\">因为高血糖引起渗透性利尿</span>,<span style=\"font-family: 宋体;\">部分患者有酸中毒</span>,<span style=\"font-family: 宋体;\">细胞内钾移向细胞外</span>,<span style=\"font-family: 宋体;\">患者治疗前血钾往往正常</span>,<span style=\"font-family: 宋体;\">而在输注生理盐水的过程中可出现低钾血症。因此</span>,<span style=\"font-family: 宋体;\">只要患者血钾不高</span>,<span style=\"font-family: 宋体;\">尿量充足</span>,<span style=\"font-family: 宋体;\">治疗开始时即应补钾</span>,<span style=\"font-family: 宋体;\">可在</span>1000m1<span style=\"font-family: 宋体;\">生理盐水中加人</span>10%<span style=\"font-family: 宋体;\">氯化钾</span>,<span style=\"font-family: 宋体;\">每天可补</span>4~6g,<span style=\"font-family: 宋体;\">另外应鼓励患者同时口服补钾。静脉补钾过程中需监测血钾和心电图</span>,<span style=\"font-family: 宋体;\">如患者肾功能不全</span>,<span style=\"font-family: 宋体;\">补钾时尤应注意。</span></p><p style=\"white-space: normal;\">4.&nbsp;<span style=\"font-family: 宋体;\">其他治疗</span>&nbsp;&nbsp;<span style=\"font-family: 宋体;\">注意纠正电解质紊乱</span>,<span style=\"font-family: 宋体;\">积极去除诱因</span>,<span style=\"font-family: 宋体;\">输氧</span>,<span style=\"font-family: 宋体;\">尿少者可静脉静滴呋塞米</span>,<span style=\"font-family: 宋体;\">特别是高钠血症患者。对于合并</span>DKA<span style=\"font-family: 宋体;\">的患者</span>,<span style=\"font-family: 宋体;\">应按</span>DKA<span style=\"font-family: 宋体;\">治疗原则纠正酸中毒。对昏述患者需加强护理</span>,<span style=\"font-family: 宋体;\">留置导尿管以观察尿量变化</span>,<span style=\"font-family: 宋体;\">并选用适当抗生素以预防和控制感染</span>,<span style=\"font-family: 宋体;\">密切观察患者病情变化。</span></p><p style=\"white-space: normal; text-align: left;\"><span style=\"font-family: 宋体;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;来源：《实用内科学》第14版上册</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '概述', '<p><span style=\"font-family: 宋体\"> &nbsp; &nbsp;闭经是一个可由多种原因造成的临床症状。传统上将闭经分成原发性和继发性，</span>18<span style=\"font-family:宋体\">岁作为诊断的界限。但因为闭经的病因和病理生理机制十分复杂，加上环境和时间的变迁以及医学的发展，人们对闭经的认识、诊断标准和治疗方案都有了较大的改变和进步。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '病因', '<p><span style=\"font-family: 宋体\">&nbsp; &nbsp; 闭经有生理性和病理性之分。青春期前、妊娠期、哺乳期、绝经后月经的停止，均属于生理性闭经。此处讨论的只是病理性闭经的问题。</span></p><p><span style=\"font-family: 宋体\">月经是由下丘脑-垂体-卵巢轴的周期性调节造成子宫内膜周期脱落形成的，因此在下丘脑、垂体、卵巢和生殖道特别是子宫的各个环节上出现的任何器质性或功能性的变化，均可能引起闭经。其他内分泌腺的器质性和功能性异常，也可能影响月经以致发生闭经。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '发病机制', '<p><span style=\"font-family:宋体\">&nbsp; &nbsp; 与月经有关的器官包括子宫、卵巢、垂体及下丘脑，任何一个环节发生障碍都可能出现闭经。根据障碍发生的部位可分为子宫性、卵巢性、垂体性及下丘脑性</span>4<span style=\"font-family:宋体\">种类型。</span></p><p>&nbsp;&nbsp;&nbsp; 1.<span style=\"font-family:宋体\">子宫性闭经</span>&nbsp; <span style=\"font-family:宋体\">闭经的原因在子宫。虽卵巢功能正常，但子宫内膜不能产生正常的反应，因而不来月经。引起子宫性闭经常见的疾病有：</span></p><p>&nbsp;&nbsp; &nbsp;(1)<span style=\"font-family:宋体\">先天性子宫发育不全或缺如：胚胎时由于副中肾管发育不全或不发育所致。表现为原发闭经。青春发育后，第二性征如乳房，外生殖器，阴、腋毛等均发育正常。若测基础体温有时可显示有排卵，还可表现有周期性乳房胀痛及小腹不适。染色体及性腺均为正常女性。各种卵巢激素及垂体促性腺激素</span>FSH<span style=\"font-family:宋体\">，</span>LH<span style=\"font-family:宋体\">等均在正常女性水平。盆腔检查及</span>B<span style=\"font-family:宋体\">超证实无子宫。若原发闭经伴周期性腹痛者应考虑是先天性子宫或阴道的畸形，如阴道有隔或处女膜闭锁等。因生殖道不畅，经血不能排出。</span>B<span style=\"font-family:宋体\">超可发现子宫积血和阴道积血。手术将通道打开会恢复正常月经。而先天性子宫发育不全或缺如则永远不会有月经。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">子宫内膜损伤或粘连：常发生于人工流产后，产后或流产后刮宫，由于过度搔刮损伤了子宫内膜，或手术后感染造成宫腔粘连，出现闭经。当宫腔部分粘连时，使经血不能流出，表现为闭经同时伴有周期性腹痛及下坠感。将症状与基础体温对照，或</span>B<span style=\"font-family:宋体\">超发现子宫积血，即可明确诊断。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">有些感染如结核性子宫内膜炎，流产或产后严重的子宫内膜炎均可使内膜遭破坏而导致闭经，一般为继发闭经。若少女在青春期前感染子宫内膜结核则表现为原发闭经。</span></p><p>&nbsp;&nbsp;&nbsp; (3)<span style=\"font-family:宋体\">子宫治疗：子宫或子宫内膜切除后或宫腔内放射治疗后均可出现子宫性闭经。</span></p><p>&nbsp;&nbsp;&nbsp; (4)<span style=\"font-family:宋体\">对雄激素不敏感综合征：又称睾丸女性化。这是一种特殊形式的子宫性闭经。患者核型为</span>46<span style=\"font-family:宋体\">，</span>XY<span style=\"font-family:宋体\">，性腺为睾丸，由于靶器官缺乏雄激素受体或受体不能发生正常的生物功能，因而未能发育为正常男性。完全型睾丸女性化外表极似女性，有乳房发育，但子宫缺如阴道上段为盲端。患者往往于青春期后原发闭经来就诊。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">卵巢性闭经</span>&nbsp; <span style=\"font-family:宋体\">指原发于卵巢本身的疾患或功能异常所致的闭经。可为先天的，亦可是后天的。卵巢性闭经诊断的</span>2<span style=\"font-family:宋体\">个主要内分泌指标是雌激素水平低落和促性腺激素水平升高。</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">先天性卵巢发育不全：又称</span>Turner<span style=\"font-family:宋体\">综合征。是少女原发闭经中最多见的一种。这是一种性染色体异常的疾病，多数是</span>X<span style=\"font-family:宋体\">染色体数目异常，基本核型是</span>45<span style=\"font-family:宋体\">，</span>X<span style=\"font-family:宋体\">，也可为性染色体结构异常，如</span>X<span style=\"font-family:宋体\">染色体等臂，长臂或短臂的缺失，环状</span>X<span style=\"font-family:宋体\">染色体等。还有些是多种核型的嵌合体。本病患者除原发闭经和第二性征不发育外，多有一组躯体异常表现，如身材矮小、颈状蹼、多面痣、桶状胸，肘外翻及其他畸形。少数与</span>46<span style=\"font-family:宋体\">，</span>XX<span style=\"font-family:宋体\">嵌合的病例可能表现为继发闭经或偶有正常月经。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">单纯性腺发育不全：包括</span>46<span style=\"font-family:宋体\">，</span>XX<span style=\"font-family:宋体\">单纯性腺发育不全和</span>46<span style=\"font-family:宋体\">，</span>XY<span style=\"font-family:宋体\">单纯性腺发育不全。二者除核型不同外，临床表现相似。均表现为原发闭经，第二性征不发育。个高，四肢长，体形为阉割型。性腺多呈条索状。核型为</span>XY<span style=\"font-family:宋体\">的性腺易发生肿瘤。北京协和医院曾报道过</span>5<span style=\"font-family:宋体\">例</span>XY<span style=\"font-family:宋体\">单纯性腺发育不全，均切除性腺，病理证实</span>4<span style=\"font-family:宋体\">例已发生肿瘤，其中性腺母细胞瘤</span>2<span style=\"font-family:宋体\">例，性索瘤与支持细胞瘤各</span>1<span style=\"font-family:宋体\">例。所以</span>XY<span style=\"font-family:宋体\">单纯性腺发育不全者均应尽早手术切除性腺。</span></p><p>&nbsp;&nbsp;&nbsp; (3)<span style=\"font-family:宋体\">卵巢早衰：又称早绝经，即绝经发生在</span>40<span style=\"font-family:宋体\">岁以前。偶见于</span>20<span style=\"font-family:宋体\">岁以下青年女性。多数为继发闭经，极少为原发闭经。卵巢萎缩，雌激素水平低落，</span>FSH<span style=\"font-family:宋体\">升高达绝经水平。卵巢早衰的真正机制尚不十分清楚。有人观察到卵巢早衰与自身免疫系统有关，因发现卵巢早衰常与多种自家免疫病相伴随，如</span>Addison<span style=\"font-family:宋体\">病，甲状腺炎，甲状旁腺功能低下，重症肌无力，糖尿病等，能测出抗卵巢组织的抗体，已观察到卵巢上有抗促性腺激素受体抗体，阻碍</span>FSH<span style=\"font-family:宋体\">与细胞膜上的受体结合。亦有报道发现卵巢早衰有家族因素，患者母亲或姐妹中有早绝经的情况。</span></p><p>&nbsp;&nbsp;&nbsp; (4)<span style=\"font-family:宋体\">卵巢不敏感综合征：临床表现同卵巢早衰，可为原发闭经或早绝经。与卵巢早衰不同的是此类患者卵巢中有为数不少的正常卵泡，但处于休止状态，不能发育成熟和排卵。卵巢不敏感综合征的发病机制亦不十分清楚。较多的解释是卵巢存在抗促性腺激素受体抗体或受体后生物功能障碍。该病的生殖激素变化与卵巢早衰相同，若</span>B<span style=\"font-family:宋体\">超或腹腔镜见到卵巢不萎缩且有小卵泡存在，则可以与卵巢早衰进行鉴别。</span></p><p>&nbsp;&nbsp;&nbsp; (5)<span style=\"font-family:宋体\">去卵巢综合征：卵巢切除或组织被破坏。多由于手术切除双侧卵巢或双侧卵巢经放射治疗后，卵巢组织被破坏以致功能丧失，表现为原发或继发闭经。严重卵巢炎症也可破坏卵巢组织而致闭经。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">垂体性闭经</span>&nbsp; <span style=\"font-family:宋体\">垂体的病变所致促性腺激素的合成及分泌障碍，从而影响卵巢功能而导致闭经。</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">原发性垂体促性腺功能低下：是一种少见的遗传病，表现为孤立性促性腺激素缺乏，患者常常原发闭经，性征不发育，有些还伴有嗅觉障碍。垂体促性腺激素</span>FSH<span style=\"font-family:宋体\">与</span>LH<span style=\"font-family:宋体\">以及卵巢性激素均为低水平。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">继发性垂体前叶功能低下：由于垂体损伤、出血、炎症、放射及手术等破坏了垂体前叶功能，造成促性腺激素及垂体前叶其他激素，如促甲状腺激素及促肾上腺皮质激素等的缺乏。故除有性腺功能低下外，有时还会有甲状腺功能低下和肾上腺皮质功能低下，表现出闭经、消瘦、乏力、怕冷，低血糖，低血压、低基础代谢及性欲减退等。由于产后大出血、休克引起垂体前叶组织缺血坏死而发生的席汉综合征是继发性垂体前叶功能低下的典型情况。</span></p><p>&nbsp;&nbsp;&nbsp; (3)<span style=\"font-family:宋体\">垂体肿瘤：亦是垂体性闭经较常见的病因，可通过直接破坏垂体前叶功能或因破坏了下丘脑与垂体间调节通道，干扰了生殖激素的分泌与调节，导致闭经。垂体肿瘤的种类很多，如生长激素瘤、泌乳素瘤、促甲状腺激素腺瘤、促肾上腺皮质激素腺瘤、促性腺激素腺瘤的混合瘤以及无功能垂体腺瘤等。与闭经有关的最常见的垂体瘤是泌乳素瘤。</span></p><p>&nbsp;&nbsp;&nbsp; 4.<span style=\"font-family:宋体\">下丘脑性闭经</span>&nbsp; <span style=\"font-family:宋体\">指障碍在下丘脑或下丘脑以上。由于下丘脑促性腺激素释放激素</span>(GnRH)<span style=\"font-family:宋体\">缺乏或分泌形式失调而导致闭经。包括下丘脑</span>-<span style=\"font-family:宋体\">垂体单位功能异常，中枢神经系统</span>-<span style=\"font-family:宋体\">下丘脑功能异常，以及其他内分泌异常引起的下丘脑不适当的反馈调节所致的闭经。</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">下丘脑</span>-<span style=\"font-family:宋体\">垂体单位功能异常：可为先天性下丘脑</span>-<span style=\"font-family:宋体\">垂体功能缺陷，亦可为继发于损伤后，肿瘤、炎症及放射等所致的下丘脑激素</span>GnRH<span style=\"font-family:宋体\">合成和分泌障碍。临床上最常见的下丘脑</span>-<span style=\"font-family:宋体\">垂体单位功能异常所致的闭经是高泌乳素血症。这是由于下丘脑泌乳素抑制因子</span>(<span style=\"font-family:宋体\">主要是多巴胺</span>)<span style=\"font-family:宋体\">缺乏，使垂体分泌过多的泌乳素。此外，任何其他原因妨碍了多巴胺对泌乳素分泌的抑制，都可发生高泌乳素血症。如肿瘤压迫垂体柄会阻断多巴胺对泌乳素分泌的抑制；某些药物因能消耗多巴胺的贮备或阻断多巴胺受体作用而使泌乳素分泌增加，如</span> <span style=\"font-family:宋体\">甲氧氯普胺（灭吐灵），氯丙嗪（冬眠灵）等药物。其他垂体腺瘤、甲状腺功能低下、吸吮乳头和胸部刺激等亦可引起泌乳素分泌增加。升高的泌乳素水平还可作用于下丘脑，抑制</span>GnRH<span style=\"font-family:宋体\">的合成与释放；作用于垂体，降低垂体对</span>GnRH<span style=\"font-family:宋体\">的敏感性；作用于卵巢，干扰卵巢甾体激素的合成。除闭经外，泌乳也常常是高泌乳素血症的重要表现之一。然而许多患者自己不能发现泌乳，约半数以上是因闭经或月经不调就诊时体检发现的。实验室检查会发现血泌乳素水平升高，＞</span>30ng/ml<span style=\"font-family:宋体\">，促卵泡激素</span>(FSH)<span style=\"font-family:宋体\">，促黄体生成激素</span>(LH)<span style=\"font-family:宋体\">相当或低于正常早卵泡期水平，雌激素水平低落。为除外垂体瘤，应做鞍区影像学检查。必要时还应当检查视野，以警惕肿瘤压迫视神经所致的视野缺损。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">中枢</span>-<span style=\"font-family:宋体\">下丘脑功能异常：精神因素，外界或体内环境的改变可以通过中枢神经系统经大脑皮质，丘脑及下丘脑的神经内分泌途径，或经大脑边缘系统影响下丘脑功能而导致闭经。在青年女子中，较常见的典型情况如受精神刺激，情绪紧张或更换环境后可突然闭经。</span>FSH<span style=\"font-family:宋体\">，</span>LH<span style=\"font-family:宋体\">和雌二醇</span>(E2)<span style=\"font-family:宋体\">水平可在正常范围，由于</span>GnRH<span style=\"font-family:宋体\">脉冲分泌的节律受到干扰导致无排卵从而出现闭经。因刻意减肥，追求苗条身材所致的神经性厌食在青少年女孩中屡见不鲜。她们从节食到厌食或形成怪癖的饮食习惯，严重消瘦，闭经，以致发生甲状腺、肾上腺，性腺及胰腺等多器官的功能低下，甚至发生水及电解质紊乱和极度营养不良危及生命，此类患者多数可追问出与精神心理因素有关的病史。一般</span>FSH<span style=\"font-family:宋体\">，</span>LH<span style=\"font-family:宋体\">和</span>E2<span style=\"font-family:宋体\">水平均低下。此外，假孕也是一种精神心理因素导致的中枢下丘脑功能异常。常发生于盼子心切的不育妇女。</span></p><p>&nbsp;&nbsp;&nbsp; (3)<span style=\"font-family:宋体\">其他内分泌异常引起不适当的反馈调节：</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">①雄激素过多：过多的雄激素可来自卵巢及</span>(<span style=\"font-family:宋体\">或</span>)<span style=\"font-family:宋体\">肾上腺。临床上在青少年女子中最常见的是多囊性卵巢综合征。其主要的病理生理特点是雄激素过多及持续无排卵，表现为闭经或月经失调，多毛和肥胖，以及卵巢多囊性增大等一系列症状与体征。过多的雄激素主要来源于卵巢，部分来自肾上腺。增加的雄激素在周围组织内转化为雌激素。这种持续的无周期性的雌激素转化使垂体对</span>Gn-RH<span style=\"font-family:宋体\">的敏感性增强，导致</span>LH<span style=\"font-family:宋体\">分泌增多，并失去周期性，而</span>FSH<span style=\"font-family:宋体\">相对不足。多囊性卵巢综合征患者血循环中的雄激素水平约比正常女性高</span>50%<span style=\"font-family:宋体\">～</span>100%<span style=\"font-family:宋体\">。若雄激素异常升高，应注意与其他情况进行鉴别，如卵巢或肾上腺分泌雄激素肿瘤，酶缺陷所致的先天性肾上腺皮质增生及其他性发育异常。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">先天性肾上腺皮质增生是女孩中另一种较常见的雄激素过多情况。是由于肾上腺皮质在合成类固醇激素过程中缺乏某种酶而生成过多的雄激素，使下丘脑</span>-<span style=\"font-family:宋体\">垂体</span>-<span style=\"font-family:宋体\">性腺轴功能受干扰而出现月经不调或闭经。除此之外，患者常有不同程度的男性化甚至生殖器畸形。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">②甲状腺激素异常：甲状腺激素参与体内各种物质的新陈代谢。因此，甲状腺激素过多或过少都可直接影响生殖激素及生殖功能，如有些甲亢患者可表现有月经过少或闭经。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">③分泌性激素肿瘤：以卵巢和肾上腺肿瘤多见。肿瘤分泌过多的性激素可通过反馈机制抑制下丘脑及垂体的分泌调节功能，破坏其周期性，导致无排卵或闭经。根据血中雌激素或雄激素水平异常增高的特点，可判断肿瘤分泌激素的性质。仔细的盆腔检查，相应部位的影像学检查，如盆腔及肾上腺</span>B<span style=\"font-family:宋体\">超、</span>CT<span style=\"font-family:宋体\">扫描、</span>MRI<span style=\"font-family:宋体\">等有助于肿瘤的确诊。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">④运动与闭经：运动员、芭蕾舞演员等因从事大运动量活动，身体中脂肪过少，会出现运动性闭经。能量的消耗以及训练和比赛的精神压力均可影响神经内分泌代谢功能，使下丘脑</span>GnRH<span style=\"font-family:宋体\">分泌异常，导致闭经。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑤药物性闭经：有些药物能影响下丘脑功能而引起闭经，特别是噻嗪类镇静药，大剂量应用常能引起闭经泌乳，停药后月经能恢复。少数妇女注射长效避孕针或长期口服大剂量避孕药后导致继发闭经，是药物对下丘脑</span>-<span style=\"font-family:宋体\">垂体轴持续性的抑制所致。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑥肥胖：肥胖有时伴其他内分泌异常。这里指单纯肥胖。体重与下丘脑</span>-<span style=\"font-family:宋体\">垂体</span>-<span style=\"font-family:宋体\">性腺轴关系密切。脂肪组织是雌激素蓄积场所，又是雄激素腺外转化为雌激素的主要部位。过多的脂肪组织导致雌激素的增加。这种无周期性生成的雌激素通过反馈机制，对下丘脑</span>-<span style=\"font-family:宋体\">垂体产生持续的抑制，导致无排卵或闭经。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '临床表现', '<p>&nbsp; &nbsp;1.<span style=\"font-family: 宋体;\">生理性闭经的临床表现</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">青春前期闭经：女孩</span>6<span style=\"font-family:宋体\">～</span>9<span style=\"font-family:宋体\">岁可从尿中查出去氢表雄酮</span>(DHEA)<span style=\"font-family:宋体\">及其硫酸盐，</span>10<span style=\"font-family:宋体\">岁起迅速升高，此乃肾上腺功能初现的表现，来源于肾上腺的雄激素促使阴毛、腋毛出现，身材迅速长高，因为下丘脑</span>-<span style=\"font-family:宋体\">垂体</span>-<span style=\"font-family:宋体\">卵巢轴尚待进一步发育完善，雌激素水平尚低，子宫内膜增殖较差，还不会引起出血，故月经推迟来潮。初潮前这一阶段未见月经来潮属于生理现象，有些女孩在初潮后尚有一年半载的月经数月来潮一次，且为无排卵月经也属正常。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">哺乳期闭经：母乳喂养的妇女在任何时候断奶，则常在断奶后</span>2<span style=\"font-family:宋体\">个月恢复月经。</span></p><p>&nbsp; &nbsp;&nbsp;(3)<span style=\"font-family:宋体\">绝经过渡期及绝经后闭经：绝经过渡期可能数月出现一次子宫出血，绝经后生殖器官逐渐萎缩，子宫也缩小。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">病理性闭经的临床表现</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">子宫性闭经及隐经：</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">①无孔处女膜：临床症状逐渐出现，最初可感周期性下腹坠胀、疼痛，进行性加重，血肿压迫尿道及直肠，可引起排尿及排便困难、耻骨上痉挛性疼痛、肛门坠胀、尿频、尿急、尿痛，甚至点滴状排尿。当宫腔大量积血时，可导致输尿管移位、扭曲、积水，甚至肾盂积水。经血逆流入盆腔时，可刺激腹膜产生剧烈腹痛。腹部检查时可扪及一触痛明显的包块，有深压痛，少数患者可有轻度肌紧张，反跳痛。妇科检查时发现，处女膜变薄膨出，无开口，表面呈紫蓝色。肛诊可触及阴道血肿，子宫增大、触痛，双附件为腊肠样条状包块、触痛。病程长者可有不规则增厚，数目不等的触痛结节。</span>B<span style=\"font-family:宋体\">型超声或</span>CT<span style=\"font-family:宋体\">检查可探及阴道桶状囊实性肿块，宫腔及输卵管内积液。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">②先天性无阴道：本症常因青春期不来月经，或出现周期性下腹疼痛，或婚后性交困难，或不孕，就诊时检查发现。乳房、第二性征及外生殖器发育正常，卵巢功能正常；基础体温</span>(BBT)<span style=\"font-family:宋体\">呈双相型，血生殖激素测定呈育龄妇女周期性变化。若伴有子宫缺如或始基子宫，可无症状；若有子宫有功能的内膜存在，则可能因宫腔积血有进行性加重的周期性下腹疼痛。妇科检查时可发现外阴无阴道口，若婚后较长时间才就诊者，可发现前庭区有一因性交而形成的浅窝。大多数患者盆腔内可触及一条索状痕迹子宫。若患者存在有功能的子宫内膜，年龄较小而就诊者检查时可发现一小子宫，或可触及正常或增大的痛性子宫，有时可触及腊肠样增粗的输卵管。</span>B<span style=\"font-family:宋体\">超、</span>CT<span style=\"font-family:宋体\">等影像学检查可以证实上述发现，并可发现泌尿系统畸形。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">③阴道横隔：不完全横隔者，因经血可经小孔流出，故无闭经。完全性横隔者因经血排出障碍，出现原发性闭经、周期性下腹疼痛等表现。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">完全性阴道中、上段横隔者妇科检查时可发现有一定长度、宽度的阴道下段，顶端封闭、触及一有波动感的隔膜，其上方阴道扩张，似有囊性感。阴道下段横隔有时不易与阴道闭锁区别，仔细的妇科检查结合隔后腔穿刺是有效的鉴别方法。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">④阴道闭锁：临床表现为原发性闭经、周期性下腹疼痛等。妇科检查见外阴发育不良，处女膜无孔，但表面色泽正常，无向外膨隆征，肛诊时可发现在距外阴</span>3cm<span style=\"font-family:宋体\">左右的上方有一突向直肠的阴道囊性包块，腹痛时包块张力大。经腹或经直肠</span>B<span style=\"font-family:宋体\">超探查可在距肛门</span>3<span style=\"font-family:宋体\">～</span>4cm<span style=\"font-family:宋体\">上方探及一囊性桶状包块，在</span>B<span style=\"font-family:宋体\">超引导下经外阴向肿块穿刺，可抽出陈旧暗红色血液或巧克力样糊状物。Ⅱ型者阴道完全闭锁，临床表现也为原发性闭经、周期性下腹疼痛等。妇科检查在盆腔一侧或较高处有直径</span>4<span style=\"font-family:宋体\">～</span>8cm<span style=\"font-family:宋体\">的包块，为畸形的子宫或附件肿物。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑤宫颈闭锁：若患者无子宫内膜，仅表现为原发性闭经，若有子宫内膜，其临床表现与先天性无阴道相似。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑥先天性无子宫：临床表现为原发性闭经，肛腹诊扪不到子宫，</span>B<span style=\"font-family:宋体\">超、</span>CT<span style=\"font-family:宋体\">及</span>MRI<span style=\"font-family:宋体\">亦不能探及子宫的存在。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑦始基子宫：患者表现为原发性闭经，肛诊及</span>B<span style=\"font-family:宋体\">超等影像学检查可发现一小子宫，仅</span>2<span style=\"font-family:宋体\">～</span>3cm<span style=\"font-family:宋体\">长，腹腔镜检或剖腹手术时可见一扁平实心，</span>0.5<span style=\"font-family:宋体\">～</span>1cm<span style=\"font-family:宋体\">厚的子宫痕迹。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑧米勒管发育不全综合征：表现为原发性闭经，生殖道的缺陷包括先天性无阴道，子宫可正常，也可为各种发育畸形，包括双角子宫、单角子宫、始基子宫、残角子宫、双子宫等，罕为先天性无子宫。该征患者卵巢发育及功能均正常，因此第二性征发育正常。约</span>34%<span style=\"font-family:宋体\">的患者合并泌尿道畸形，</span>12%<span style=\"font-family:宋体\">有骨骼畸形，</span>7%<span style=\"font-family:宋体\">有腹股沟疝，</span>4%<span style=\"font-family:宋体\">存在先天性心脏病。若为双子宫、双角或单角子宫、残角子宫，则不引起闭经。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑨创伤性宫腔粘连：临床表现与粘连部位和程度有一定关系，但二者间不完全一致。月经量少、经期缩短、闭经、不孕、流产及产科并发症是主要临床症状。在宫腔手术后月经量减少或闭经，尤其是在产后</span>1<span style=\"font-family:宋体\">周子宫内膜再生时刮宫或人工流产手术后易于损伤内膜或葡萄胎患者连续多次清宫术后。部分患者有周期性腹痛，双合诊可扪得子宫稍大或正常大，有轻压痛及双附件区压痛。宫颈内口粘连的患者多为人工流产术后即闭经，部分患者因宫腔积血和经血逆流入腹腔可表现为腹痛，宫颈举痛，宫体增大压痛，阴道后穹隆穿刺抽出暗红色不凝血液，表现类似异位妊娠。宫腔探针检查可发现宫颈内口阻塞或狭窄，探针沿子宫屈曲方向及子宫腔轴向前进时，粘连轻者可在受阻后有突破感之后进入宫腔，同时可能有少量暗红色很稠的血液流出。如为宫腔粘连，探针进入宫腔后感到活动受限。宫颈内口严重粘连者则探针不能进入内口，需在持续骶神经阻滞麻醉下进行探宫颈口，这种严重的宫颈内口粘连也可发生在非妊娠子宫患者作子宫颈激光或电烙时，手术伤及宫颈管内膜及内口。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">卵巢性闭经：</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">①</span>Turners<span style=\"font-family:宋体\">综合征：</span>A.16<span style=\"font-family:宋体\">岁后仍无月经来潮；</span>B.<span style=\"font-family:宋体\">身材矮小、第二性征发育不良、蹼状颈、盾胸、肘外翻；</span>C.<span style=\"font-family:宋体\">高促性腺激素，低性腺激素；</span>D.<span style=\"font-family:宋体\">染色体核型为</span>45<span style=\"font-family:宋体\">，</span>XO<span style=\"font-family:宋体\">；</span>46<span style=\"font-family:宋体\">，</span>XX/45<span style=\"font-family:宋体\">，</span>XO<span style=\"font-family:宋体\">；</span>45<span style=\"font-family:宋体\">，</span>XO/47<span style=\"font-family:宋体\">，</span>XXX<span style=\"font-family:宋体\">。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">②先天性性腺发育不良：染色体核型和身高正常，第二性征发育大致正常。余同</span>Turner<span style=\"font-family:宋体\">’</span>s<span style=\"font-family:宋体\">综合征。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">③卵巢早衰：</span>A.40<span style=\"font-family:宋体\">岁前绝经；</span>B.<span style=\"font-family:宋体\">高促性腺激素和低性腺激素；</span>C.<span style=\"font-family:宋体\">约</span>20%<span style=\"font-family:宋体\">左右有染色体核型异常；</span>D.<span style=\"font-family:宋体\">约</span>20%<span style=\"font-family:宋体\">伴有其他自身免疫性疾病；</span>E.<span style=\"font-family:宋体\">病理检查提示卵巢中无卵泡或仅有极少原始卵泡；</span>F.<span style=\"font-family:宋体\">腹腔镜检查见卵巢萎缩；</span>G.<span style=\"font-family:宋体\">有医源性损坏卵巢的病史；</span>H.<span style=\"font-family:宋体\">对内源性和外源性促性腺激素刺激无反应；</span>I.<span style=\"font-family:宋体\">氯米酚试验，于周期第</span>5<span style=\"font-family:宋体\">天起，口服氯米酚</span>50<span style=\"font-family:宋体\">～</span>100mg<span style=\"font-family:宋体\">，</span>1<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">，共</span>5<span style=\"font-family:宋体\">天。于周期第</span>3<span style=\"font-family:宋体\">天和</span>10<span style=\"font-family:宋体\">天分别测血清</span>FSH<span style=\"font-family:宋体\">，如第</span>10<span style=\"font-family:宋体\">天</span>FSH<span style=\"font-family:宋体\">值＞</span>20U/L<span style=\"font-family:宋体\">，提示卵巢功能低下。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">④抵抗综合征：</span>A.<span style=\"font-family:宋体\">原发或继发性闭经；</span>B.<span style=\"font-family:宋体\">高促性腺激素和低性腺激素；</span>C.<span style=\"font-family:宋体\">病理检查提示卵巢中有多量始基卵泡和未成熟卵泡；</span>D.<span style=\"font-family:宋体\">腹腔镜检查见卵巢大小正常，但无生长卵泡和排卵痕迹；</span>E.<span style=\"font-family:宋体\">对内源性和外源性促性腺激素刺激无反应。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">⑤多囊卵巢综合征：临床表现可见有月经稀发、闭经、不孕的慢性无排卵现象；有多毛、痤疮和黑棘皮病等高雄激素血征现象；肥胖。</span></p><p>&nbsp;&nbsp;&nbsp; (3)<span style=\"font-family:宋体\">垂体性闭经：</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">①垂体肿瘤和高泌乳素血症：临床表现可见闭经或月经不调；泌乳；如垂体肿瘤较大可引起头痛和视力障碍；如为空蝶鞍综合征可有搏动性头痛；排除服药引起的高泌乳素血症。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">②垂体功能衰竭：临床表现可见有产后大出血或垂体手术的病史；消瘦、乏力、畏寒、苍白，产后无乳汁分泌，无性欲，无卵泡发育，生殖道萎缩；检查有性激素水平低下及甲状腺功能低下和肾上腺功能低下的症状、体征。</span></p><p>&nbsp;&nbsp;&nbsp; (4)<span style=\"font-family:宋体\">中枢和下丘脑性闭经：</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">①单一促性腺激素释放激素低下：</span>A.<span style=\"font-family:宋体\">原发性闭经，卵泡存在但不发育；</span>B.<span style=\"font-family:宋体\">有的患者有不同程度的第二性征发育障碍；</span>C.Kallmann<span style=\"font-family:宋体\">’</span>s<span style=\"font-family:宋体\">患者伴嗅觉丧失；</span>D.FSH<span style=\"font-family:宋体\">、</span>LH<span style=\"font-family:宋体\">、</span>E2<span style=\"font-family:宋体\">均低下；⑤对</span>GnRH<span style=\"font-family:宋体\">治疗有反应；⑥</span>X<span style=\"font-family:宋体\">染色体</span>(Xp22.3)<span style=\"font-family:宋体\">的</span>KAL<span style=\"font-family:宋体\">基因缺陷。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">②功能性下丘脑性闭经：</span>A.<span style=\"font-family:宋体\">闭经或不规则月经；</span>B.<span style=\"font-family:宋体\">常见于青春期或年轻女性，多有节食、精神紧张、剧烈运动及不规律生活史；</span>C.<span style=\"font-family:宋体\">体型多瘦弱；</span>D.TSH<span style=\"font-family:宋体\">水平正常，</span>T3<span style=\"font-family:宋体\">和</span>T4<span style=\"font-family:宋体\">较低；</span>E.FSH<span style=\"font-family:宋体\">和</span>LH<span style=\"font-family:宋体\">偏低或接近正常，</span>E2<span style=\"font-family:宋体\">水平偏低；</span>F.<span style=\"font-family:宋体\">超声检查提示卵巢正常大小，多个小卵泡散在分布，髓质反光不增强。</span></p><p><span style=\"font-family: 宋体;\">并发症：不孕及出现全身与该病相应的并发症。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '辅助检查', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">（一）</span> 1.<span style=\"font-family: 宋体;\">阴道脱落细胞检查</span>&nbsp; <span style=\"font-family: 宋体;\">是较常用的了解雌激素水平的方法。用棉棍浸生理盐水后取阴道上段侧壁的脱落细胞，涂在玻片上，固定和染色后，观察表、中、底各层细胞的百分比。表层细胞所占百分比越高，反映雌激素水平越高。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">宫颈黏液</span>&nbsp; <span style=\"font-family:宋体\">如发现闭经患者宫颈黏液为透明的、拉力好的稀薄黏液，涂在玻璃片上干燥后在显微镜下可见羊齿状结晶，表明该患者卵巢有分泌雌激素的功能。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">药物性试验</span>&nbsp; <span style=\"font-family:宋体\">这是临床上常用的对闭经诊断性试验，尤其是在缺乏激素测定的实验设备时，药物试验对估价卵巢功能及子宫内膜功能有重要帮助。</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">孕激素试验：对闭经患者应用黄体酮，肌注</span>20mg/d<span style=\"font-family:宋体\">，连续</span>3<span style=\"font-family:宋体\">～</span>5<span style=\"font-family:宋体\">天；或甲羥孕酮（安宫黄体酮）</span>5<span style=\"font-family:宋体\">～</span>10mg/d<span style=\"font-family:宋体\">，连服</span>5<span style=\"font-family:宋体\">～</span>7<span style=\"font-family:宋体\">天，停药后</span>3<span style=\"font-family:宋体\">～</span>7<span style=\"font-family:宋体\">天</span>(<span style=\"font-family:宋体\">一般最长不超过</span>2<span style=\"font-family:宋体\">周</span>)<span style=\"font-family:宋体\">出现撤药性出血者为试验阳性，提示：子宫内膜有功能，可排除子宫性闭经；卵巢有分泌雌激素的功能，子宫内膜受一定水平雌激素影响后才能对孕激素起反应而脱落出血。表明闭经不是缺乏雌激素，而是因各种无排卵所致孕激素缺乏。若孕激素试验阴性，即停药后无出血，提示以下几种可能：一是卵巢功能低下，没有适当的雌激素作用于子宫内膜；二是卵巢功能正常，但子宫内膜缺陷或受损，不能对雌激素发生反应，即不排除子宫性闭经；三是不排除妊娠。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">雌激素试验：对孕激素试验阴性的闭经患者口服己烯雌酚</span>1mg/d<span style=\"font-family:宋体\">，或炔雌醇</span>10µg/d<span style=\"font-family:宋体\">，或相当生物效应的其他雌激素，连续</span>20<span style=\"font-family:宋体\">天。最后</span>3<span style=\"font-family:宋体\">～</span>5<span style=\"font-family:宋体\">天加黄体酮</span>20mg/d<span style=\"font-family:宋体\">，肌注。停药后</span>3<span style=\"font-family:宋体\">～</span>7<span style=\"font-family:宋体\">天观察有无撤退出血。若仍无出血，提示病变可能在子宫，即子宫性闭经。用上述试验有撤退出血者，说明子宫内膜对雌、孕激素的作用有反应，能发生正常的生长和脱落变化，闭经的原因应在卵巢或更高部位。应进一步测性激素水平来确诊。</span></p><p>&nbsp;&nbsp;&nbsp; 4.<span style=\"font-family:宋体\">性激素水平的测定</span>&nbsp; <span style=\"font-family:宋体\">垂体激素的测定对诊断闭经的原因尤其有重要意义。闭经且雌激素低下的患者应进一步测定血</span>FSH<span style=\"font-family:宋体\">，</span>LH<span style=\"font-family:宋体\">和泌乳素</span>(PRL)<span style=\"font-family:宋体\">的水平。若</span>FSH<span style=\"font-family:宋体\">与</span>LH<span style=\"font-family:宋体\">升高，提示为卵巢性闭经，若</span>FSH<span style=\"font-family:宋体\">，</span>LH<span style=\"font-family:宋体\">低下，病因可能在垂体或下丘脑；</span>FSH<span style=\"font-family:宋体\">，</span>LH<span style=\"font-family:宋体\">相当于正常卵泡期水平，闭经是由于下丘脑分泌功能失调所致；若</span>LH<span style=\"font-family:宋体\">升高而</span>FSH<span style=\"font-family:宋体\">相对不足，多囊性卵巢综合征的诊断应当考虑；若</span>PRL<span style=\"font-family:宋体\">异常升高，闭经是由于高泌乳素血症所引起，应进一步检查高泌乳素血症的原因，特别应注意垂体瘤的可能。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">当</span>FSH<span style=\"font-family:宋体\">、</span>LH<span style=\"font-family:宋体\">水平均低下时，垂体兴奋试验可进一步区别病变在垂体还是在下丘脑。垂体兴奋试验是将黄体生成激素释放激素</span>(LHRH)100µg<span style=\"font-family:宋体\">溶于生理盐水</span>5ml<span style=\"font-family:宋体\">，静脉注入，</span>30s<span style=\"font-family:宋体\">内注完。于注射前和注射后</span>15<span style=\"font-family:宋体\">，</span>30<span style=\"font-family:宋体\">，</span>60<span style=\"font-family:宋体\">，</span>120min<span style=\"font-family:宋体\">取血测</span>LH<span style=\"font-family:宋体\">。若注射后</span>30<span style=\"font-family:宋体\">～</span>60min LH<span style=\"font-family:宋体\">值升至注射前</span>3<span style=\"font-family:宋体\">倍以上，提示垂体功能良好，对下丘脑激素</span>LHRH<span style=\"font-family:宋体\">反应正常，闭经的原因在丘脑下部或更高部位。若注射后，</span>LH<span style=\"font-family:宋体\">不增加或增加不明显，表明垂体缺乏反应，闭经的原因可能在垂体。</span></p><p>&nbsp;<strong>&nbsp; (</strong><strong><span style=\"font-family:宋体\">二</span>) </strong>1.<span style=\"font-family: 宋体\">基础体温测定</span>&nbsp; <span style=\"font-family:宋体\">可间接了解排卵功能。排卵后的黄体分泌孕酮，孕酮有升高体温的作用。正常月经周期中卵泡期体温比较平稳，一般波动在</span>36.5<span style=\"font-family:宋体\">℃以下。排卵后体温上升</span>O.3<span style=\"font-family:宋体\">～</span>0.5<span style=\"font-family:宋体\">℃，维持</span>12<span style=\"font-family:宋体\">～</span>16<span style=\"font-family:宋体\">天，在月经前</span>1<span style=\"font-family:宋体\">天或月经来潮当天下降至卵泡期水平。这种前半周期低而后半周期升高的基础体温称双相体温，一般提示有排卵或黄体形成。无此变化的体温称单相体温，表示无排卵。闭经患者基础体温多为单相，但子宫性闭经因其卵巢功能是正常的，因此可表现有双相基础体温。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">其他检查</span>&nbsp; <span style=\"font-family:宋体\">盆腔</span>B<span style=\"font-family:宋体\">超可协助诊断是否有先天性子宫缺如或畸形。鞍区的影像学检查可诊断是否有垂体瘤。诊断性刮宫，子宫碘油造影及内镜检查可了解宫腔及内膜情况。此外若需除外其他内分泌异常或发育畸形时，还应检查其他有关腺体如甲状腺、肾上腺等的激素水平，生化，病理生理检查及染色体检查等。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '诊断', '<p><span style=\"font-family: 宋体\">诊断的过程正是寻找闭经原因的过程，即确定闭经发生在哪一个环节。</span></p><p>&nbsp;&nbsp;&nbsp; 1.<span style=\"font-family:宋体\">病史</span>&nbsp; <span style=\"font-family:宋体\">主要是月经史、初潮年龄、月经周期等。判断是原发闭经还是继发闭经对分析闭经原因是有帮助的，要了解有无先天性缺陷或其他疾病情况，用药史以及对药物治疗的反应等。还要询问发病前有否任何导致闭经的诱因如精神因素，环境改变或其他疾病等。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">体格检查</span>&nbsp; <span style=\"font-family:宋体\">应注意全身情况，发育是否正常，有无畸形。身高体重是否在正常范围，四肢，躯干的比例，智力、营养和健康情况，检查第二性征的发育情况如乳房发育，毛发分布，有无乳汁分泌等，妇科检查应注意内外生殖器的发育，有无缺陷、畸形及肿瘤等。</span></p><p><span style=\"font-family:宋体\">鉴别诊断：</span></p><p><span style=\"font-family:宋体\">鉴别诊断：综上所述，无论是生理性还是病理性闭经，由于闭经种类繁多，故应注意鉴别其属性、找出病因以利治疗。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '治疗', '<p>&nbsp; &nbsp;1.<span style=\"font-family: 宋体;\">子宫性闭经</span>&nbsp; <span style=\"font-family: 宋体;\">对先天性无子宫或子宫内膜完全受损目前尚无计可施。由阴道或处女膜畸形所致的假性闭经可通过手术打通通道，使经血顺利排出。宫腔粘连者应探宫腔，视粘连情况行分离术，术后放置宫内避孕器数月以防止再粘连。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">卵巢性闭经</span>&nbsp; <span style=\"font-family:宋体\">因卵巢本身功能低下，只能用性激素补充治疗。一般用雌、孕激素联合周期给药，模拟正常月经制造人工周期。这样能使这类闭经的女孩有和正常女孩类似的周期性月经，以保持正常女子的心理状态，更重要的是性激素补充治疗能预防她们的生殖道萎缩和发育不良，预防骨质疏松，促进性征发育。绝大多数卵巢性闭经因卵巢中没有卵泡发育故终身不能生育。除非接受由他人供卵的人工助孕技术。偶有卵巢早衰或卵巢不敏感综合征因卵巢中仍有少量残存的未发育卵泡，刺激后偶有排卵受孕的报道，但十分罕见。性染色体有</span>Y<span style=\"font-family:宋体\">的性腺功能低下者应切除性腺后用性激素补充治疗。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">垂体性闭经</span>&nbsp; <span style=\"font-family:宋体\">对垂体性闭经，促性腺激素</span>HMG(<span style=\"font-family:宋体\">人绝经后促性腺激素</span>)<span style=\"font-family:宋体\">应当是最好的选择，并能获得相当高的排卵率和妊娠率。因其价格较贵，且需要每天注射及严格的监测程序，只适用于已婚且希望生育的妇女。对未婚或不要求生育的垂体性闭经，主要治疗原则仍为激素替代治疗。方法同卵巢性闭经。</span></p><p>&nbsp;&nbsp;&nbsp; 4.<span style=\"font-family:宋体\">下丘脑性闭经</span>&nbsp; <span style=\"font-family:宋体\">这是闭经中最复杂的一种，但一般来讲又是预后最好的一种。除治疗相应的原发病因外，根据患者体内雌激素水平和是否有生育要求采用以下原则。</span></p><p>&nbsp;&nbsp;&nbsp; (1)<span style=\"font-family:宋体\">有生育要求者，应积极诱导排卵。诱导排卵有以下几种方法：</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">氯米芬：常用于多囊性卵巢综合征和体内有一定雌激素水平的某些下丘脑性闭经。先用孕激素撤退出血，于出血第</span>5<span style=\"font-family:宋体\">天始口服氯米芬</span>50<span style=\"font-family:宋体\">～</span>100mg/d<span style=\"font-family:宋体\">，连服</span>5<span style=\"font-family:宋体\">天。测基础体温以观察排卵。因其价格便宜，用法简便，是目前临床上应用最多的一种。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">人绝经期促性腺激素</span>(HMG)<span style=\"font-family:宋体\">：几乎可用于所有下丘脑性闭经。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">黄体生成激素释放激素</span>(LHRH)<span style=\"font-family:宋体\">：此种方法仅适用于下丘脑</span>GnRH<span style=\"font-family:宋体\">分泌异常而垂体与卵巢有正常反应的闭经患者。给药必须模拟生理性的</span>GnRH<span style=\"font-family:宋体\">脉冲分泌释放形式，断续地脉冲式静脉或皮下、肌内给药，亦有经鼻黏膜、肛门或阴道途径给药，以静脉给药最理想。每</span>90<span style=\"font-family:宋体\">分钟注入</span>5<span style=\"font-family:宋体\">～</span>20µg<span style=\"font-family:宋体\">，给药期间监测排卵。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">溴隐亭：治疗高泌乳素血症引起的闭经，该药是一种多巴胺促效剂，作用于下丘脑，激活泌乳素抑制因子，抑制垂体分泌泌乳素，使血催乳素</span>(PRL)<span style=\"font-family:宋体\">水平下降。一般剂量为</span>5<span style=\"font-family:宋体\">～</span>7.5mg/d<span style=\"font-family:宋体\">。因可能产生直立性低血压、恶心、呕吐、头晕，便秘等副作用，应从小剂量开始，逐渐缓慢加量，并与食物同服，副作用会大大减轻。服药期间测基础体温监测排卵。</span></p><p>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">中药：中医补肾与活血补肾法治疗下丘脑性闭经已有悠久历史。如治疗血虚肾亏所引起的闭经用刘奉五老中医的“四二五合方”，即四物汤</span>(<span style=\"font-family:宋体\">当归、熟地黄、白芍、川苇</span>)<span style=\"font-family:宋体\">、加二仙</span>(<span style=\"font-family:宋体\">仙茅、仙灵脾</span>)<span style=\"font-family:宋体\">、加五子</span>(<span style=\"font-family:宋体\">菟丝子、覆盆子、枸杞子、五味子、车前子</span>)<span style=\"font-family:宋体\">，可获得满意的治疗效果。</span></p><p>&nbsp;&nbsp;&nbsp; (2)<span style=\"font-family:宋体\">对无生育要求的雌激素水平低下的下丘脑性闭经，其治疗仍以性激素补充为主，未婚者待婚后需要生育时，再酌情选择上述诱导排卵治疗。</span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">尘肺是由于在职业活动中长期吸入生产性粉尘（灰尘），并在肺内潴留而引起的以肺组织弥漫性纤维化（疤痕）为主的全身性疾病。尘肺按其吸入粉尘的种类不同，可分为无机尘肺和有机尘肺。在生产劳动中吸入无机粉尘所致的尘肺，称为无机尘肺。尘肺大部分为无机尘肺。吸入有机粉尘所致的尘肺称为有机尘肺，如棉尘肺、农民肺等。我国法定十二种尘肺有：矽肺、煤工尘肺、电墨尘肺、碳墨尘肺、滑石尘肺、水泥尘肺、云母尘肺、陶工尘肺、铝尘肺、电焊工尘肺、铸工尘肺。</span></p><p><span style=\"font-family:宋体\">尘肺按其吸入粉尘的种类不同，可分为无机尘肺和有机尘肺。在生产劳动中吸入无机粉尘所致的尘肺，称为无机尘肺。尘肺大部分为无机尘肺。吸入有机粉尘所致的尘肺称为有机尘肺，如棉尘肺、农民肺等。</span></p><p><span style=\"font-family:宋体\">中国法定的尘肺病有以下十二种：矽肺、煤工尘肺、石墨尘肺、碳黑尘肺、石棉肺、滑石尘肺、水泥尘肺、云母尘肺、陶工尘肺、铝尘肺、电焊工尘肺和铸工尘肺。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '病因', '<p>1.<span style=\"font-family: 宋体;\">粉尘中游离二氧化硅含量越高，发病时间越短，病变越严重。</span></p><p>2.<span style=\"font-family:宋体\">矽肺发生及病变程度与肺内粉尘蓄积量有关。蓄积量主要取决于粉尘的浓度、分散度、接尘时间和防护措施。粉尘浓度越高，分散度越大，接尘工龄越长，防护措施差，吸入并蓄积在肺内的粉尘量越大，越易发生矽肺，病情越严重。</span></p><p>3.<span style=\"font-family:宋体\">生产性环境中很少有单纯石英粉尘存在，通常是多种粉尘存在。应考虑混合粉尘会有联合作用。</span></p><p>4.<span style=\"font-family:宋体\">工人的个体因素和健康状况对尘肺发生也起一定作用。</span></p><p>5.<span style=\"font-family:宋体\">患病职业</span></p><p style=\"margin-left:28px\"><span style=\"font-family:宋体\">①矿山开采：各种金属矿山的开采，煤矿的掘进和采煤以及其它金属矿山的开采，是产生尘肺的主要作业环境，主要作业工种是凿岩、爆破、支柱、运输；</span></p><p style=\"margin-left:28px\"><span style=\"font-family:宋体\">②金属冶炼中矿石的粉碎、筛分和运输；</span></p><p style=\"margin-left:28px\"><span style=\"font-family:宋体\">③机构制造业中铸造的配砂、造型，铸件的清砂、喷砂以及电焊作业；</span></p><p style=\"margin-left:28px\"><span style=\"font-family:宋体\">④建筑材料行业，如耐火材料、玻璃、水泥、石料生产中的开采、破碎、碾磨、筛选、拌料等；石棉的开采、运输和纺织；</span></p><p style=\"margin-left: 28px;\"><span style=\"font-family:宋体\">⑤公路、铁路、水利建设中的开凿隧道、爆破等。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '临床表现', '<p><span style=\"font-family: 宋体;\">尘肺病无特异的临床表现，其临床表现多与合并症有关。</span></p><p>1. <span style=\"font-family:宋体\">咳嗽</span>&nbsp; <span style=\"font-family:宋体\">早期尘肺病人咳嗽多不明显，但随着病程的迸展，病人多合并慢性支气管炎，晚期病人多合并肺部感染，均可使咳嗽明显加重。咳嗽与季节、气候等有关。</span></p><p>2. <span style=\"font-family:宋体\">咳痰</span>&nbsp; <span style=\"font-family:宋体\">咳痰主要是呼吸系统对粉尘的不断清除所引起的。一般咳痰量不多，多为灰色稀薄痰。如合并肺内感染及慢性支气管炎，痰量则明显增多，痰呈黄色粘稠状或块状。常不易咳出</span>.</p><p>3. <span style=\"font-family:宋体\">胸痛</span>&nbsp; <span style=\"font-family:宋体\">尘肺病人常常感觉胸痛，胸痛和尘肺临床表现多无相关或平行关系。部位不一，且常有变化，多为局限性。一般为隐痛，也可胀痛、针刺样痛等。</span></p><p>4. <span style=\"font-family:宋体\">呼吸困难</span>&nbsp; <span style=\"font-family:宋体\">随肺组织纤维化程度的加重，有效呼吸面积减少，通气</span>/<span style=\"font-family:宋体\">血流比例失调，呼吸困难也逐渐加重。合并症的发生可明显加重呼吸困难的程度和发展速度。</span></p><p>5. <span style=\"font-family:宋体\">咯血</span>&nbsp; <span style=\"font-family:宋体\">较为少见，可由于呼吸道长期慢性炎症引起粘膜血管损伤，痰申带少量血丝；也可能由于大块纤维化病灶的溶解破裂损及血管而使血量增多。</span></p><p>6. <span style=\"font-family:宋体\">其它</span>&nbsp; <span style=\"font-family:宋体\">除上述呼吸系统症状外，可有程度不同的全身症状，常见有消化功能减。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '辅助检查', '<p>1. <span style=\"font-family: 宋体;\">体征</span>&nbsp; <span style=\"font-family: 宋体;\">早期患者一般状态尚好，晚期则营养欠佳。晚期患者，特别是并发肺结核或肺部感染时，肺部可听到啰音。有肺气肿、气胸、肺源性心脏病时，可出现相应的体征。有杵状指时，应留心其他并发病的可能。</span></p><p>2. X<span style=\"font-family:宋体\">线表现</span>&nbsp; <span style=\"font-family:宋体\">接触石英粉尘，特别是吸入高浓度石英粉尘所致典型矽肺的</span>X<span style=\"font-family:宋体\">线表现是首先在两上肺野出现圆形小阴影。两侧基本对称，以外侧更为明显。但肺尖不受累及，如肺尖出现阴影则并发肺结核的可能性较大。</span></p><p><span style=\"font-family:宋体\">随病情的发展，除两上肺野外，中、下肺野也出现圆形小阴影，肺内小阴影增多、变大，密集度增高。严重的病例，两肺密集阴影，恰似漫天风雪（暴雪状）。随小阴影的增多，肺纹理发生变形、中断，直至不能辨认。</span></p><p><span style=\"font-family:宋体\">大阴影经过几年的演变，有向肺门和纵隔移动的趋势，并有肺门上抬，肺下部气肿加重，残留的肺纹拉直呈垂柳样。在肺的周边部可见疤性肺气肿，其间有残留的肺段间隔线。</span></p><p><span style=\"font-family:宋体\">在接触高浓度的石英粉尘、病情严重的病例，可因矽结节中心坏死后发生矽结节钙化，并常伴有肺门淋巴结蛋壳样钙化。在出现矽结节钙化后，病情常变缓和，可多年处于稳定状态。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '诊断', '<p>&nbsp; &nbsp; 1. <span style=\"font-family: 宋体;\">诊断原则</span>&nbsp; <span style=\"font-family: 宋体;\">根据可靠的生产性粉尘接触史、现场劳动卫生学调查资料，以技术质量合格的</span>X<span style=\"font-family: 宋体;\">射线后前位胸片表现作为主要依据，参考动态观察资料及尘肺流行病学调查情况，结合临床表现和实验室检查，排除其它肺部类似疾病后，对照尘肺诊断标准片作出尘肺病的诊断和</span>X<span style=\"font-family: 宋体;\">射线分期。</span></p><p>&nbsp; &nbsp; 2. <span style=\"font-family:宋体\">诊断标准</span>&nbsp; 2009<span style=\"font-family:宋体\">年</span>7<span style=\"font-family:宋体\">月，卫生部发布新版《尘肺病诊断标准》。新标准将尘肺明确分为三期，删除了旧版中“无尘肺</span>0<span style=\"font-family:宋体\">”和“无尘肺</span>0+<span style=\"font-family:宋体\">”的表述。</span></p><p><span style=\"font-family:宋体\">新标准增加了观察对象，具体为：粉尘作业人员健康检查发现</span>X<span style=\"font-family:宋体\">射线胸片有不能确定的尘肺样影像学改变，其性质和程度需要在一定期限内进行动态观察。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;根据新标准，</span>X<span style=\"font-family:宋体\">射线胸片表现分为三期：</span></p><p><span style=\"font-family:宋体\">一期尘肺是指有总体密集度</span>1<span style=\"font-family:宋体\">级的小阴影，分布范围至少达到</span>2<span style=\"font-family:宋体\">个肺区。</span></p><p><span style=\"font-family:宋体\">二期尘肺是指有总体密集度</span>2<span style=\"font-family:宋体\">级的小阴影，分布范围超过</span>4<span style=\"font-family:宋体\">个肺区；或有总体密集度</span>3<span style=\"font-family:宋体\">级的小阴影，分布范围达到</span>4<span style=\"font-family:宋体\">个肺区。</span></p><p><span style=\"font-family:宋体\">三期尘肺是指有下列情形之一者：有大阴影出现，其长径不小于</span>20<span style=\"font-family:宋体\">毫米，短径不小于</span>10<span style=\"font-family:宋体\">毫米；有总体密集度</span>3<span style=\"font-family:宋体\">级的小阴影，分布范围超过</span>4<span style=\"font-family:宋体\">个肺区并有小阴影聚集；有总体密集度</span>3<span style=\"font-family:宋体\">级的小阴影，分布范围超过</span>4<span style=\"font-family:宋体\">个肺区并有大阴影。</span></p><p><span style=\"font-family:宋体\">尘肺病诊断结论的表述是：具体尘肺病名称</span>+<span style=\"font-family:宋体\">期别，如矽肺一期、煤工尘肺二期等。未能诊断为尘肺病者，应表述为“无尘肺”。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '鉴别诊断', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">尘肺病的鉴别诊断主要是排除其他类似尘肺</span>X<span style=\"font-family: 宋体;\">线表现的其他疾病，主要是：</span>1.<span style=\"font-family: 宋体;\">肺癌肺癌在尘肺中的重要性不仅是鉴别诊断，更重要的是粉尘接触可引起肺癌，且矽尘也被认为是人类致癌物。尘肺病和肺癌的鉴别诊断除临床症状外，主要是</span>X<span style=\"font-family: 宋体;\">线胸片上大阴影的鉴别。根据肿瘤的发生部位可分为中央型、周围型和弥漫型。典型中央型的</span>X<span style=\"font-family: 宋体;\">线表现为向肺内突出的肺门肿块，在突变的后期肿块常包括转移的淋巴结，还可合并阻塞性肺炎和肺不张。周围型主要表现为肺内结节或肿块，多呈类圆形，边缘呈分叶状有细小的毛刺，肿块内很少有钙化。弥漫型多见于支气管肺泡细胞癌，在两肺形成广泛的结节性或浸润性病变。结节的大小多在</span>1~5mm<span style=\"font-family: 宋体;\">之间，密度均匀，轮廓清楚，有融合倾向。其在两肺内的分布常不对称和不均匀，在一部分肺内病变较密集，当融合时病灶内有支气管空气征。</span>CT<span style=\"font-family: 宋体;\">对发现密度较低及处于隐蔽部位如心脏旁、脊柱旁的肿瘤有一定价值，对隐性肺癌的发现也有帮助。实验室痰脱落细胞学检查：应多次送检以提高阳性率。胸腔积液检查多呈血性，可找到肿瘤细胞。纤维支气管镜检查和肺活体组织病理检查可得到确诊。</span>2.<span style=\"font-family: 宋体;\">肺结核结核是尘肺常见的并发症，正确的诊断对尘肺病的治疗和预后有重要意义。活动性肺结核临床上多有明显的结核中毒症状，如疲乏无力，不同程度的发热、盗汗、心悸、食欲不振。一般以长期、低热多见。急性血行播散性肺结核在</span>X<span style=\"font-family: 宋体;\">线胸片上可表现为全肺均匀一致的散在结节，类似二期矽肺的</span>X<span style=\"font-family: 宋体;\">线改变。诊断依据详细的临床病史和体检，患者有明显的症状，发热呈高热弛张型。实验室检查可见红细胞沉降率增快，结核菌素试验（</span>PPD<span style=\"font-family: 宋体;\">）呈强阳性反应，痰结核菌涂片及培养为结核感染的直接证据。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '治疗与预防', '<p><strong><span style=\"font-family:宋体\">治疗</span></strong></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 尘肺的治疗是以治疗和预防各种并发症为主，防止并发症会延缓尘肺的进展。</span>1.<span style=\"font-family:宋体\">对症治疗和并发病的治疗尘肺确诊之后，就应调离粉尘作业岗位，病情较重者应休息或安排疗养，在冬春两季要注意防止呼吸道感染。患者应在医疗监护下工作或休息、组织作保健体操、太极拳等活动，以增强体质。给予对症治疗，以缓解症状、减轻痛苦。积极预防、发现和治疗并发病，待别是预防和治疗结核病极为重要。</span>2.<span style=\"font-family:宋体\">药物治疗（</span>1<span style=\"font-family:宋体\">）常用药物：克矽平、汉防己甲素及铝制剂，可延缓尘肺的进展。（</span>2<span style=\"font-family:宋体\">）中医中药治疗：主要有行气活血、清肺润燥，提高机体免疫力、增加肺通气功能和延缓肺纤维化进展的作用。常用药物有川芎嗪、丹参酮注射液，银杏叶制剂、痰热清等。</span>3.<span style=\"font-family:宋体\">手术介入治疗尘肺病理为肺组织弥漫性纤维化，肺功能下降，对尘肺合并结核球，其他肺组织纤维化轻者，可考虑手术切除结核球；对肺组织弥漫性纤维化、肺大疱，严重影响肺功能者，不适合手术治疗。近年来，不少医疗单位开展肺灌洗术，肺灌洗适合于近期大量接触粉尘且矽肺一期以下患者，不适合矽肺二期及有严重合并症患者。</span></p><p><strong><span style=\"font-family:宋体\">预防</span></strong></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 对于个人来说，要注意个人防妒措施，主要指佩戴防尘护具，如防尘安全帽、送风头盔、送风口罩等。新工人在上岗前应进行就业前体检，凡患有以下疾病的一律不能从事粉尘作业：活动性肺结核病、萎缩性鼻炎，鼻腔肿瘤</span></p><p><span style=\"font-family:宋体\">、支气管哮喘、支气管扩张及慢性支气管炎等；显着影响肺功能或胸膜病变，如弥漫性肺纤维化、肺气肿、严重的胸膜肥厚与粘连，严重的心血管系统疾病。</span></p><p><span style=\"font-family:宋体\">对企业来说，应该从以下几点加强注意：</span></p><p>1<span style=\"font-family:宋体\">、密闭、抽风、除尘：对不能采取湿式作业的场所，应采用密闭抽风除尘办法，防止粉尘飞扬。</span></p><p>2<span style=\"font-family:宋体\">、湿式作业：采用湿式碾磨石英、耐火材料，矿山湿式凿岩、井下运输喷雾洒水。</span></p><p>3<span style=\"font-family:宋体\">、接尘工人健康检查：包括就业前和定期健康检查，脱离粉尘作业时还应做脱尘作业检查。</span></p><p>4<span style=\"font-family:宋体\">、工艺改革、革新生产设备：是消除粉尘危害的主要途径。</span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">传染性非典型肺炎是一种急性的呼吸系统感染，世界卫生组织（</span>WHO<span style=\"font-family: 宋体;\">）于</span>3<span style=\"font-family: 宋体;\">月</span>15<span style=\"font-family: 宋体;\">日将其名称公布为严重急性呼吸道症候群（</span>SARS<span style=\"font-family: 宋体;\">）。</span>SARS<span style=\"font-family: 宋体;\">是由一种新病原引起的，临床主要表现为肺炎，在家庭和医院有显着的聚集现象，目前在国内部分地区有病例发生。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;传染性非典型肺炎是由一种新的冠状病毒（</span>SARS<span style=\"font-family:宋体\">相关冠状病毒）引起的急性呼吸系统疾病，又称为严重急性呼吸综合征（</span>SARS<span style=\"font-family:宋体\">）。主要通过短距离飞沫、接触患者呼吸道分泌物及密切接触传播。临床上以发热、头痛、肌肉酸痛、乏力、干咳少痰为特征，严重者出现气促或呼吸窘迫。</span> <span style=\"font-family:宋体\">本病是一种新的呼吸道疾病，其临床表现与其他非典型肺炎相类似，但具有传染性强的特点，故我国医务工作将其命名为传染性非典型肺炎。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '病因与病理生理', '<p><span style=\"font-family: 宋体;\">【病因】</span></p><p>1<span style=\"font-family:宋体\">、排出病毒。少数患者有腹泻，排泄物含有病毒。部分重症患者因为频繁咳嗽或需要气管插管、呼吸机辅助呼吸等，呼吸道分泌物多，传染性强。个别患者可造成数十甚至成百人感染，称职为“超级传播者”。</span> <span style=\"font-family:宋体\">潜伏期患者传染性低或无传染性，作为传染源意义不大；康复患者无传染性；隐性感染者是否存在及其作为传染源的意义，迄今尚无足够的资料佐证。本病未发现慢性患者。</span> <span style=\"font-family:宋体\">有研究表明从果子狸、貉等野生动物体内可分理处与人</span>SARS<span style=\"font-family:宋体\">病毒基因序列高度同源的冠状病毒，提示这些动物油可能是</span>SARS<span style=\"font-family:宋体\">比度的寄生宿主和本病的传染源，但有待证实。</span></p><p>2<span style=\"font-family:宋体\">、传播途径</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）飞沫传播：短距离的飞沫传播，是本病的主要传播途径。</span>SARS<span style=\"font-family:宋体\">病毒存在于呼吸道粘液或纤毛上皮脱离细胞里，当患者咳嗽、打喷嚏或大声讲话时，形成气溶胶颗粒，喷出后被易感者吸入而感染。飞沫在空气追停留的时间短，移动的距离约</span>1<span style=\"font-family:宋体\">米，固仅造成近距离传播。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）接触传播：通过密切接触患者的呼吸道分泌物、消化道排泄物和其他体液，或者接触被患者污染的物品，亦可导致感染。</span> <span style=\"font-family:宋体\">患者腹泻物中的病毒经建筑物的污水排放系统造成环境污染，可能造成局部流行。实验室检验技术人员或研究人员，在缺乏生物安全保护措施情况下，处理货接触人体标本或病毒株时，可造成感染。应引起重视。</span></p><p style=\"margin-left:0;text-indent:0\">3、<span style=\"font-family: 宋体\">易感性和免疫力</span> <span style=\"font-family:宋体\">人群普遍易感。发病者以青壮年居多、儿童和老年人较少见。患者家庭成员和收治患者的医务人员属高危人群。患者康复后再次发病的报告，患病后可能获得一定程度的免疫。</span></p><p><span style=\"font-family:宋体\">【病理生理】</span></p><p><span style=\"font-family:宋体\">发病机制与病理解剖发病机制尚不清楚。起病早期可出现病毒血症。从体外病毒培养分离过程中可观察到对细胞的致病性，推测在人体的</span>SARS<span style=\"font-family:宋体\">病毒可能对肺组织细胞有直接的损害作用。但是，</span>SARS<span style=\"font-family:宋体\">患者发病期间淋巴细胞减少，</span>CD4<span style=\"font-family:宋体\">＋</span>CD8<span style=\"font-family:宋体\">＋</span>T<span style=\"font-family:宋体\">均明显下降，表明细胞免疫可能受损，且临床上应用皮质类固醇可以改善肺部炎症反应，减轻临床症状，故目前倾向于认为</span>SARS<span style=\"font-family:宋体\">病毒感染诱导的免疫损伤是本病发病的主要原因。</span> <span style=\"font-family:宋体\">肺部的病理改变明显，双肺明显膨胀，镜下以弥漫性肺泡损伤病变为主，有肺水肿及透明膜形成。病程</span>3<span style=\"font-family:宋体\">周后有肺泡内机化及肺间质纤维化，造成肺泡纤维闭塞。可见下血管内微血栓和肺出血，散在的小叶性肺炎、肺泡上皮脱落、增生等病变。肺门淋巴结充血、出血及淋巴细胞减少。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '临床表现', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">潜伏期</span>1-16<span style=\"font-family: 宋体;\">天，常见为</span>3-5<span style=\"font-family: 宋体;\">天。</span> <span style=\"font-family: 宋体;\">典型患者起病急，以发热为首发症状，可有畏寒，体温常超过</span>38<span style=\"font-family: 宋体;\">℃，呈不规则热或弛张热，稽留热等，热程为</span>1-2<span style=\"font-family: 宋体;\">周；伴有头痛、肌肉酸痛、全身乏力，部分患者有腹泻。常无鼻塞、流涕等上呼吸道卡他症状。起病</span>3-7<span style=\"font-family: 宋体;\">天后出现干咳、少痰，偶有学丝痰，肺部体征不明显，部分患者可闻少许湿罗音。病情于</span>10-14<span style=\"font-family: 宋体;\">天达到高峰，发热、乏力等感染中毒症状加重，并出现频繁咳嗽，气促和呼吸困难，略微活动则气喘、心悸，被迫卧床休息。这个时期易发生呼吸道的继发感染。病程进入</span>2-3<span style=\"font-family: 宋体;\">周后，发热渐退，其他症状与体征减轻乃至消失。肺部炎症的吸收和恢复则较为缓慢，体温正常后仍需</span>2<span style=\"font-family: 宋体;\">周左右才能完全吸收恢复正常。</span> <span style=\"font-family: 宋体;\">轻型患者临床症状轻，病程短。重症患者病情重，进展快，易出现呼吸窘迫综合征。儿童患者的病情似较成人轻。有少数患者不以发热为首发症状，尤其是有近期手术史或有基础疾病的患者。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '诊断检查', '<p>1<span style=\"font-family: 宋体;\">、流行病学资料</span> <span style=\"font-family: 宋体;\">与发病者有密切接触史、或属受传染的群体发病者之一，或有明确传染他人的证据；发病前</span>2<span style=\"font-family: 宋体;\">周内曾到过或居住于报告传染性非典型肺炎患者并出现继发感染疫情的区域或病前</span>2<span style=\"font-family: 宋体;\">州内处理过接触过</span>SARS<span style=\"font-family: 宋体;\">患者标本或病毒毒株。</span></p><p>2<span style=\"font-family:宋体\">、症状与体征</span> <span style=\"font-family:宋体\">起病急，以发热为首发症状，体温一般＞</span>38<span style=\"font-family:宋体\">℃，偶有畏寒；可伴有头痛、关节酸痛、肌肉酸痛、乏力、腹泻；常无上呼吸道卡他症状，可有咳嗽，多为干、少痰、偶有血丝痰；可有胸闷，严重者出现呼吸加速，其粗，或明显呼吸窘迫。肺部体征不明显，部分患者可闻及少许湿罗音，或有肺实变体征。有少数患者不以发热为首发症状。</span></p><p>3<span style=\"font-family:宋体\">、实验室检查</span> <span style=\"font-family:宋体\">外周血白细胞计数一般不升高或降低；常有淋巴细胞计数减少。</span></p><p>4<span style=\"font-family:宋体\">、胸部</span>X<span style=\"font-family:宋体\">线检查</span> <span style=\"font-family: 宋体\">肺部有不同程度的片状、斑片状浸润性阴影或呈网状改变，部分患者进展迅速，呈大片状阴影；常为多叶或双侧改变，阴影吸收消散较慢；肺部阴影与症状体征可不一致。若检查结果阴性，</span>1-2d<span style=\"font-family:宋体\">后应予复查。</span></p><p style=\"margin-left: 0px; text-indent: 0px;\">5、<span style=\"font-family: 宋体\">抗菌药物治疗无明显效果。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '治疗方案', '<p>1<span style=\"font-family: 宋体;\">、隔离和护理</span> <span style=\"font-family: 宋体;\">按呼吸道传染病隔离和护理。疑似病例与临床诊断病例分开收治。密切观察病情变化，检测症状、体温、呼吸频率、</span>SpO2<span style=\"font-family: 宋体;\">或动脉血气分析、血象、胸片（早期复查间隔时间不超过</span>2-3d<span style=\"font-family: 宋体;\">），以及心、肝、肾功能等。提供足够的维生素和热量，保持水、电解质平衡。病人在隔离初级，往往有沮丧、绝望或孤立的感觉，影响病情的恢复，故关心安慰病人，给予心理辅导尤为重要。</span></p><p>2<span style=\"font-family:宋体\">、一般治疗</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）卧床休息</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）避免剧烈咳嗽，咳嗽剧烈者给予镇咳，咳痰者给予祛痰药。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）发热超过</span>38.5<span style=\"font-family:宋体\">℃者，可使用解热镇痛药，儿童忌用阿司匹林，因可能引起</span>Reye<span style=\"font-family:宋体\">综合征；或给予冰敷、酒精擦浴等物理降温。</span></p><p><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）有心、肝、肾等器官功能损害，因此作相应的处理。</span></p><p>3<span style=\"font-family:宋体\">、氧疗</span> <span style=\"font-family:宋体\">出现气促或</span>PaO2<span style=\"font-family:宋体\">＜</span>70mmHg<span style=\"font-family:宋体\">或</span>SpO2<span style=\"font-family:宋体\">＜</span>93%<span style=\"font-family:宋体\">者，应给予持续鼻导管或面罩吸氧。</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）鼻导管或鼻塞给氧，常用而简单的方法，适用于低浓度给氧，患者易于接受，缺点是吸入氧浓度不稳定，当吸氧浓度＞</span>5L/min<span style=\"font-family:宋体\">时，患者常不能耐受。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）面罩给氧</span> <span style=\"font-family:宋体\">面罩上有调节装置，可调节罩内氧浓度，它能产生</span>24<span style=\"font-family:宋体\">％</span>-50<span style=\"font-family:宋体\">％的系如氧浓度，且不受通气比率、呼吸类型和通气量的影响，不需湿化，耗氧量较少。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）气管插管或切开</span> <span style=\"font-family:宋体\">经插管或切开处射流给氧，效果好，且有利于呼吸道分泌物的排除和保持气道通畅。</span></p><p><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）呼吸机给氧</span> <span style=\"font-family:宋体\">最佳的氧疗途径和方法，但技术要求高，且易产生并发症。常用于重症患者的抢救。</span></p><p>4<span style=\"font-family:宋体\">、糖皮质激素</span> <span style=\"font-family:宋体\">应用糖皮质激素的治疗应有以下指标之一：</span></p><p><span style=\"font-family:宋体\">①有严重中毒症状，高热持续</span>3d<span style=\"font-family:宋体\">不退；</span></p><p><span style=\"font-family:宋体\">②</span>48h<span style=\"font-family:宋体\">类肺部阴影面积扩大超过</span>50<span style=\"font-family:宋体\">％；</span></p><p><span style=\"font-family:宋体\">③有急性肺损伤（</span>ALI<span style=\"font-family:宋体\">）或出现</span>ARDS<span style=\"font-family:宋体\">。</span> <span style=\"font-family:宋体\">一般成人剂量相当于甲泼尼龙</span>80-320mg/d<span style=\"font-family:宋体\">，必要时可适当增加剂量，大剂量应用时间不宜过长。具体剂量及疗程应根据病情调整，待病情缓解或胸片阴影有所吸收后逐渐减量停用。建议采用半衰期短的糖皮质激素。注意糖皮质激素的不良反应，尤其是大剂量应用时警惕血糖升高和真菌感染等。儿童慎用。</span></p><p>5<span style=\"font-family:宋体\">、并发和（或）继发细菌感染</span> <span style=\"font-family: 宋体\">根据临床情况，选用适当的抗感染药物，如大环酯类，氟喹诺酮类，去甲万古霉素等。</span></p><p>6<span style=\"font-family:宋体\">、抗病毒药物</span> <span style=\"font-family:宋体\">早期可试用。目前推荐使用利巴韦林，其疗效仍有争议。有研究显示苷甘草在体外有抗</span>SARS<span style=\"font-family:宋体\">病毒作用。</span></p><p>7<span style=\"font-family:宋体\">、增强免疫力</span> <span style=\"font-family:宋体\">重症患者可试用增强免疫功能的药物。恢复期患者血清疗法只在个别患者使用者，其疗效和风险尚无文献评估。丙种球蛋白对继发感染者有一定功效。胸腺素和干扰素等药，其疗效与风险需进一步评估。</span></p><p>8<span style=\"font-family:宋体\">、可选用中药辅助治疗</span></p><p>9<span style=\"font-family:宋体\">、重症病例的处理</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）加强对患者的动态监护，有条件的医院，尽可能收入重症监护病房。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）使用无创伤正压机械通气（</span>NPPV<span style=\"font-family:宋体\">），模式通常使用持续气道正压通气（</span>CPAP<span style=\"font-family:宋体\">），压力水平一般为</span>4-10cm H2O<span style=\"font-family:宋体\">，或压力支持通气＋呼气末正压（</span>PSV<span style=\"font-family:宋体\">＋</span>PEEP<span style=\"font-family:宋体\">），</span>PEEP<span style=\"font-family:宋体\">水平一般</span>4-10cm H2O<span style=\"font-family:宋体\">，吸气气压水平一般</span>10-20cm H2O<span style=\"font-family:宋体\">，调节吸氧流量和氧浓度，维持血氧饱和度＞</span>93<span style=\"font-family:宋体\">％。</span>NPPV<span style=\"font-family:宋体\">应持续应用（包括睡眠时间），减少暂停时间，直到病情缓解。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）</span>NPPV<span style=\"font-family:宋体\">治疗后，若氧饱和度改善不满意，</span>PaO2<span style=\"font-family:宋体\">＜</span>60mmHg<span style=\"font-family:宋体\">，或对</span>NPV<span style=\"font-family:宋体\">不能耐受者，应及时进行有创正压机械通气治疗。</span></p><p style=\"margin-left: 0px; text-indent: 0px;\">（4）<span style=\"font-family: 宋体\">对出现</span>ARDS<span style=\"font-family:宋体\">病例，宜直接应用有创正压机械通气治疗；出现休克或</span>MODS<span style=\"font-family:宋体\">，应予相应支持治疗。</span> <span style=\"font-family:宋体\">使用呼吸机同期，极易阴极医务人员被</span>SARS<span style=\"font-family:宋体\">病毒感染，故务必注意医护人员的防护，气管插管宜采用快速诱导（咪达唑仑等），谨慎处理呼吸机废气器官护理过程中吸痰、冲洗导管等均应小心对待。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '预后及预防', '<p><span style=\"font-family: 宋体;\">（一）控制传染源</span></p><p>1<span style=\"font-family:宋体\">、疫情报告</span> <span style=\"font-family:宋体\">我国已将传染性非典型肺炎列入《追华传染病防治法》法定传染病范畴，按甲类传染病进行隔离治疗和护理。发现或怀疑本病时，应尽快向卫生防疫机构报告。做到早发现、早隔离、早治疗。</span></p><p>2<span style=\"font-family:宋体\">、隔离治疗患者</span> <span style=\"font-family:宋体\">对临床诊断病例和疑似诊断病例应在制定的医院按到传染病分别进行隔离观察和治疗。</span></p><p><span style=\"font-family:宋体\">符合下列条件时可考虑出院：</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）体温正常</span>7<span style=\"font-family:宋体\">天以上。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）呼吸系统症状明显改善。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）</span>X<span style=\"font-family:宋体\">线胸片显示有明显吸收。</span></p><p>3<span style=\"font-family:宋体\">、观察密切接触者</span> <span style=\"font-family: 宋体\">对医学观察病例和密切接触者，如讨论许可应在制定地点接受隔离观察，为期</span>14d<span style=\"font-family:宋体\">。在家中接受隔离观察时应注意通风，避免与家人密切接触，并由卫生防疫部门进行医学观察，每天测量体温。如发现符合疑似或临床诊断标准时，立即以专门的交通工具转往制定医院。</span></p><p><span style=\"font-family:宋体\">（二）切断传播途径</span></p><p><span style=\"font-family:宋体\">（三）保护易感人群</span> <span style=\"font-family:宋体\">尚无效果肯定的预防药物可供选择。恢复期患者的血清对本病的被动预防作为未见有报道。正在研制对</span>SARS<span style=\"font-family:宋体\">冠状病毒的马抗血清和灭活疫苗，已进入临床验证阶段，其预防效果有考核待验证。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1628', '概述', '<p><span style=\"font-family: 宋体; text-indent: 28px;\">&nbsp; &nbsp; 恶化劳力型心绞痛是指稳定劳力型心绞痛病人在短期内心绞痛发作的次数突然增加，持续时间延长和程度加重，由越来越轻的活动所引起，甚至休息时亦发作，含用硝酸甘油不易缓解。由于病人随时有发生急性心肌梗死的危险，故应及时到医院治疗，包括卧床休息、持续心电图监测、密切观察病情变化。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1628', '临床表现', '<p><span style=\"font-family: 宋体; text-indent: 28px;\">&nbsp; &nbsp; 疼痛可位于胸骨下段、左心前区或上腹部，放射至颈、下颌、左肩胛部或右前胸，疼痛可很快消失或仅有左前胸不适、发闷感。</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1628', '辅助检查', '<p style=\"text-indent:28px\">1.<span style=\"font-family:宋体\">心电图检查。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">心脏</span>X<span style=\"font-family:宋体\">线检查。</span></p><p style=\"text-indent:28px\">3.<span style=\"font-family:宋体\">放射性核素检查。</span></p><p style=\"text-indent:28px\">4.<span style=\"font-family:宋体\">冠状动脉造影。</span></p><p style=\"text-indent:28px\">5.<span style=\"font-family:宋体\">血管内超声显像检查。</span></p><p style=\"text-indent: 28px;\">6.<span style=\"font-family:宋体\">血管镜检查。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1628', '治疗', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">初期静脉持续点滴硝酸甘油</span><span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">2</span><span style=\"text-indent: 28px; font-family: 宋体;\">天，口服药物以β受体阻滞剂为主，配合硝酸酯类与钙拮抗剂。为了预防血小板聚集和血栓形成，一般在没有出血并发症时，口服肠溶阿司匹林等抗血小板药物或皮下注射肝素，维持</span><span style=\"text-indent: 28px;\">7</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">10</span><span style=\"text-indent: 28px; font-family: 宋体;\">天。</span></p><p><span style=\"font-family: 宋体; text-indent: 28px;\">&nbsp; &nbsp;对于恶化型心绞痛病人不主张常规溶栓治疗。病情稳定后应尽快进行冠状动脉造影，根据结果择期进行介入性治疗或冠状动脉旁路移植术，若有左冠状动脉主干病变，尽快采用外科手术治疗。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1629', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体; text-indent: 28px;\">静息型心绞痛是指静息状态下发作的不稳定型心绞痛，是较为严重的不稳定型心绞痛发作形式之一，发作时持续时间较长，如果不能恰当及时的治疗，患者可能发展为急性心肌梗死，进而危害患者生命安全。不稳定型心绞痛继发于冠脉阻塞的急性加重，与稳定型心绞痛相比，不稳定型心绞痛的疼痛更剧烈，持续时间更长，较低的活动量就可诱发，休息时也可自发出现，性质可呈进行性恶化。由于此类心绞痛病情发展常难以预料，有进展至心肌梗死的高度危险性，必须予以足够的重视。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1629', '病因', '<p>1.<span style=\"font-family: 宋体;\">冠状动脉粥样硬化病变进展</span></p><p><span style=\"font-family:宋体\">临床上大多数静息型心绞痛患者均有严重的缺血性心脏病，其冠状动脉粥样硬化病变的发展，可引起进行性冠状动脉狭窄，从而导致疾病的发作。</span></p><p>2.<span style=\"font-family:宋体\">血小板聚集</span></p><p><span style=\"font-family:宋体\">冠状动脉狭窄和血管壁的损伤，出现血小板聚集，产生更多的缩血管物质，引起冠状动脉收缩，管腔狭窄加重乃至闭塞。</span></p><p>3.<span style=\"font-family:宋体\">血栓形成</span></p><p><span style=\"font-family:宋体\">血小板聚集，易形成冠状动脉腔内血栓，导致进行性冠状动脉狭窄。</span></p><p>4.<span style=\"font-family:宋体\">冠状动脉痉挛</span></p><p><span style=\"font-family:宋体\">临床、冠状动脉脉造影和尸解研究均证实，冠状动脉痉挛是引起静息型心绞痛的重要机制。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1629', '临床表现', '<p>1.<span style=\"font-family: 宋体;\">临床症状</span></p><p><span style=\"font-family:宋体\">①胸痛或胸部不适的部位</span>,<span style=\"font-family:宋体\">如胸骨体中段或上段之后可波及心前区，常放射至左肩、左臂内侧达无名指或小指，或至颈、咽、下颌部；②性质：压迫性、发闷或紧缩性，也可有烧灼感，与典型的稳定型心绞痛相似，但疼痛更为剧烈，持续时间往往达</span>30<span style=\"font-family:宋体\">分钟，偶尔在睡眠中发作。卧床休息和含服硝酸酯类药物仅出现短暂或不完全性胸痛缓解。</span></p><p>2.<span style=\"font-family:宋体\">临床体征</span></p><p><span style=\"font-family:宋体\">心尖部可闻及一过性第三心音和第四心音，左心衰竭时可见心尖部抬举性搏动，缺血发作时或缺血发作后即刻可闻及收缩期二尖瓣反流性杂音。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1629', '辅助检查', '<p>1.<span style=\"font-family: 宋体;\">心电图检查</span></p><p><span style=\"font-family:宋体\">①常规心电图提示：</span>ST<span style=\"font-family:宋体\">段压低或升高和（或）</span>T<span style=\"font-family:宋体\">波倒置，常呈短暂性，随心绞痛缓解而完全或部分消失。②</span>24<span style=\"font-family:宋体\">小时动态心电图监测，</span>85%<span style=\"font-family:宋体\">～</span>95%<span style=\"font-family:宋体\">的动态心电图有心肌缺血改变而不伴有心绞痛等症状。对静息型心绞痛预后的判断，动态心电图较常规心电图更为敏感。③运动心电图适用于症状已稳定或消失的患者，常用于判断静息型心绞痛的预后。</span></p><p>2.<span style=\"font-family:宋体\">超声心动图检查</span></p><p><span style=\"font-family:宋体\">显示短暂性室壁运动异常。室壁运动异常呈持久性者，提示预后不良。</span></p><p>3.<span style=\"font-family:宋体\">心导管检查</span></p><p><span style=\"font-family:宋体\">冠状动脉造影示多数患者有两支或以上的冠状动脉病变，其中约半数为三支冠状动脉病变。</span></p><p>4.<span style=\"font-family:宋体\">实验室酶学检查</span></p><p><span style=\"font-family:宋体\">可有血胆固醇增高，心肌酶学</span>CK-MB<span style=\"font-family:宋体\">、肌钙蛋白等检查无异常改变。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1629', '治疗', '<p>1.<span style=\"font-family: 宋体;\">一般处理</span></p><p><span style=\"font-family:宋体\">卧床休息</span>1<span style=\"font-family:宋体\">～</span>3<span style=\"font-family:宋体\">天，床边</span>24<span style=\"font-family:宋体\">小时心电监测。有呼吸困难、发绀者应给予吸氧，烦躁不安、剧烈疼痛可给予吗啡，如有必要应重复检测心肌坏死标志物。如患者未使用他汀类药物，无论血脂是否增高，均应及早使用。</span></p><p>2.<span style=\"font-family:宋体\">缓解疼痛</span></p><p><span style=\"font-family:宋体\">可给予硝酸酯类药物口服、静脉滴注或微量泵入。若疗效不佳，而无低血压等禁忌证，应及早使用β</span>- <span style=\"font-family:宋体\">受体阻滞剂。此外，治疗此型心绞痛以钙通道阻滞剂的疗效最好。</span></p><p>3.<span style=\"font-family:宋体\">抗凝抗血小板</span></p><p><span style=\"font-family:宋体\">阿司匹林、氯吡格雷和肝素是治疗静息型心绞痛的重要治疗措施，其目的在于防止血栓形成，阻止病情向心肌梗死方向发展。</span></p><p>4.<span style=\"font-family:宋体\">冠脉造影介入治疗</span></p><p><span style=\"font-family:宋体\">若在有条件的医院，应及时行急诊冠脉造影介入治疗。</span></p><p><span style=\"font-family:宋体\">静息型心绞痛发作时经过治疗病情稳定，应继续加强抗凝和调脂治疗，特别是使用他汀类药物以稳定斑块。缓解期的进一步检查及长期治疗方案与稳定型劳力性心绞痛相同。</span></p><p><strong><span style=\"font-family:宋体\">预后</span></strong></p><p><span style=\"font-family:宋体\">持续性静息型心绞痛并有冠状动脉腔内血栓形成的老年人，左心衰竭和冠状动脉多支病变者，多提示预后不良。运动试验出现心绞痛或缺血型</span>ST<span style=\"font-family:宋体\">段压低明显，或心率</span>-<span style=\"font-family:宋体\">血压乘积降低者，其心肌梗死、复发性静息型心绞痛的发生率和死亡率均较高。</span></p><p><span style=\"font-family:宋体\">预防</span></p><p><span style=\"font-family:宋体\">本病的预防在于积极控制冠状动脉粥样硬化的进展。首先是纠正不良生活习惯，如限制盐、脂肪、糖类的摄入，控制体重，戒烟酒预防肥胖。其次，缓解期规律服用阿司匹林、他汀类药物，定期复查心脏彩超、冠脉造影等检查。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1641', '概述', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">部分患者在服用阿司匹林或其它非甾体类抗炎药</span><span style=\"text-indent: 28px;\">(NSAIDS)</span><span style=\"text-indent: 28px; font-family: 宋体;\">后数分钟至数小时内会导致哮喘的发作，病情多较为严重，这种以阿司匹林为代表的解热镇痛抗炎药的不耐受现象称为阿司匹林哮喘。阿司匹林哮喘发生机制为此类药抑制环氧酶，使</span><span style=\"text-indent: 28px;\">PG</span><span style=\"text-indent: 28px; font-family: 宋体;\">合成受阻，但不影响脂氧酶，致使引起支气管收缩的白三烯增多而诱发哮喘。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1641', '分型', '<p style=\"text-indent: 0px; \"><span style=\"text-indent: 28px;\">&nbsp; &nbsp; &nbsp;&nbsp;</span><span style=\"font-family: 宋体; text-indent: 28px;\">一般将阿司匹林哮喘分为三种类型</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）启动型：</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">既往无哮喘史。摄入某种解热镇痛药是引起第一次哮喘发作的直接诱因，哮喘一旦发生，在不服用解热镇痛药时也常有哮喘发作。此型不常见。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）哮喘基础型：</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">多数患者在首次解热镇痛药哮喘前，还有数月到数年的哮喘史，也就是说，在原有哮喘基础上出现了对阿司匹林不耐受，在服用阿司匹林</span>(<span style=\"font-family:宋体\">或其它解热镇痛药</span>)<span style=\"font-family:宋体\">后的数分钟内就会引起剧烈的哮喘发作，当然在不用解热镇痛药的情况下，其它原因也可诱发哮喘的发作。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）鼻炎基础型：</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">少数患者在首次解热镇痛药引起的哮喘前虽无哮喘史，却有常年性过敏性鼻炎史，也就是说，在过敏性隆鼻炎的基础上发生阿司匹林哮喘。</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1641', '临床表现', '<p>&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 28px;\">1.</span><span style=\"text-indent: 28px; font-family: 宋体;\">阿司匹林哮喘多在服用解热镇痛药</span><span style=\"text-indent: 28px;\">5</span><span style=\"text-indent: 28px; font-family: 宋体;\">分钟至</span><span style=\"text-indent: 28px;\">2</span><span style=\"text-indent: 28px; font-family: 宋体;\">小时或稍长时间后发生，常伴有紫绀，眼结膜充血，大汗淋漓，不能平卧，烦躁不安。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">某些病人服药后出现鼻部卡他症状，如发作性流涕、鼻痒、鼻塞、继之出现哮喘。某些病人在哮喘发作的同时可出现严重的尊麻疹或血管性水肿。</span></p><p style=\"text-indent:28px\">3.<span style=\"font-family:宋体\">少数病例出现意识丧失，血压下降等休克症状。药物作用持续的时间长短不一，短的仅</span>1~2<span style=\"font-family:宋体\">小时，长的</span>1<span style=\"font-family:宋体\">一</span>2<span style=\"font-family:宋体\">天，正确及时的治疗可大大缩短药物作用的时间</span>[2]<span style=\"font-family:宋体\">。</span></p><p style=\"text-indent: 28px;\">4.<span style=\"font-family:宋体\">患者中有近</span>36%<span style=\"font-family:宋体\">合并有鼻部疾病，包括慢性鼻炎、鼻息肉、副鼻窦炎及嗅觉异常。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1641', '辅助检查', '<p style=\"text-indent:28px\"><span style=\"font-family:宋体\">对所有阿司匹林哮喘患者都应常规行鼻窦</span>X<span style=\"font-family:宋体\">线检查。多数可见窦腔黏膜增厚或息肉状增生，严重病例见上颌窦积液或全鼻窦炎。鼻窦</span>CT<span style=\"font-family:宋体\">检查可更清楚地显示鼻息肉或鼻窦炎。其他的过敏反应的特殊检查对阿司匹林哮喘的诊断无特殊性</span><span style=\"font-family:宋体\">。</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1641', '诊断', '<p>&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">当哮喘患者出现以下情况时应高度怀疑阿司匹林哮喘的可能</span><span style=\"text-indent: 28px;\">:</span></p><p style=\"text-indent:28px\">(1)<span style=\"font-family:宋体\">典型的由阿司匹林诱发的呼吸道症状</span>;</p><p style=\"text-indent:28px\">(2)<span style=\"font-family:宋体\">伴有慢性鼻炎</span>;</p><p style=\"text-indent:28px\">(3)<span style=\"font-family:宋体\">反复出现的鼻息肉</span>;</p><p style=\"text-indent:28px\">(4)<span style=\"font-family:宋体\">需收住</span>ICU<span style=\"font-family:宋体\">病房的突然发作的哮喘。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">尽管目前还没有诊断阿司匹林哮喘的金标准，但对于哮喘患者，若出现阿司匹林不耐受的现象即可诊断为阿司匹林哮喘。阿司匹林不耐受可通过阿司匹林激发试验来进行。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">下面主要介绍几种诊断阿司匹林不耐受激发试验的方法：</span></p><p style=\"text-indent:28px\">1.<span style=\"font-family:宋体\">口服阿司匹林激发试验。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">赖氨酸阿司匹林支气管吸入激发试验。</span></p><p style=\"text-indent:28px\">3.<span style=\"font-family:宋体\">组胺、乙酰胆碱和抗原进行鼻内激发试验。</span></p><p style=\"text-indent: 28px;\">4.<span style=\"font-family:宋体\">用抗炎性药物</span>(<span style=\"font-family:宋体\">如吲哚美辛</span>)<span style=\"font-family:宋体\">进行过静脉注射激发试验。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1641', '治疗原则及注意事项', '<p>&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">为了有效防治阿司匹林哮喘，哮喘患者必须注意做到以下几点</span><span style=\"text-indent: 28px; font-family: 宋体;\">：</span></p><p style=\"text-indent:28px\">1.<span style=\"font-family:宋体\">哮喘，特别是合并鼻息肉者，若出现发热，宜首先采用物理方法降温，或用中药退热，应慎用解热镇痛药。解热镇痛类药物中扑热息痛诱发阿司匹林哮喘可能性最小。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">阿司匹林哮喘一经确诊，必须禁用解热镇痛药及非甾体抗炎药，包括阿司匹林、</span>APC<span style=\"font-family:宋体\">、非那西丁、扑热息痛、氨基比林、安乃近、安替比林等，并尽量避免使用含有解热镇痛药成分的平喘药，如复方茶碱、银翘解毒片等。使用复方制剂前必须了解其药物组成成分。</span></p><p style=\"text-indent:28px\">3.<span style=\"font-family:宋体\">阿司匹林哮喘患者往往对某些偶氮染料如柠檬黄不耐受，故应避免食用带有该类染料的食物，还应尽量少用各种黄色的糖衣药片。</span></p><p style=\"text-indent:28px\">4.<span style=\"font-family:宋体\">阿司匹林哮喘症状轻者可口服或注射氨茶碱；症状重者应及时静脉使用糖皮质激素</span>(<span style=\"font-family:宋体\">简称激素</span>)<span style=\"font-family:宋体\">及抗白三烯药物。必要时应给予氧疗，并注意保持呼吸道畅通；危重者应进行气管插管、机械通气等治疗。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">5.阿司匹林哮喘患者对激素往往比较敏感，因此正确合理地使用激素是治疗的关键。病情较重的患者，可静脉给予甲基强的松龙40mg，每6小时1次，危重患者可酌情加量。症状一经缓解则可改为口服激素，并逐步减少用量，1周左右停用即可。给予吸入糖皮质激素(ICS)等控制哮喘药物长期治疗非常重要，可巩固疗效、预防以后的发作，治疗方案应该参照全球哮喘防治指南(GINA)中分级治疗原则，但是至少应与全身应用激素重叠使用数天。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; &nbsp;6.如果患者出现黄痰、发热、白细胞增加、有感染征象时，应及时加用抗生素进行治疗。另外，肾上腺素治疗阿司匹林哮喘无效。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">闭合性气胸指创口进入后随即创口闭合，胸膜腔仍与外界隔绝，胸膜腔内压力仍低于大气压，即仍为负压。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;根据胸膜腔积气量及肺萎陷程度可分为小量、中量和大量气胸。小量气胸指肺萎陷在</span>30<span style=\"font-family:宋体\">％以下，病人可无明显呼吸与循环功能紊乱。中量气胸肺萎陷在</span>30<span style=\"font-family:宋体\">％～</span>50<span style=\"font-family:宋体\">％，而大量气胸肺萎陷在</span>50<span style=\"font-family:宋体\">％以上，均可出现胸闷、气急等低氧血症的表现。查体可见气管向健侧偏移，伤侧胸部叩诊呈鼓音，呼吸音明显减弱或消失，少部分伤员可出现皮下气肿且常在肋骨骨折部位。</span>X<span style=\"font-family:宋体\">线胸片是诊断闭合性气胸的重要手段，但小量气胸尤其是伤情不允许立位后前位摄片者易被漏诊。胸腔穿刺可有助于诊断，也是治疗手段。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '病因', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">闭合性气胸多为肋骨骨折的并发症。如肺裂伤有空气送入胸膜腔，裂口随即封闭不再漏气；或是小的胸壁穿透伤，伤口小，空气一度进入胸膜腔后，胸壁伤道立即闭合，胸膜腔不再与外界相通。另外也见于医源性损伤，例如颈、胸部有创检查和胸部针灸等。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;胸腔含气组织破裂后，气体进入胸膜腔，患侧肺被压缩萎陷，并压迫闭合了破裂口，使破口闭合不再漏气，胸膜腔内的气体不再增多，形成闭合性气胸。此时，胸腔内压为正压。由于两侧胸腔压力不平衡，纵隔被推移向健侧，在呼吸运动中，两侧胸腔内压力的变化接近，纵隔无明显摆动。</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '辅助检查', '<p>&nbsp; &nbsp; X<span style=\"font-family: 宋体;\">线检查可显示不同程度的肺萎缩和胸腔积气，有时伴有少量胸腔积液。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '诊断', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">闭合性气胸主要根据</span>X<span style=\"font-family: 宋体;\">线检查确诊。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '治疗', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">发生气胸时间较长且积气量少的病人，无需特殊处理，胸腔内积气一般可在</span>1<span style=\"font-family: 宋体;\">～</span>2<span style=\"font-family: 宋体;\">周内自行吸收，但应注意观察其发展变化。中、大量气胸可先行胸腔穿刺，若一直抽不尽、抽气不久又达抽气前的积气量、另一侧亦有气胸、合并血胸、需行全身麻醉或需用机械通气等，均应放置胸腔闭式引流，以减轻积气对肺和纵隔的压迫，促进肺尽早膨胀，同时应用抗生素预防感染。原来肺功能差者及老年人，以及有其他部位严重合并伤者，例如重型颅脑伤和重度休克病人，对闭合性气胸的处理应持积极态度。治疗中警惕发展为张力性气胸。单性闭合性气胸并不危及生命。</span></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '概述', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px; font-family: 宋体;\">创伤性气胸发生率在钝性伤中占</span><span style=\"font-size: 12px;\">15%</span><span style=\"font-size: 12px; font-family: 宋体;\">～</span><span style=\"font-size: 12px;\">50%</span><span style=\"font-size: 12px; font-family: 宋体;\">，在穿透性伤中占</span><span style=\"font-size: 12px;\">30%</span><span style=\"font-size: 12px; font-family: 宋体;\">～</span><span style=\"font-size: 12px;\">87.6%</span><span style=\"font-size: 12px; font-family: 宋体;\">。多由于肺被肋骨骨折断端刺破，亦可由于暴力作用引起的支气管或肺组织挫裂伤，或因气道内压力急剧升高而引起的支气管或肺破裂。锐器伤或火器伤穿通胸壁，伤及肺、支气管和气管或食管，亦可引起气胸，且多为血气胸或脓气胸。偶尔在闭合性或穿透性膈肌破裂时伴有胃破裂而引起脓气胸。</span></p><p><span style=\"font-size: 12px; font-family: 宋体;\"></span></p><p><span style=\"font-size: 12px; font-family: 宋体;\"><b>&nbsp; &nbsp;</b>本病多由以下原因所致</span><span style=\"font-size: 12px;\">:</span><span style=\"font-size: 12px; font-family: 宋体;\">交通事故；医源性损伤；坠落伤；刀刺伤；枪伤。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '临床表现', '<p><span style=\"font-size: 12px;\">1.</span><span style=\"font-size: 12px; font-family: 宋体;\">闭合性气胸</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;根据胸膜腔积气量及肺萎陷程度可分为小量、中量和大量气胸。小量气胸指肺萎陷在</span>30%<span style=\"font-family:宋体\">以下，病人可无明显呼吸与循环功能紊乱。中量气胸肺萎陷在</span>30%<span style=\"font-family:宋体\">～</span>50%<span style=\"font-family:宋体\">，而大量气胸肺萎陷在</span>50%<span style=\"font-family:宋体\">以上，均可出现胸闷、气急等低氧血症的表现。查体可见气管向健侧偏移，伤侧胸部叩诊呈鼓音，呼吸音明显减弱或消失，少部分伤员可出现皮下气肿且常在肋骨骨折部位。</span></p><p>2.<span style=\"font-family:宋体\">张力性气胸</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;病人常表现有严重呼吸困难、发绀，伤侧胸部叩诊为高度鼓音，听诊呼吸音消失。若用注射器在第</span>2<span style=\"font-family:宋体\">或第</span>3<span style=\"font-family:宋体\">肋间穿刺，针栓可被空气顶出。这些均具有确诊价值。另外，检查时可发现脉搏细弱，血压下降，气管显著向健侧偏移，伤侧胸壁饱满，肋间隙变平，呼吸动度明显减弱。并可发现胸部、颈部和上腹部有皮下气肿，扪之有捻发音，严重时皮下气肿可扩展至面部、腹部、阴囊及四肢。</span></p><p>3.<span style=\"font-family:宋体\">开放性气胸</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;开放性气胸病人常在伤后迅速出现严重呼吸困难、惶恐不安、脉搏细弱频数、发绀和休克。检查时可见胸壁有明显创口通入胸腔，并可听到空气随呼吸进出的“嘶－嘶”声音。伤侧叩诊鼓音，呼吸音消失，有时可听到纵隔摆动声。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '辅助检查', '<p><span style=\"font-size: 12px;\">1.</span><span style=\"font-size: 12px; font-family: 宋体;\">胸腹腔穿刺</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;如果患者血气胸和腹膜刺激征同时存在，则应该及早进行胸腹腔穿刺，胸腹腔穿刺是一种简便又可靠的诊断方法。</span></p><p>2.X<span style=\"font-family:宋体\">线检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;是诊断气胸的重要方法，肺内病变情况以及有无胸膜粘连、胸腔积液和纵隔移位等。纵隔旁出现透光带提示有纵隔气肿。气胸线以外透亮度增高，无肺纹理。有时气胸线不够明显，可嘱病人呼气，肺脏体积缩小，密度增高，与外带积气透光带形成对比，有利于发现气胸。大量气胸时，肺脏向肺门回缩，外缘呈弧形或分叶状。</span></p><p>3.CT<span style=\"font-family:宋体\">检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;胸部钝性创伤中血胸与气胸同时存在，基本由于胸部受挤压及肋骨骨折所引起相应部位肺挫伤及肺破裂所致。横贯一侧或双侧胸腔的气液平面为其特征表现。</span></p><p>4.B<span style=\"font-family:宋体\">超检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;在胸部钝性损伤中比</span>X<span style=\"font-family:宋体\">线更加敏感，在</span>B<span style=\"font-family:宋体\">超下可以看到胸膜的“滑动”，也可以发现有无胸腔积液。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '诊断', '<p><span style=\"font-size: 12px; font-family: 宋体;\"><b>&nbsp; &nbsp;&nbsp;</b>根据患者的病史，临床表现，结合</span><span style=\"font-size: 12px;\">X</span><span style=\"font-size: 12px; font-family: 宋体;\">线，必要时辅助</span><span style=\"font-size: 12px;\">CT</span><span style=\"font-size: 12px; font-family: 宋体;\">及</span><span style=\"font-size: 12px;\">B</span><span style=\"font-size: 12px; font-family: 宋体;\">超检查不难明确诊断。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '治疗与预防', '<p><strong><span style=\"font-family:宋体\">治疗</span></strong></p><p>1.<span style=\"font-family:宋体\">闭合性气胸</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 小量闭合性气胸可自行吸收，不需特别处理。中、大量气胸可先行胸腔穿刺，若抽不尽、抽气不久又达抽气前的积气量、另一侧亦有气胸、合并血胸、需行全身麻醉或需用机械通气等，均应放置胸腔闭式引流。肺功能差者及老年人，以及有其他部位严重合并伤者，例如重型颅脑伤和重度休克病人，对闭合性气胸的处理应持积极态度。治疗中警惕发展为张力性气胸。</span></p><p>2.<span style=\"font-family:宋体\">张力性气胸</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 张力性气胸的急救在于迅速行胸腔排气解压。可用大号针头在锁骨中线第</span>2<span style=\"font-family:宋体\">或第</span>3<span style=\"font-family:宋体\">肋间刺入胸膜腔，即刻排气减压。目前已研制出特制胸腔引流套管针和胸腔闭式引流装置，封袋消毒，随时可用。若张力性气胸系胸壁上较小的穿透性伤口引起，应立即予以封闭、包扎及固定。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 疑有严重的肺裂伤或支气管断裂，或诊断出食管破裂（口服美兰观察胸引或口服碘油造影），应进行开胸探查手术。纵隔气肿和皮下气种一般不需处理，在胸腔排气解压后多可停止发展，以后自行吸收。极少数严重的纵隔气肿，尤其偶因胸膜腔黏连而不伴明显气胸者，可在胸骨上窝做</span>2<span style=\"font-family:宋体\">～</span>3<span style=\"font-family:宋体\">厘米长的横切口，逐层切开皮肤、颈浅筋膜和颈阔肌，钝性分离颈部肌肉，直至气管前筋膜，切口内以纱布条作引流，气体即可从切口排出。</span></p><p>3.<span style=\"font-family:宋体\">开放性气胸</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 尽快封闭胸壁创口，变开放性气胸为闭合性气胸。可用大型急救包，多层清洁布块或厚纱布垫，在伤员深呼气末敷盖创口并包扎固定。如有大块凡林纱布或无菌塑料布则更为合用。要求封闭敷料够厚以避免漏气，但不能往创口内填塞；范围应超过创缘</span>5<span style=\"font-family:宋体\">厘米以上，包扎固定牢靠。给予输血、补液和吸氧等治疗，纠正呼吸和循环功能紊乱，同时进一步检查和弄清伤情。待全身情况改善后，尽早在气管插管麻醉下进行清创术并安放胸腔闭式引流。若胸壁缺损过大，可用转移肌瓣和转移皮瓣来修补。如果有肺、支气管、心脏和血管等胸内脏器的严重损伤，应尽早剖胸探查处理。</span></p><p><strong><span style=\"font-family:宋体\">预防</span></strong></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 注意交通安全，避免坠落及刀刺枪击伤，在医疗过程中注意严格掌握手术适应证，避免医源性气胸。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '概述', '<p><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp;<span style=\"font-size: 12px; font-family: 宋体;\">骨质疏松症（</span><span style=\"font-size: 12px;\">osteoporosis</span><span style=\"font-size: 12px; font-family: 宋体;\">）是一种系统性骨病，其特征是骨量下降和骨的微细结构破坏，表现为骨的脆性增加，因而骨折的危险性大为增加，即使是轻微的创伤或无外伤的情况下也容易发生骨折。常常在不知不觉中发生椎体压缩骨折，也可因咳嗽、打喷嚏、轻微外伤等诱发椎体骨折。骨质疏松症是一种多因素所致的慢性疾病。在骨折发生之前，通常无特殊临床表现。该病女性多于男性，但各年龄时期均可发病，常见于绝经后妇女和老年人。随着我国老年人口的增加，骨质疏松症发病率处于上升趋势，在我国乃至全球都是一个值得关注的健康问题。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">&nbsp; &nbsp;骨质疏松可分为原发性和继发性两类。原发性骨质疏松系指不伴引起本病的其他疾患；继发性骨质疏松则是由于各种全身性或内分泌代谢性疾病引起的骨组织量减少。此外，按发生部位亦可分为局限性或泛发性骨质疏松。</span></p><p><span style=\"color: rgb(0, 0, 0);\">1. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">原发性骨质疏松</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">原发性骨质疏松又可分为幼年型骨质疏松、成年型骨质疏松、绝经期骨质疏松及老年性骨质疏松等数种。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">2. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">继发性骨质疏松</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）内分泌代谢性疾病：皮质醇增多症、甲亢、甲旁亢、肢端肥大症、性腺功能减退症、糖尿病、痛风等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）营养不良性疾病：热卡</span>-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">蛋白质营养不良症、维生素（</span>A<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>B<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>C<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>D <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">等）缺乏症、慢性酒精中毒、长期吸烟、妊娠与哺乳、吸收不良综合征、胃肠切除术后等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）遗传性疾病：成骨不全、高半胱氨酸尿症等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）药物性：糖皮质类固醇激素，抗癫痫药物、抗肿瘤药物、肝素等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）结缔组织疾病、类风湿性关节炎、系统性红斑狼疮、皮肌炎和多发性肌炎等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>6<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）肿瘤：多发性骨髓瘤、肥大细胞病、白血病、骨肿瘤等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>7<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）全身性疾病：尿毒症、慢性肾炎、肝硬化、慢性心衰等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>8<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）废用性：长期卧床、截瘫、骨折、外伤性肌萎缩、肌营养不良综合征、太空飞行等。</span>WHO <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">规定的骨质疏松症定义，包括</span>4 <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">条：骨质量减少（量），骨维结构损害（质），骨脆性增加和易于骨折（其共同结果）。</span></span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '病因', '<p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">一、内分泌因素</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; （1）性激素缺乏&nbsp; </span><a href=\"http://www.wiki8.com/cijisu_42157/\" title=\"医学百科：雌激素\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">雌激素</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">和（或）</span><a href=\"http://www.wiki8.com/xiongjisu_40753/\" title=\"医学百科：雄激素\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">雄激素</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">缺乏与比例失调，导致：①</span><a href=\"http://www.wiki8.com/danbaizhi_40643/\" title=\"医学百科：蛋白质\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">蛋白质</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">合成减少，骨</span><a href=\"http://www.wiki8.com/jizhi_109591/\" title=\"医学百科：基质\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">基质</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">生成不足；②</span><a href=\"http://www.wiki8.com/chengguxibao_107425/\" title=\"医学百科：成骨细胞\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">成骨细胞</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">功能下降；③</span><a href=\"http://www.wiki8.com/PTH_131671/\" title=\"医学百科：PTH\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">PTH</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp;对骨</span><a href=\"http://www.wiki8.com/zuoyong_105276/\" title=\"医学百科：作用\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">作用</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">的</span><a href=\"http://www.wiki8.com/mingan_148593/\" title=\"医学百科：敏感\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">敏感</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">性增加；④</span><a href=\"http://www.wiki8.com/tangpizhijisu_48357/\" title=\"医学百科：糖皮质激素\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">糖皮质激素</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">对骨作用强度相对增高；⑤肠钙</span><a href=\"http://www.wiki8.com/xishou_40743/\" title=\"医学百科：吸收\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">吸收</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">和</span><a href=\"http://www.wiki8.com/shenxiaoguan_107208/\" title=\"医学百科：肾小管\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">肾小管</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">钙</span><a href=\"http://www.wiki8.com/zhongxishou_116565/\" title=\"医学百科：重吸收\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">重吸收</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">降低，绝经期、老年性和</span><a href=\"http://www.wiki8.com/luanchao_40695/\" title=\"医学百科：卵巢\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">卵巢</span></a><a href=\"http://www.wiki8.com/zaoshuai_6008/\" title=\"医学百科：早衰\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">早衰</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">等引起的骨质疏松都可能与此有关，雌激素缺乏可能是绝经期骨质疏松的主要原因。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 女</span><a href=\"http://www.wiki8.com/xingbing_105910/\" title=\"医学百科：性病\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">性病</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">人由于雌激素缺乏造</span><a href=\"http://www.wiki8.com/chenggu_17796/\" title=\"医学百科：成骨\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">成骨</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">质疏松，男性则为</span><a href=\"http://www.wiki8.com/xinggong_1822/\" title=\"医学百科：性功\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">性功</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">能减退所致</span><a href=\"http://www.wiki8.com/gaotong_29851/\" title=\"医学百科：睾酮\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">睾酮</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">水平下降引起的。骨质疏松症在绝经后妇女特别多见，卵巢早衰则使骨质疏松提前出现，提示雌激素减少是发生骨质疏松重要因素。绝经后5年内会有一突然显著的骨量丢失加速阶段，每年骨量丢失2%～5%是常见的，约20%～30%的绝经早期妇女骨量丢失＞3%/年，称为快速骨量丢失者，而70%～80%妇女骨量丢失＜3%/年，称为正常骨量丢失者。瘦型妇女较胖型妇女容易出现骨质疏松症并易骨折，这是后者</span><a href=\"http://www.wiki8.com/zhifang_108095/\" title=\"医学百科：脂肪\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">脂肪</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">组织中雄激素</span><a href=\"http://www.wiki8.com/zhuanhuan_104031/\" title=\"医学百科：转换\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">转换</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">为雌激素的结果。与年龄相仿的正常妇女相比，骨质疏松症患者血雌激素水平未见有明显差异，说明雌激素减少并非是引起骨质疏松的惟一因素。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; （2）甲状旁腺激素分泌增多&nbsp; 一些原发性骨质疏松（骨高</span><a href=\"http://www.wiki8.com/zhuanhuanlv_104035/\" title=\"医学百科：转换率\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">转换率</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">性骨质疏松）者的血PTH轻度增高，这在老年性肾功能减退和糖耐量异常的病</span><a href=\"http://www.wiki8.com/renzhong_9933/\" title=\"医学百科：人中\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">人中</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">较明显；加上</span><a href=\"http://www.wiki8.com/xingjisu_101898/\" title=\"医学百科：性激素\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">性激素</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">缺乏、PTH&nbsp;与性激素比例失常等原因，可导致骨质疏松。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">一般来说，老年人存在肾功能生理性减退，表现为1，25-（OH2）D3生成减少，血钙降低，进而</span><a href=\"http://www.wiki8.com/ciji_104431/\" title=\"医学百科：刺激\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">刺激</span></a><a href=\"http://www.wiki8.com/jiazhuangpangxianjisu_41362/\" title=\"医学百科：甲状旁腺激素\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">甲状旁腺激素</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">分泌，故多数学者报道血中甲状旁腺激素浓度常随年龄增加而增加，增加幅度可达30%甚至更高。对绝经后骨质疏后骨质疏松妇女的甲状旁腺功能研究结果显示，功能低下、正常和亢进皆有。一般认为老年人的骨质疏松和甲状旁腺功能亢进有关。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; （3）降钙素（CT）缺乏&nbsp; 绝经期后</span><a href=\"http://www.wiki8.com/CT_118869/\" title=\"医学百科：CT\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">CT</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp;水平降低，可能因</span><a href=\"http://www.wiki8.com/yizhi_107339/\" title=\"医学百科：抑制\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">抑制</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">骨吸收因素减弱而促成骨质疏松的发生。有研究显示各年龄组女性的血</span><a href=\"http://www.wiki8.com/jianggaisu_29646/\" title=\"医学百科：降钙素\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">降钙素</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">水平较男性低，绝经组妇女的血降钙素水平比</span><a href=\"http://www.wiki8.com/juejingqifunv_156738/\" title=\"医学百科：绝经期妇女\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">绝经期妇女</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">低，因此认为血降钙素水平的降低可能是女性易患骨质疏松的原因之一。</span><a href=\"http://www.wiki8.com/jingmai_107251/\" title=\"医学百科：静脉\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">静脉</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">滴注钙剂后女性血降钙素的增高值明显低于男性，血降钙素的基础值与增高值均与年龄呈负相关。北京协和医院内分泌科报告，对绝经前和绝经后的健康志愿者进行静脉滴注降钙素</span><a href=\"http://www.wiki8.com/xingfen_105992/\" title=\"医学百科：兴奋\" style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">兴奋</span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">试验，未见降钙素储备功能有显著差别。而骨量减少和骨质疏松症患者的降钙素储备功能则都降低，后者更为明显，这提示降钙素储备功能的降低可能参与了骨质疏松症的发生。对绝经后骨质疏后骨质疏松妇女的血降钙素水平报道多数是降低，但也有正常和轻度升高的报道。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; （4）其他激素的作用&nbsp; 一些资料表明，原发性骨质疏松患者存在甲状腺激素、糖皮质激素、生长激素、生活因子（尤其是生长介素C）、胃泌素的分泌异常，但其病因意义并未阐明。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">成骨细胞（OB）与破骨细胞（OC）组成骨重建单位。在健康成人破骨与成骨过程保持平衡，这有赖于OB 与OC 彼此之间有良好的互相调节。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 破骨细胞属单核细胞/巨噬细胞谱系的细胞，在维持骨重建平衡及体内钙平衡中起关键作用。OC 的活化和受抑制又受OB 及其他因素所调节。骨的基质细胞，成骨细胞和活性T 淋巴细胞对OC 的活化起支持作用，被称为“支持细咆”（SC/OB）。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; ①“支持细胞”分泌巨噬细胞集落刺激因子（M-CSF）刺激多能单核细胞/巨噬细胞谱系发育为OC 前体。②“支持细胞”分泌的RANKL[细胞核因子-κB（NF-κB）受体活化因子配基，又称护骨素配基（OPGL），OC 分化因子]与OC 膜上的RANK[（NF-κB）受体活化因子]结合，将信号传入破骨细胞前体，使OC 分化成熟。③“支持细胞”又分泌OPG（护骨素，osteoprotection），与OPGL 争夺RANK 的结合，从而抑制OC 的分化成熟。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 各种上游激素[如PTH，17β-E2，糖皮质激素，l，25（OH）2D3，PGE2 等]或细胞因子（如TGF-β，IL-1，IL-11，IL-17 及TNF 等）作用于SC/OB 的受体，刺激或抑制SC/OB 表达RANKL 或0PG，从而调节OC 的活性。如OC 持续地过于活跃则发生骨质疏松。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">二、遗传因素</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 骨质疏松症以白人尤其是北欧人种多见，其次为亚洲人，而黑人少见。骨密度为诊断骨质疏松症的重要指标，骨密度值主要决定于遗传因素，其次受环境因素的影响。有报道青年双卵孪生子之间的骨密度差异是单卵孪生子之间差异的4倍；而在成年双卵孪生子之间骨密度差异是单卵孪生子的19倍。近期研究指出，骨密度与维生素D受体基因型的多态性密切相关。1994年Morrison等报道维生素D受体基因型可以预测骨密度的不同，可占整个遗传影响的75%，经过对各种环境因素调整后，bb基因型者的骨密度可较BB基因型高出15%左右；在椎体骨折的发生率方面，bb基因型者可比BB型晚10年左右，而在髋部骨折的发生率上，bb基因行者仅为BB型的1/4。此项研究结果初步显示在各人种和各国家间存在很大的差异，最终结果仍有待进一步深入研究。其他如胶原基因和雌激素受体基因等与骨质疏松的关系的研究也有报道，但目前尚无肯定结论。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">三、营养因素</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 已经经发现青少年时钙的摄入与成年时的骨量峰直接相关。钙的缺乏导致PTH分泌和骨吸收增加，低钙饮食者易发生骨质疏松。维生素D的缺乏导致骨基质的矿化受损，可出现骨质软化症。长期蛋白质缺乏造成骨机制蛋白合成不足，导致新骨生成落后，如同时有钙缺乏，骨质疏松则加快出现。维生素C是骨基质羟脯氨酸合成中不可缺少的，能保持骨基质的正常生长和维持骨细胞产生足量的碱性磷酸酶，如缺乏维生素C则可使骨基质合成减少。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">四、废用因素</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 肌肉对骨组织产生机械力的影响，肌肉发达骨骼强壮，则骨密度值高。由于老年人活动减少，使肌肉强度减弱、机械刺激少、骨量减少，同时肌肉强度的减弱和协调障碍使老年人较易摔跤，伴有骨量减少时则易发生骨折。老年人患有脑卒中等疾病后长期卧床不活动，因废用因素导致骨量丢失，容易出现骨质疏松。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">五、药物及疾病</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 抗惊厥药，如苯妥英钠、苯巴比妥以及卡马西平，引起治疗相关的维生素D缺乏，以及肠道钙的吸收障碍，并且继发甲状旁腺功能亢进。过度使用包括铝制剂在内的制酸剂，能抑制磷酸盐的吸收以及导致骨矿物质的分解。糖皮质激素能直接抑制骨形成，降低肠道对钙的吸收，增加肾脏对钙的排泄，继发甲状旁腺功能障碍，以及性激素的产生。长期使用肝素会出现骨质疏松，具体机制未明。化疗药，如环孢素A，已证明能增加啮齿类动物的骨更新。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">肿瘤，尤其是多发性骨髓瘤的肿瘤细胞产生的细胞因子能激活破骨细胞，以及儿童或青少年的白血病和淋巴瘤，后者的骨质疏松常是局限性的。胃肠道疾病，例如炎性肠病导致吸收不良和进食障碍；神经性厌食症导致快速的体重下降以及营养不良，并与无月经有关。珠蛋白生成障碍性贫血，源于骨髓过度增生以及骨小梁连接处变薄，这类患者中还会出现继发性性腺功能减退症。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">六、遗传因素</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 身材、肥瘦、肌肉发达程度和胃肠功能均与遗传有关。白种人 （亚洲人亦近似白种人）易发生骨质疏松，而南非班图人、黑人不易发生骨质疏松，瘦长身材者骨质疏松发生率比矮胖者高得多。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">七、免疫因素</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 破骨细胞来源于大单核细胞，有潜在免疫功能。免疫功能紊乱时通过各种途径加速骨吸收，延缓骨生长，导致骨质疏松。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">八、骨骼重量与骨密度（BMC）峰值的水平</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp;男女均匀在30 岁达到BMC 峰值，峰值BMC 是成年以后MBC 逐年下降的超始值。资料表明，峰值BMC 高者在进入绝经期或老年期后不易发生骨质疏松，而峰值MBC 较低者可迅速到达“临界危险值”，这在女性更为突出。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">九、其他因素</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: none;\">&nbsp; &nbsp; 酗酒对骨有直接毒性作用。吸烟能增加肝脏对雌激素的代谢以及对骨的直接作用，另外还能造成体重下降并致提前绝经。长期的大强度运动可导致特发性骨质疏松症。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '发病机制', '<p><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px;\">&nbsp; &nbsp;&nbsp;</span><span style=\"font-size: 12px; font-family: 宋体;\">骨质疏松症是在遗传因素和环境因素的共同作用下，影响高峰骨量以及骨量丢失并最终发展至骨质疏松。这些因素包括药物、饮食、种族、性别以及生活方式。骨质疏松症可以是原发性的也可以是继发性。原发的骨质疏松症可以分为Ⅰ型和Ⅱ型，继发的骨质疏松症也称为Ⅲ型骨质疏松症。本文主要讨论的是原发性骨质疏松症。老年性骨质疏松的发生与人体内分泌失调、运动减少和不良生活习惯有关。因此，了解随年龄增加而发生的骨丢失规律对防治该病有重要意义。因此，骨计量学就成为研究骨病变的重要手段。骨小梁骨体积（</span><span style=\"font-size: 12px;\">TBV</span><span style=\"font-size: 12px; font-family: 宋体;\">）是反映单位体积骨髓腔内骨体积多少的重要参数。</span><span style=\"font-size: 12px;\">TBV</span><span style=\"font-size: 12px; font-family: 宋体;\">只能部分反映骨小梁骨量随年龄发生的变化，因为各年龄组之间有一定的重叠。我们测定的结果表明，</span><span style=\"font-size: 12px;\">50</span><span style=\"font-size: 12px; font-family: 宋体;\">岁以上组男性</span><span style=\"font-size: 12px;\">TBV</span><span style=\"font-size: 12px; font-family: 宋体;\">较</span><span style=\"font-size: 12px;\">50</span><span style=\"font-size: 12px; font-family: 宋体;\">岁以下组减少了大约</span><span style=\"font-size: 12px;\">1/4</span><span style=\"font-size: 12px; font-family: 宋体;\">，而女性下降得更快些。女性绝经后由于雌激素迅速减少，骨丢失加快，此阶段称为骨量迅速减低期。平均骨壁厚度（</span><span style=\"font-size: 12px;\">MWT</span><span style=\"font-size: 12px; font-family: 宋体;\">）是另一项重要参数。我们的研究结果表明，该参数随年龄增长而下降，女性下降得更明显，故女性绝经后较同龄男性更易发生病理性骨折。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">1.<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">Ⅰ型或称为绝经后骨质疏后骨质疏松症</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 认为其主要原因是性腺（雌激素和睾酮）功能的缺陷，发生在任何年龄段的雌激素和睾酮缺乏都将加速骨量丢失。骨量丢失的确切机制尚不完全明确，原因是多方面的，其中最主要的原因是破骨细胞前期细胞的募集和敏感性增加，以及骨吸收的速度超过骨形成。在绝经后的妇女，第一个</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>7<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年中骨的丢失以每年</span>1%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>5%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的速度递增，结果是导致骨小梁的减少，容易出现科勒斯骨折（</span>Colles<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">’</span>fracture<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）和椎体骨折。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 雌激素缺乏使骨对甲状旁腺激素（</span>PTH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）的作用敏感性增加，导致钙从骨中丢失增加、肾脏排泄钙降低、</span>1,25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">生成增加。</span>1,25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的增加促进肠道和肾脏对钙的吸收，并通过增加破骨细胞的活性和数量促进骨吸收。</span>PTH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的分泌通过负反馈机制而下降，引起同上述相反的作用。破骨细胞也受细胞因子的影响，如</span>TNF-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">α、</span>IL-1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">以及</span>IL-6<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，上述细胞因子由单核细胞产生，在性激素缺乏时产生增加。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">Ⅱ型或称老年性骨质疏松症</span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 见于男性和女性，源于骨形成下降和老年人肾脏形成</span>1,25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">降低。上述生理变化的结果是引起骨皮质以及骨小梁的丢失，增加了髋骨、长骨以及椎骨的骨折发生危险性。表</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">为Ⅰ型骨质疏松症和Ⅱ型骨质疏松症的区别。</span></span></p><p style=\"text-align: center;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; text-align: center; font-family: 宋体;\">表</span><span style=\"font-family: 宋体; color: rgb(0, 0, 0); font-size: 13.3333px; text-align: center;\">1 1</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; text-align: center; font-family: 宋体;\">型、Ⅱ型骨质疏松症的特点比较</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\"></span></p><table><tbody><tr class=\"firstRow\"><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px;\">I</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">型</span></span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; font-size: 13.3333px; color: rgb(0, 0, 0);\">Ⅱ型</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">高发年龄</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px;\">(</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">岁</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px;\">)</span></span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 13.3333px; color: rgb(0, 0, 0);\">50-70</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">＞</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px;\">70</span></span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">女</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px;\">/</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">男比例</span></span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 13.3333px; color: rgb(0, 0, 0);\">6:1</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 13.3333px; color: rgb(0, 0, 0);\">2:1</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 13.3333px; color: rgb(0, 0, 0);\">骨量丢失</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">松质骨</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px;\">&gt;</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">皮质骨</span></span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">松质骨</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px;\">=</span><span style=\"color: rgb(0, 0, 0); font-size: 13.3333px; font-family: 宋体;\">皮质骨</span></span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; font-size: 13.3333px; color: rgb(0, 0, 0);\">骨折易发部位</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; font-size: 13.3333px; color: rgb(0, 0, 0);\">椎体、远端桡骨</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; font-size: 13.3333px; color: rgb(0, 0, 0);\">股骨、椎体、尺侥骨</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; font-size: 13.3333px; color: rgb(0, 0, 0);\">饮食钙摄人</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; font-size: 13.3333px; color: rgb(0, 0, 0);\">重要</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; font-size: 13.3333px; color: rgb(0, 0, 0);\">十分重要</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">小肠钙吸收</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">降低</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">降低</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\">甲状旁腺功能</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">降低或正常</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">增高</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><a style=\"white-space: normal; color: rgb(0, 0, 0); text-decoration: underline;\"><span style=\"color: rgb(0, 0, 0);\">1.25(OH)<sub>2</sub>D<sub>3</sub></span></a><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">生成</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">继发降低</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">原发降低</span></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\">主要发病原因</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">雌激素缺乏</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">年龄老化</span></td></tr></tbody></table><p style=\"text-align: left;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 在Ⅰ型和Ⅱ型骨质疏松症中，以妇女为多见，男女比例分别为</span>6<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">∶</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（Ⅰ型）和</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">∶</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（Ⅱ型），Ⅲ型骨质疏松症中，男女发病比率无差异。Ⅰ型骨质疏松症的发病高峰年龄为</span>50<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>70<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁，Ⅱ型骨质疏松症的高发年龄为</span>70<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁以上，Ⅲ型骨质疏松症发病与年龄关系不大，可见于任何年龄。</span>&nbsp;<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">Ⅲ型骨质疏松症继发于药物</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">尤其是糖皮质激素，或是其他各种能增加骨量丢失的病变。</span><br/></span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '临床表现', '<p><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp; &nbsp;<span style=\"font-family: 宋体;\">骨质疏松症在骨折发生以前多无症状，部分病人可因椎体压缩性骨折出现身高下降并且逐渐出现脊柱后凸。骨质疏松症的患者骨折好发于椎体、股骨近端和桡骨远端，轻微创伤即可导致上述部位骨折。一项研究表明，</span>50<span style=\"font-family: 宋体;\">岁以后骨质疏松骨折的危险性女性约</span>40%<span style=\"font-family: 宋体;\">，男性约</span>13%<span style=\"font-family: 宋体;\">。椎体骨折最为常见。</span>60<span style=\"font-family: 宋体;\">～</span>70<span style=\"font-family: 宋体;\">岁妇女发生率最高。</span>75<span style=\"font-family: 宋体;\">岁以上妇女及</span>80<span style=\"font-family: 宋体;\">岁以上男性发生率明显增加。髋部骨折是骨质疏松症的一种毁坏性病变，</span>15%<span style=\"font-family: 宋体;\">～</span>20%<span style=\"font-family: 宋体;\">的病人在病后</span>1<span style=\"font-family: 宋体;\">年之内由于各种并发症而死亡，且男性死亡率是女性的</span>2<span style=\"font-family: 宋体;\">倍。</span>50%<span style=\"font-family: 宋体;\">以上的存活者终生致残。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨质疏松症可以全身起病，也可以局部起病，主要病变包括骨折、以及与骨折发生部位相关的临床表现。椎体骨折可以表现为弯腰、举重物或咳嗽后出现背部疼痛，或是无症状的进行性的身高下降或脊柱后凸。大部分骨折发生在中下位的胸椎或上部分腰椎。疼痛性质和程度各异，可表现为不适、钝痛以及锐痛，活动时疼痛增加，有时疼痛可向腹部放射。急性疼痛通常在</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>6<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周后缓解，在伴有脊柱后凸驼背的多发性骨折患者，常出现慢性疼痛。如脊柱后凸加重，患者将出现限制性通气功能障碍。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 前臂、髋骨以及股骨近端的骨折通常发生跌倒之后，往前跌倒时常出现科勒斯骨折（</span>Colles<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">’</span>fracture<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">），而往后跌到常导致髋骨骨折。肋骨骨折最常见于继发于糖皮质激素引起的骨质疏松，也可见于其他因素。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">并发症：</span></strong><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">部分骨质疏松病人可并发椎体压缩性骨折，多发性骨折，如脊柱后凸严重，患者将出现限制性通气功能障碍。</span></span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '辅助检查', '<p><span style=\"color: rgb(0, 0, 0);\">1. <span style=\"font-family: 宋体;\">血钙、磷和碱性磷酸酶</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">在原发性骨质疏松症中，血清钙、磷以及碱性磷酸酶水平通常是正常的，骨折后数月碱性磷酸酶水平可增高。</span></p><p><span style=\"color: rgb(0, 0, 0);\">2. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">血甲状旁腺激素</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">应检查甲状旁腺功能除外继发性骨质疏松症。原发性骨质疏松症者血甲状旁腺激素水平可正常或升高。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">3. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨更新的标记物</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨质疏松症患者部分血清学生化指标可以反应骨转换（包括骨形成和骨吸收）状态，在骨的高转换状态（例如Ⅰ型骨质疏松症）下，这些指标可以升高，也可用于监测治疗的早期反应。但其在骨质疏松症中的临床意义仍有待于进一步研究。这些生化测量指标包括：骨特异的碱性磷酸酶（</span>Bone-specific alkaline phosphatase<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，反应骨形成）、抗酒石酸酸性磷酸酶（</span>tartrated resistant acid phosphatse<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，反应骨吸收）、骨钙素（</span>Osteocalcin<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，反应骨形成）、Ⅰ型原胶原肽（</span>Type I procollagenpeptidase<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，反应骨形成）、尿吡啶啉（</span>Urinary pyridinoline<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）和脱氧吡啶啉（</span>Urinary deoxypyridinoline<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，反应骨吸收）、Ⅰ型胶原的</span>N-C-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">末端交联肽（</span>cross-linked N-and C-telopeptide of type I collagen<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，反应骨吸收）。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">4. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">晨尿钙</span>/<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">肌酐比值</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">正常比值为</span>0.13<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">±</span>0.01<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，尿钙排量过多则比值增高，提示有骨吸收率增加可能。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">5. X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线检查</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">对于有局部症状的患者应摄取病变部位的</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线片，即使无脊柱症状的患者也应摄取该部位的侧位片，以免遗漏椎体骨折。</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线可以发现骨折以及其他病变，如骨关节炎、椎间盘疾病以及脊椎前移。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨质疏松在</span>X <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线片上，其基本改变是骨小梁数目减少、变细和骨皮质变薄。纤细的骨小梁清晰可见，此与骨质软化所致的粗糙而模糊的骨小梁形态截然不同，颅骨变薄，出现多发性斑点状透亮区，鞍背和鞍底变薄，颌骨牙硬板致密线的密度下降或消失，脊柱的椎体骨密度降低，出现双凹变形，椎间隙增宽，椎体前缘扁平，呈楔形（椎体压缩性骨折）；四肢长骨的生长障碍线明显。骨质疏松易伴发骨折和骨畸形，如股骨颈骨折、肋骨、骨盆骨折与畸形等。处于生长发育期的骨质疏松患者可出现干骺端的宽阔钙化带、角征和骨刺。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">6. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度检测</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度检测（</span>Bone mineral density<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）是骨折最好的预测指标。测量何部位的骨密度，可以用来评估总体的骨折发生危险度；测量特定部位的骨密度可以预测局部的骨折发生的危险性。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">根据美国最新的国家骨质疏松症基金会</span>National Osteoporosis Foundation<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）制定的治疗指南规定，以下人群需进行骨密度的检测：</span>65<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">以上的绝经后妇女，尽管采取了各种预防措施，这类人群仍有发生骨质疏松的危险，如有骨质疏松症存在则应该进行相应的治疗；存在</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个或</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个以上危险因素、小于</span>65<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁的绝经后妇女；伴有脆性骨折的绝经后妇女；需根据</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">测定值来决定治疗的妇女；长期激素代替疗法的妇女；轻微创伤后出现骨折的男性；</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线显示骨质减少的人群以及存在可导致骨质疏松症的其他疾病的患者。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">通过与健康成年的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">比较，</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">建议根据</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">值对骨质疏松症进行分级，规定正常健康成年人的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">值加减</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个标准差（</span>SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）为正常值，较正常值降低（</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>2.5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">为骨质减少；降低</span>2.5SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">以上为骨质疏松症；降低</span>2.5SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">以上并伴有脆性骨折为严重的骨质疏松症。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">7. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">单光子吸收骨密度测量</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">单光子吸收法骨密度测量值不仅能反映扫描处的骨矿物含量，还可间接了解全身骨骼的骨密度和重量。优点是病人无痛苦，接受的放射量很低，简单易行，成本低廉，并可多次重复。其敏感度为</span>1%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>3%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，测定值变异系数为</span>1%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>2%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">单光子吸收法骨密度测量主要反映的是皮质骨的变化，对于脊椎骨、骨小梁的改变反映较差，即使采用小梁较丰富的跟骨作为测量部位，亦难以了解脊椎骨小梁的变化。</span></p><p><span style=\"color: rgb(0, 0, 0);\">8. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">双光子吸收法骨密度测量</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">双光子吸收扫描采用</span>153Gd <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">装在</span>2 <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个部位，测定股骨颈及脊椎骨的</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。由于骨质疏松首先发生在小粱骨，所以与单光子吸收法比较，能更早期发现骨质疏松。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">9. CT <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度测量</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">目前，主要有</span>2 <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">种</span>CT <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度测量方法，即单能量</span>CT <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度测量（</span>SEQCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）和双能量</span>CT <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度测量（</span>DEQCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）。本法主要用于脊椎骨的骨密度测定，可直接显示脊椎骨的横断面图像。</span>DEQCT <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的准确性高于</span>SE-QCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，而后者的精确性较前者为高。测定骨密度的方法有多种，其中定量计算机体层扫描（</span>quantitative computerized tomography<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>QCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）测量</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">最为准确，单位为</span>g/cm3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，该方法不受骨大小的影响，可用于成人和儿童。但</span>QCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">只能测定脊柱的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，骨赘会干扰测定值，而且费用较高，同时所受射线亦不可低估。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">10. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">双能</span>X <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线吸收法</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">双能</span>X <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线吸收法（</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）是目前测量骨矿密度（</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）和骨矿含量（</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）的最常用方法，具有自动化程度高，放射线辐射量低，扫描时间短，准确度和精密度高等优点。双能</span>X-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线吸收法（</span>dual energy x-ray absorptiometry<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）接受射线较少、相对便宜，而且可重复性较</span>QCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">高，可用于成人及儿童。</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">可以测定脊柱以及髋骨的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，可视为测定</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的标准方法，然而</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">存在校正值的差别。建议使用同一台机器上对患者进行随访连续测定</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。影响</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">测定的因素有脊柱骨折、骨赘以及主动脉等脊柱外的钙化。外周</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">可以测定腕关节的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">11. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">跟骨的定量超声（</span>quantitative ultra sound<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>US<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">跟骨的定量超声可用于普通筛查，该方法费用低、便携且无电离辐射，但该方法不如</span>QCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">准确，因此不用来监测治疗效果。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">12. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">射线测量（</span>radiogrametry<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">通常用于测定手的骨皮质情况，尤其是第二掌骨。该法可用于儿童的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">测定，费用最为低廉。但该法不如</span>DXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">精确，而且对于</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">变化的敏感性不大。</span></span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '诊断', '<p><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp;<span style=\"font-family: 宋体;\">绝经后和老年性骨质疏松症的诊断，首先需排除其他各种原因所致的继发性骨质疏松症，如甲状旁腺功能亢进和多发性骨髓瘤、骨质软化症、肾性骨营养不良、儿童的成骨不全、转移瘤、白血病以及淋巴瘤等。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">1. &nbsp;WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">规定的白人妇女的骨质疏松症诊断标准</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">以白人青年成人女性骨密度峰值的人群均值（</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）所相应的标准差（</span>SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）为单位，骨量的减少达到或超过</span>2.5SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>T-Score<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）者，诊断骨质疏松症。必须应用双能</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线骨密度测定仪，测定腰椎</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">以及一侧髋部。</span>T-Score=-1.0<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>-2.49SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">者，诊断“骨量减少，</span>Osteopenia<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”。</span> 1.0<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>-1.0SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">为正常。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">应当注意：</span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">诊断标准的“骨密度”，仅仅限于“</span>DEXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">’（双能</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线骨密度测定仪）的测定值。不能应用单光子、双光子骨密度测定仪，也不能应用定量超声（</span>QUS<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）或定量</span>CT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>QCT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）来诊断骨质疏松症。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）应用中国人种女性和男性的骨密度峰值的正常值（</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">±</span>SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">），不应该应用其他人种的正常值。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）目前男性诊断标准，全世界暂时应用白人女性的“</span>2.5SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”的标准，但是男性的“</span>SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”不同于女性的“</span>SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”，不应该混淆。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）“</span>2.5SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”诊断切点是与国际标准接轨，在缺乏明确证据的情况下不应该任意在临床诊断中改动。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）在“三级甲等医院”骨密度检查室的书面报告中，骨密度不应该仅仅报告为“</span>g/cm2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”，一定要计算和写出</span>T-Score<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">值，临床医师才能据之诊断。否则不符合“三级甲等医院”的条件。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>6<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）腰椎</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和一侧髋部比较，人们更加重视髋部。不应该忽略专家的以下提示：“</span>DEXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”测定的髋部骨密度减少到“</span>2.5 SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”才是骨质疏松症的“金标准”。原因是，骨质疏松性骨折的主要危害仅仅是“髋部骨折”所致卧床期的吸入性肺炎和褥疮的高病死率。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">2. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">应用</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度“</span>2.5SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”的诊断</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">仅仅是单位体积（立方厘米）的骨矿含量（克）的减少，不包括“</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨质疏松定义”中的“微结构损害”和“脆性增加”。因此，依据</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的骨密度“</span>2.5SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”的诊断切点所诊断的，被称为广义的骨质疏松症。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">应当注意：</span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）当前的</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">诊断标准，它所对应的病理形态有多种，包括狭义的骨质疏松、骨软化、纤维囊性骨炎等。不应该忽略鉴别骨软化等疾病。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）当前的</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">诊断标准，它所相应的病因也有多种，包括性激素减少、老年退化变性、维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或钙剂缺乏、多发性骨髓瘤、肾小管酸中毒、原发性甲状旁腺功能亢进等。对于疑难诊断病例应该进行全身骨扫描检查，以发现病变的部位、数目、分布，然后进一步选择合理技术方法进行确诊。进行动脉血气检查来筛查代谢性酸中毒，观察是否“</span>BE<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">＜</span>-2.3 mmol/L<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">”（国内有人应用</span>-3.0mmol/L<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">为切点，美欧应用</span>-2.0mmol/L<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">为切点）。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）不应该忽略脊柱侧位</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线平片的特定意义：大多数</span>DEXA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">不能测定侧位腰椎骨密度。尽管</span>30%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的骨量丢失才可见到放射线学骨丢失改变，但是对于侧位腰椎平片已经显示椎体压缩骨折的病例，骨密度仪在测定正位腰椎骨密度时，把椎体前方和后方的韧带钙化和主动脉钙化，都计算为腰椎的骨密度，显示骨密度正常或升高。所以不应该忽略侧位腰椎平片检查。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）评估药物治疗或非药物治疗的疗效，不应该仅仅依据“骨密度”这种“骨量”。应该同时评估“骨微结构”、“骨脆性”和“骨折率”。特定的病人临床研究依靠活检针所取标本研究“骨微结构”，必须遵循特定的医疗法律程序。临床不能进行“骨微结构”和“骨脆性”检查，因此疗效评估必须同时依靠“骨密度”和“骨折率”的数年观察结果。曾经应用大剂量氟化钠达到“骨密度令人惊异的改善”，但是“骨折率”明显增加也令人惊异。原因是“骨微结构”严重损害。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）狭义的骨质疏松包括：绝经后骨质疏后骨质疏松症，老年性骨质疏松症等。不应该忽略的是，女性既存在绝经后（女性激素缺乏，需要女性激素替代）骨质疏松，同时也存在老年性（退化性病变，需要应用成骨细胞刺激药）骨质疏松症。男性老年性骨质疏松症则是退化性病变，不能常规应用男性激素替代。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">3. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">几种简单易行的诊断推论</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">女性围绝经期已经比前</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年出现明显骨量减少；尤其绝经后</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>7<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年为快速骨丢失期。女性比男性峰值骨量小，骨丢失时间提前且速度快得多。因此不应该忽略，广大绝经后数年的女性，即便不进行</span>DEXA-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨密度检查，多数人存在骨量减少或骨质疏松症。绝经后年代越久，骨质疏松症越严重。中国女性绝经的平均年龄为</span>48<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁，因此</span>60<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁妇女几乎全部进入骨量减少或者骨质疏松症的范围。甚至围绝经期女性，即便不进行骨密度检查，骨量减少的比例也相当大。男性则不能进行这种简单的推论。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">4. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">不应该忽略原发性骨质疏松症和继发性骨质疏松症的重叠存在</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">绝经后或男性老年性骨质疏松症可以同时存在于原发性甲状旁腺功能亢进、多发性骨髓瘤、肾小管酸中毒等继发性骨质疏松症。尤其不应该忽略：老年女性的肾小管酸中毒、原发性甲状旁腺功能亢进的发病率升高。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">5. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">不应该夸大骨代谢生化指标在骨质疏松症诊断和治疗中的作用</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">至今尚未确立以下生化指标对临床有多大用途：①骨形成指标，包括血骨钙素、骨特异性碱性磷酸酶、Ⅰ型前胶原羧基端前肽；②骨吸收指标，包括尿羟脯氨酸、尿吡啶啉交联物，尿Ⅰ型胶原</span>N<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">末端交联肽。这些测定或许有助于预言骨丢失速率和治疗反应，或许有助于诊断某些原因不明的骨质疏松。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">6. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">世界卫生组织推荐的骨质疏松诊断标准</span>&nbsp; 1994<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年</span>WHO<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">建议根据</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>bone mineral content<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，骨矿含量）值对骨质疏松症进行分级诊断：</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">正常（</span>Normal<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）为</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">在正常成人骨密度平均值的</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个标准差（</span>SD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）之内；</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨质减少（</span>Osteopenia<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）为</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">较正常成人骨密度平均值降低</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>2.5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个标准差；</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨质疏松症（</span>Osteoporosis<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）为</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">较正常成人骨密度平均值降低</span>2.5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个标准差以上；</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">严重骨质疏松症（</span>Osteoporosis<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）为</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">较正常成人骨密度平均值降低</span>2.5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个标准差以上并伴有</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个或</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个以上的脆性骨折。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">该诊断标准中</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>BMC<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">可在中轴骨或外周骨骼测定。</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '鉴别诊断', '<p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\"> &nbsp; 骨质疏松指的仅仅是一种病理状态而非一种独立的疾病。因此，在确立存在骨质疏松后，应认真查找引起骨质疏松的病因，必要时应行骨活检进行组织病理学和组织计量学检查。</span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">&nbsp; &nbsp;骨质疏松可单独存在，亦可与骨质软化并存，此时应尤其注意继发性骨质疏松的可能。只有在详尽调查，排除了继发性病因后才能作出原发性骨质疏松之诊断。</span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp;首先，骨质疏松应与骨质软化和纤维囊性骨炎相鉴别（表</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）。</span></span></p><p style=\"text-align:center\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">表</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">三种常见代谐性骨病变的鉴别</span></span></p><table><tbody><tr class=\"firstRow\"><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨质疏松</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨质软化</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">纤维囊性骨炎</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">病史</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">绝经期或老年人营养障碍内分泌疾病或药物等</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">缺乏</span>,<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">缺乏日照</span>,<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">慢性腹泻或肾脏病史病史</span></span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">高血钙症状</span>&nbsp;&nbsp; ,<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">肾结石病史</span>,<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">消化性溃病史，颈前部肿块</span></span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">组织学改变</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨基质缺乏，矿化正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨基质正常，矿化不足，骨前质增多</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨质吸收，纤维组织填充吸收区</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\">X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线表现</span></span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨皮质变薄，骨小梁减少，纤细而清晰。骨骼变形少见，椎体压缩性骨折</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨皮质变薄，边缘模糊，骨小梁粗乱，骨骼变形，骨膜下吸收骨结构毛糙，有</span>Looser<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">带等</span></span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">与骨质软化相似，有骨膜下骨吸收，后期呈囊性变，巨细胞瘤或囊肿，颅骨颗粒状吸收区</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">血钙</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">下降或正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">升高或正常</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">血磷</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">下降</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">下降或正常</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\">ALP</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">升高</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">升高</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">尿钙、磷</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">均减少</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">均增加</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">及钙治疗效果</span></span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">差，营养不良所致者较佳</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">佳，肾性者宜用活性维生素</span>D</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">不宜应用</span></td></tr></tbody></table><p style=\"text-align: left;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 其次，骨质疏松应着重与多发性骨髓瘤，成骨不全，骨肿瘤等所致的继发性骨量减少鉴别。多发性骨髓瘤的典型</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线表现是周边清晰的局限性脱钙灶，部分患者为弥漫性脱钙，需和骨质疏松鉴别。多发性骨髓瘤的生化改变为血钙升高或正常，血磷变化不定，</span>ALP<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">正常，尿本周蛋白阳性，血浆出现</span>M<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">球蛋白等。成骨不全时由于成骨细胞产生的骨基质减少，</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线上表现的骨质疏松与多次骨折固定有关，骨皮质薄而毛糙，骨质有囊性变，常伴有蓝色巩膜和耳聋等先天性畸形。老年人骨质疏松应警惕骨转移性肿瘤之可能，临床上有原发肿瘤表现，患者血钙和尿钙升高，常伴尿路结石，</span>X<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">线上骨皮质多有侵蚀，甚至可发现转移性缺损灶。</span>&nbsp;&nbsp;&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">最后，还应对原发性骨质疏松进行分型，特发性青壮年骨质疏松和绝经期骨质疏松在临床上较多见，两者的鉴别要点见表</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。</span><br/><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\"></span></span></p><p style=\"text-align: center;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); text-align: center; font-family: 宋体;\">表</span><span style=\"font-family: 宋体; color: rgb(0, 0, 0); text-align: center;\">2&nbsp;&nbsp;</span><span style=\"color: rgb(0, 0, 0); text-align: center; font-family: 宋体;\">特发性青壮年骨质疏松与绝经期骨质疏松的鉴别&nbsp;&nbsp;</span></span></p><table width=\"-191\"><tbody><tr class=\"firstRow\"><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">项目</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">特发性青壮年骨质疏松</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">绝经期骨质疏松</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">发病年龄</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\">40<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁前</span></span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">绝经期以后</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">疾病转归</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">发展快，数年内出现脊椎骨折和肾结石</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">发展慢，无肾结石</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">尿钙</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">常＞</span>75~125mmol/d(300~500mg/d)</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">减少或偏高</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">血磷</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常或偏高</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">磷清除率</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">破骨细胞数与活动性吸收面</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常或增加</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨总吸收面和骨细胞溶骨</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">增加</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常或增加</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨前质</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">增加</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">增加，正常或减少</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">骨矿化线</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">正常</span></td></tr></tbody></table><p><br/><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '治疗', '<p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">一、治疗原则</span></p><p><span style=\"color: rgb(0, 0, 0);\">1. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">应尽早着手治疗</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">理由是完全和部分消失的骨单位（皮质骨的直径</span>0.2mm<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的柱形骨单位和骨小梁）不能再生，但是变细的骨单位，经过治疗可以恢复原状。因此，逆转已经消失的骨单位（形成骨质疏松症）是不可能的，而早期干预能够预防大多数人的骨质疏松症。女性的围绝经期（</span>45<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁）就应该开始治疗。男性往往可以迟</span>10<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">2. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">不应该忽略存在特定病因的治疗，尤其不应该忽略原发性骨质疏松症和继发性骨质疏松症的重叠存在。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">3. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">缓解疼痛的治疗措施应合理选择</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">椎体压缩骨折的急性期，缓解疼痛的方法有：止痛药、肌肉松弛剂、热疗、按摩和休息。骨质疏松性骨折或畸形所致痛苦，可以经特殊设计的体育治疗而得到缓解，某些病人可以穿戴保护性胸衣或背部支架。锻炼腹肌和背肌的运动对于多数病人有益。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">止痛药有引起老年人胃出血的可能。因此，尽可能选择吲哚美辛（消炎痛）栓剂（肛门塞入）和双氯芬酸乳胶剂（外搽）。</span></p><p><span style=\"color: rgb(0, 0, 0);\">4. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">应重视基础治疗的有效性、安全性、可行性和经济性，如运动、饮牛奶、晒太阳，小心预防跌倒。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">5.<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">钙剂、维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和骨吸收抑制药等</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">大类药，已经被</span>FDA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">批准后全世界广泛应用。对于比较严重的病例，不应该忽略这</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">种药联合应用的必要性和安全性。钙剂提供骨形成的原料，维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">促进肠道钙的吸收和抑制骨钙的流失，骨吸收抑制药能够抑制绝经后和老年性骨质疏松症的过快的骨吸收速度。三者联合应用时作用相互协调，比喻为“海陆空联合作战”。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">6.<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">不宜联合应用</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">种或更多种骨吸收抑制药</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">骨吸收抑制药包括雌激素、雌激素受体调节剂、双磷酸盐、降钙素等</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">类，常常单独或轮流应用；但是联合</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">种或多种，而且足量应用时（例如：充足剂量的女性激素替代的同时，应用阿仑膦酸钠（福善美）每天</span>10mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的剂量），尽管骨密度的增加更加有效，但是尚不了解对于“骨微结构”、“骨脆性”、“骨折发病率”的影响。</span></span></p><p><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">二、药物治疗</span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp;有效的药物治疗能阻止和治疗骨质疏松症，包括雌激素代替疗法、降钙素、选择性雌激素受体调节剂以及二磷酸盐，这些药物可以阻止骨吸收但对骨形成的作用特别小。经验治疗发现缓释氟化钠以及低剂量的</span>PTH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">能增加骨形成，可以阻止雌激素缺乏妇女的骨量丢失。前者还可以减少椎体骨折的发生率。研究证实这些药物能改善</span>BMI<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，对于性腺功能减退的骨质疏松症男性给予睾酮治疗能维持骨量。给予钙和维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">是重要的预防措施。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">用于治疗和阻止骨质疏松症发展的药物分为两大类，第一类为抑制骨吸收药，包括钙剂、维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">及活性维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">、降钙素、二磷酸盐、雌激素以及异黄酮；第二类为促进骨性成药，包括氟化物、合成类固醇、甲状旁腺激素以及异黄酮。到目前为止，所有的治疗药物都是在女性进行的实验，除雌激素和选择性雌激素受体调节剂外，假定所有的药物对男性的治疗作用是相同的。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp; 1. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">激素代替疗法（</span>hormone replacementtherapy<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>HRT<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">激素代替疗法被认为是治疗绝经后妇女骨质疏松症的最佳选择，也是最有效的治疗方法，存在的问题是激素代替疗法可能带来其他系统的不良反应。激素代替疗法避免用于患有乳腺疾病的患者，以及不能耐受其副作用者。对于上述患者，可选用其他药物。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp;激素代替疗法的药物为雌激素，可用妊马雌酮（结合型雌激素），</span>0.3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>0.625mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，对于未切除子宫者，建议周期使雌激素，即每天</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">次，连用</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周，再停用</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周。报道指出，雌激素治疗能减少绝经后妇女心血管疾病危险性的增加，其机制可能是由于药物改善了血浆脂质浓度（高密度脂蛋白增高、胆固醇和低密度脂蛋白降低）和药物对动脉的直接作用。如果停用雌激素，那么将在</span>l<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年内迅速地再次发生骨量丢失，同时丧失雌激素带来的心血管保护作用。对本药过敏、乳腺癌、诊断未明的阴道或子宫出血、活动的血栓性静脉炎、血栓形成性疾病以及既往使用此激素引起类似症状者禁用。雌激素可减低抗凝药的作用，与巴比妥、利福平以及其他可诱导肝微粒体酶的药物合用可降低雌激素的血清水平。雌激素还可降低肝</span>P450<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">酶的活性，与糖皮质激素联用时可因此影响糖皮质激素的作用与毒性。部分患者服用雌激素可以出现雌激素过度刺激的症状，如不正常的或大量的子宫出血、乳房痛，部分患者还可以出现液体潴留。长期服用雌激素治疗增加了子宫内膜增生的危险性，加用黄体酮能抵消此副作用，对于子宫已切除者则不须加用孕激素。服用雌激素患者应定期接受包括妇科检查在内的全面体检以及乳腺检查和摄影。出现黄疸以及不能控制的高血压时应停药。手术前</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周应停药，以免引起血管栓塞。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 虽然激素代替疗法治疗骨质疏松的疗效确切，但</span>2002<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年</span>7<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">月美国的一项研究结果显示，雌激素加孕激素替代疗法预防心血管疾病弊大于利，为此美国国立卫生院（</span>NIH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）建议停止预防目的的雌激素替代治疗。美国</span>NIH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">下属的国立心肺血液研究所（</span>National Heart<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>Hung and Blood Insititue<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>NHLBI<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）进行了一项命名为妇女健康倡议（</span>Womens Health Initiative<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>WHI<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）、采用雌激素加孕激素为预防目的的激素替代疗法的研究，该研究是一项随机对照的一级预防研究，从</span>1993<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年开始，原计划持续</span>8.5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年，预计于</span>2002<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">月结束。出于安全性考虑，在平均随访了</span>5.2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年后，该研究于</span>2005<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">月</span>31<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">日终止。</span>WHI<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">共纳入了</span>16,608<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">名</span>50<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>79<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁的绝经后有完整子宫的妇女，其中</span>8,506<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">名妇女随机接受雌孕激素联合治疗，</span>8,102<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">名妇女随机接受安慰剂治疗。研究在美国的</span>40<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个临床中心进行。该试验采用雌激素加孕激素联合治疗（妊马雌酮</span>0.625mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，醋酸甲羟孕甲羟孕甲羟孕酮</span>2.5mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">），每天</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">次。到目前为止的</span>WHI<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">结果显示，与安慰剂相比，雌孕激素联合疗法的转归为：脑卒中增加</span>4l%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">；心脏病发生增加</span>29%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">；静脉血栓形形形成率加倍；总的心血管疾病增加</span>22%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，乳腺癌增加</span>26%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，结肠癌减少</span>37%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，髋关节骨折减少</span>1/3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，总的骨折减少</span>24%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，两组间总死亡率无差异。上述结果的危险</span>/<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">益处比不能满足一级预防慢性病干预的需要。</span>WHI<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的结果提示该方法对心血管疾病和乳腺癌的实际弊端可能超过预防骨质疏松带来的益处。鉴于此，在选择雌激素加孕激素治疗骨质疏松时应慎重，必须结合患者情况权衡利弊。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 雌二醇（</span>estradio1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）：能减轻骨吸收增加成骨细胞活性，多项研究表明雌二醇能阻止脊柱和髋骨的骨量丢失，建议绝经后即开始服用，在耐受的情况下终身服用。成人</span>0.1mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，周期服用，即连用</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周，停用</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周。可经皮肤贴膜使用，每天释放雌二醇的量不小于</span>0.05mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，必要时调整剂量以控制绝经期症状。过敏、乳腺癌、血栓性静脉炎以及诊断不清的阴道出血禁用。另有炔雌醇（</span>ethinylestradio1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）和炔诺酮（</span>norethindrone<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）属于孕激素，用来治疗中到重度的与绝经期有关的血管舒缩症状，</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">片</span>/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">雄激素：研究表明对于性激素严重缺乏所致的骨质疏松症男性患者，给予睾酮替代治疗能增加脊柱的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，但对髋骨似乎无效，因此雄激素可视为一种抗骨吸收药。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 睾酮（</span>testosterone<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）：肌内注射每次</span>200mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，每</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">次，可用于治疗性腺功能减退的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">下降患者。肾功能受损以及老年患者慎用睾酮，以免增加前列腺增生的危险；睾酮可以增加亚临床的前列腺癌的生长，故用药需监测前列腺特异抗原（</span>PSA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）；还需监测肝功能、血常规以及胆固醇；如出现水肿以及黄疸应停药。用药期间应保证钙和维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的供应。另有外用睾酮可供选择。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">2. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">选择性雌激素受体调节剂（</span>selective estrogen receptor modulators<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>SERMs<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 选择性雌激素受体调节剂在某些器官具有弱的雌激素样作用，而在另一些器官可起雌激素的拮抗作用。</span>SERMs<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">能防止骨质疏松、还能减少心血管疾病、乳腺癌和子宫内膜癌的发生率。这类药物有雷洛昔芬（</span>raloxifene<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，商品名</span>Evista<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">），为非类固醇的苯骈噻吩（</span>nonsteroidal benzothiophene<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">），是雌激素的激动药，能抑制骨吸收、增加脊柱和髋部的</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，能使锥体骨折的危险性下降</span>40%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>50%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，但疗效较雌激素差。该药适用于不愿服用雌激素或因病不能服用雌激素的具有中度骨质疏松症危险的妇女，尤其是那些具有绝经期血管舒缩综合征（如燥热、脸红）的妇女以及具有发生心血管疾病和乳腺癌危险的妇女。绝经前妇女禁用，也不推荐和雌激素替代疗法，</span>Evista<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的剂量为</span>60mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。该药具有拮抗华法林的作用，禁止和阴离子交换树脂（如考来烯胺）同时服用，与地西泮（安定）、二氮嗪、利多卡因等高蛋白结合率的药物联用时应谨慎。长期制动和手术前</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">天停用，以免引起血栓形成。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">3. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">二磷酸盐类（</span>Bisphosphonates<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 二磷酸盐类是骨骼中与羟基磷灰石相结合的焦磷酸盐的人工合成类似物，能特异性抑制破骨细胞介导的骨吸收并增加骨密度，具体机制仍未完全清楚，考虑与调节破骨细胞的功能以及活性有关。禁用于孕妇以及计划怀孕的妇女。第一代命名为羟乙基膦酸钠（</span>etidronate disodium<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）称依替膦酸钠，治疗剂量有抑制骨矿化的不良反应，因此主张间歇性、周期性给药，每周期开始时连续服用羟乙基膦酸钠</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周，每天</span>400mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">然后停用</span>10<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周，每</span>12<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周为一个周期。服用羟乙基膦酸钠需同时服用钙剂，如能坚持连用</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年，可使骨质疏松症患者的椎骨估量增加</span>5.7%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，股骨颈骨量的增加相对小些。骨活检的结果显示，这种周期疗法不影响骨矿化。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 近年来不断有新一代的磷酸盐应用于临床，如氨基二磷酸盐（</span>alendronate<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，阿仑屈酯）、利塞膦酸（利塞膦酸钠）（</span>risedronate sodium<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，商品</span>Actonel<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）、氯瞵酸（氯甲二磷酸盐）（</span>coldronate<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，商品</span>bonefos<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，骨膦）以及帕米膦酸纳（</span>pamidronate<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，商品名</span>Aredia<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，阿可达）等，抑制骨吸收的作用特强，治疗剂量下并不影响骨矿化。阿仑膦酸钠（</span>alendronate<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，商品名</span>fosamax<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，福善美）证实能减轻骨吸收，降低脊柱、髋骨以及腕部骨折发生率达</span>50%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，在绝经前使用可以阻止糖皮质激素相关的骨质疏松症。预防剂量</span>5mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，治疗量</span>10mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>70mg/<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">周。服用本药后需站立或保持坐位</span>30min<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，低钙血症、食管功能异常以致影响药物经食道排空。与含钙药物以及其他多价阳离子共同服用时，建议分开服用，至少相隔</span>30min<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。同时服用阿司匹林和</span>NSAIDs<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">可增加胃肠道反应。有上消化道疾病、肾功能不全（肌酐清除率＜</span>35ml/min<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）时慎用；服药期间保证足够的钙和维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的摄入。如出现严重的胃肠反应，如吞咽困难、吞咽痛、胸骨后疼痛以及胃烧灼感加重时应停药。目前国产的二磷酸盐有固邦，服用方法同辛伐他汀的阿仑膦酸钠。利塞膦酸能阻止骨吸收，增加骨密度，在脊柱与股骨颈分别</span>5%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和</span>1.6%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。绝经的妇女连续服用利塞膦酸</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年，椎体骨折和椎体外骨折的发生率分别下降</span>41%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和</span>39%<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。利塞膦酸的剂量为</span>5mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，新近上市</span>35mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的剂型，为每周服用</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">次，疗效与</span>5mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">相当。骨膦主要作用于骨组织，其作用机制是防止羟基磷灰石结晶溶解和直接抑制破骨细胞活性，从而抑制骨的吸收。骨膦可导致破骨细胞产生形态学变化例如细胞包含物的损耗（如溶酶体）和皱状缘收缩。已有证据表明，骨膦还可抑制不同的中介物，如抑制酸液的产生、前列腺素的合成以及溶酶体的释放，间接降低破骨细胞的活性。骨膦的理化性质和羟乙基膦酸二钠（</span>EHDP<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）类似，但其潜在的抑制破骨细胞的活性功能较</span>EHDP<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">高</span>10<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">倍，而对骨矿吸收无影响。骨膦对钙和矿物质具有极强的吸附性，主要在骨骼中发挥作用。骨膦有胶囊、片剂以及注射液供选择。帕米膦酸钠是破骨细胞性骨溶解的抑制剂，能牢固的吸附在骨小梁表面，形成一层保护膜，阻止破骨前体细胞吸附于骨，以及随后转化成为成熟破骨细胞的过程。帕米膦酸钠为静脉使用。上述药物中，以阿仑膦酸钠最常用于治疗和防止骨质疏松症。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">4. </span><a style=\"font-family: 宋体; color: rgb(0, 0, 0); text-decoration: underline;\"><span style=\"font-family: 宋体; color: rgb(0, 0, 0);\">降钙素</span></a><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>Calcitonin<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 降钙素是甲状腺</span>C<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">细胞分泌的</span>32<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个氨基酸的肽，为一种肽类激素，可以快速抑制破骨细胞活性（破骨细胞存在降钙素受体，降钙素能够抑制骨吸收），缓慢作用可以减少破骨细胞的数量，具有止痛、增加活动功能和改善钙平衡的功能，对于骨折的患者具有止痛的作用，适用于二磷酸盐和雌激素有禁忌证或不能耐受的患者。对于绝经后妇女降钙素似乎能预防脊柱的骨丢失，但附件骨的骨丢失照旧。尚未充分研究降钙素对于骨质疏松性骨折发生率的影响。</span>FDA<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">已经认可降钙素用于治疗妇女绝经后骨质疏后骨质疏松症。国内常用的制剂有降钙素（</span>Miacalcin<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，鲑鱼降钙素）和依降钙素（益钙宁）。降钙素有肠道外给药和鼻内给药</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">种方式，胃肠外给药的作用时间可持续达</span>20<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个月。降钙素（密钙息）的使用方法是每天喷</span>200U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，两鼻孔交替使用，或</span>100U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">肌内注射或皮下注射，或静脉给药皆可。接受降钙素鼻内给药治疗的患者应该定期检查鼻腔，如有严重的鼻腔溃疡应停药；长期静脉给药的患者应防止低钙血症所致的手足搐搦并应定期检查尿沉渣。降钙素对少数病例存在止痛效应，因此降钙素可能用于骨折或骨畸形所致的慢性疼痛，但是</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">个月后止痛疗效差。降钙素是肽类物质，不应该忽略存在病人发生过敏的可能性。应该询问药物过敏史，药物剂量从小量开始，逐渐增量。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">5. <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和钙</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">及其代谢产物可以促进小肠钙的吸收和骨的矿化，活性维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（如罗盖全、阿法骨化骨化骨化醇）可以促进骨形成，增加骨钙素的生成和碱性磷酸酶的活性。服用活性维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">较单纯服用钙剂更能降低骨质疏松症患者椎体和椎体外骨折的发生率。另有维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和钙的联合制剂可供选择，治疗效果比较可靠。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">5.1 <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的应用</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp;（</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）不应该忽略维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">次羟化的临床应用价值：第</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">步，在肝进行</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">羟化酶的羟化，产生</span>25-OH-D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。严重肝功能衰竭的患者中仅仅个别人存在</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">羟化酶活性不足。所以许多专家认为，不必要在体外把维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">进行</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">羟化酶的羟化。应用</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">治疗绝经后骨质疏后骨质疏松症存在较大争论。每天</span>0.5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">μ</span>g<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">治疗是否优于生理剂量的未羟化的维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，尚无结论。第</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">步，</span>25-OH-D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">在近曲肾小管进行</span>1-[alpha]<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">羟化酶的羟化，产生</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。人们仅仅能够根据肾小球功能障碍（</span>Cre<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和</span>BUN<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的升高）推论近曲肾小管羟化酶活性降低。临床上，凡是“肾功能不全”者才不应该应用未羟化的维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，而选择每天</span>0.25<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>0.50<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">μ</span>g<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">α</span>-D3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">α</span>-D3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的制剂有“法能”等，花费明显低于</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>0H<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）无论美欧和中国普遍存在维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">缺乏所致骨钙丢失：在美国，它也是常见病，但常常未能作出诊断。老年人特别容易存在维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">缺乏，原因是：维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">摄入减少和肠钙吸收百分比下降，晒太阳减少和皮肤维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">合成量减少，肾</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">α</span>-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">羟化酶缺乏和相应的</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>25<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">缺乏，活性维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">受体的敏感性降低。维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">促进肠钙吸收，缺乏时钙吸收减少，降低的血钙依靠继发性甲旁亢和骨钙外流进入血而维持血钙正常低限。因此维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">缺乏或其效应降低能够引起继发性甲旁亢和相应的骨丢失加快。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）应遵从推荐的成人每天维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">摄入量：尽管当前推荐维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">每天摄入量是：</span>19<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>50<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁</span>200U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>51<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>70<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁</span>400U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，＞</span>70<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁</span>600U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，但许多专家推荐，</span>19<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">岁以上成人每天维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">摄入量应该是</span>800U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，但是不要长期超过每天</span>1000U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。老年男性和女性服用小剂量维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>800U/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）和钙能够减少髋部骨折和其他非脊柱骨折。这种剂量从来没有引起维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">中毒和相应的骨吸收增加。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）应当注意：维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">和</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>25-<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">增加肠钙吸收所需剂量和它们刺激骨吸收引起骨质疏松所需剂量相比，前者比后者剂量小，但并不小很多。因此，长期较大剂量</span>VitD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">应用可以引起骨质丢失，加重骨质疏松。长期每天摄入维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">大于</span>4000U<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，或者</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>25<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>OH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）</span>2D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">或</span>l<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">α</span>-D3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">长期每天摄入超过</span>1.5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>3.0<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">μ</span>g<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，则能够像过量</span>PTH<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">一样，引起骨钙外流入血，经尿排出，即：过量维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">类似于甲状旁腺功能亢进，能够促进骨吸收。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）应注意：“钙</span> VitD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">’这种最常用、最基础、相当有效的治疗，需要定期监测血钙、尿钙，将血、尿钙控制在正常范围。</span>24h<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">尿钙应控制小于</span>300mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，又大于</span>100mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\">5.2 <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">钙剂的应用</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）计算方法：国民每天元素钙摄入量为</span>1000mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。大多数专家推荐绝经后妇女每天钙的总摄入量为</span>1000<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>1500mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，包括饮食中钙、牛奶中钙和药物补充剂。青春期和青年成人每天摄入钙的最大允许量是</span>1200mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。大多数绝经后妇女的饮食摄钙≤</span>350<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>500mg/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，大约每天</span>400mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">每天饮牛奶</span>500ml<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，能够获得</span>500mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">元素钙。因此，重症病人按照每天</span>1500mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">补充，药物钙的补充量</span>=1500<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">推荐量</span>-400<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">饮食</span>-500<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">牛奶</span>=600mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">元素钙的药物补充量。如果维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">补充合理，多数病人按照每天</span>100mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">元素钙补充是可以的，则药物钙补充量</span>=1000-400-500=100mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">药物钙。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）药物钙服药时间：枸橼酸钙的服药时间可以是胃排空时，但大多数钙剂是碳酸钙，应该餐中服药，在餐中胃酸分泌的条件下，碳酸钙易于解离被吸收。难于证明各种不同的药物钙补充剂之间在临床疗效方面的区别。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）提倡应用牛奶供钙：牛奶</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">毫升含</span>1mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">钙，提倡</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">天饮</span>250<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>500ml<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。服鲜奶后腹痛、腹泻者，可用递增法刺激肝脏乳糖酶的分泌，以后逐步加量，可以消除腹痛、腹泻。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>4<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）钙剂量大时应该分次服药：这样从大便丢失的钙量较少。</span></span></p><p style=\"margin-left:14px\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">（</span>6<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）氟化物：氟化物是骨形成的有效刺激物，可以增加椎体和髋部骨密度，降低椎体骨折发生率。每天</span>15<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>20 mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">的小剂量氟，即能有效地刺激骨形成且副作用小。单氟磷酸盐（</span>Monoflurophospate<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>MFP<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）通过水解酶的作用在小肠缓慢释放，可持续</span>12h<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">。特乐定（</span>Tridin<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">）的有效成分为单氟磷酸谷氨酰胺和葡萄糖酸酸酸钙，每片含氟</span>5mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，元素钙</span>150mg<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，</span>3<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">次</span>/d<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">，与进餐时嚼服。本药儿童及发育时期禁用。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; 对于接受治疗的骨质减少和骨质疏松症的患者，建议每</span>1<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>2<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年复查</span>BMD<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">一次。如检测骨的更新指标很高，药物应减量。为长期预防骨量丢失，建议妇女在绝经后即开始雌激素替代治疗，至少维持</span>5<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年，以</span>10<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">～</span>15<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">年为佳。如患者确诊疾病已知会导致骨质疏松，或使用明确会导致骨质疏松的药物，建议同时给予钙、维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">以及二磷酸盐治疗。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">三、外科治疗</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">只有在因骨质疏松症发生骨折以后，才需外科治疗，其目的在于治疗骨折，尽早恢复正常功能。</span></span></p><p><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">四、继发性骨质疏松的治疗</span>&nbsp; <span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">主要是积极治疗原发病，可同时酌情应用降钙素、维生素</span>D<span style=\"color: rgb(0, 0, 0); font-family: 宋体;\">、二磷酸盐、雌激素等药物。</span></span></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '概述', '<p><span style=\"font-family: 宋体; text-indent: 28px;\">&nbsp; &nbsp; 前列腺炎分为急性和慢性前列腺炎、非细菌性前列腺炎和前列腺痛。细菌性前列腺炎常有菌尿，而非细菌性前列腺炎或前列腺痛很少发生尿路感染，前列腺痛无炎症体征，前列腺按摩液正常。前列腺炎，尤其是慢性前列腺炎是男性成人常见疾病，目前，对大多数慢性前列腺炎的病因尚不清楚，治疗效果亦不甚满意。</span></p><p><span style=\"font-family: 宋体; text-indent: 28px;\">急性前列腺炎是成年男性的常见病，是指前列腺非特异性细菌感染所致的急性炎症，主要表现为尿急、尿频、尿痛、直肠及会阴部痛，多有恶寒发热等。</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '病理变化', '<p>&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">、实质性前列腺炎：病变再发展，间质内嗜酸性细胞浸润，扩展到实质，形成小脓肿。上皮坏死脱落，腺腔因而不易分辨。间质炎蔓延到一叶或整个腺体。</span></p><p style=\"text-indent:28px\">2<span style=\"font-family:宋体\">、滤泡性前列腺炎：各个腺泡腺管有上皮脱落和脓细胞浸润，由于炎症发展而充血水肿加剧，管腔狭窄闭塞，可形成假性脓肿或小脓肿。整个腺体变软，肿胀具有弹性。</span></p><p style=\"text-indent:28px\">3<span style=\"font-family:宋体\">、卡他性前列腺炎：感染由前列腺排泄管向腺腔蔓延，充血、水肿、渗出增加。腔内腺上皮伴轻度炎细胞浸润，腺管上皮增生和脱屑。</span></p><p style=\"text-indent:28px\">4<span style=\"font-family:宋体\">、前列腺脓肿：实质性前列腺炎发展为局限脓肿，或身体它处炎症经血行感染及淋巴感染而引起前列腺脓肿。约</span>1/2<span style=\"font-family:宋体\">病例脓肿继续增大，最后向尿道、会阴或直肠穿破。</span></p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">急性前列腺炎的病理变化主要是以多形核白细胞浸润、破坏前列腺腺体，或前列腺导管及其上皮和邻近的间质为其特点，是由细菌感染所致。其病理变化又因炎症的类型不同而有所区别。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '临床表现', '<p>&nbsp; &nbsp; &nbsp; &nbsp; <span style=\"text-indent: 28px;\">(1)</span><span style=\"text-indent: 28px; font-family: 宋体;\">全身症状：乏力、虚弱、厌食、恶心、呕吐、高热、寒战、虚脱或败血症表现。突然发病时全身症状可掩盖局部症状。</span></p><p style=\"text-indent:28px\">(2)<span style=\"font-family:宋体\">局部症状：会阴或耻骨上区重压感，久坐或排便时加重，且向腰部、下腹、背部、大腿等处放散。</span></p><p style=\"text-indent:28px\">(3)<span style=\"font-family:宋体\">尿路症状：排尿时灼痛、尿急、尿频、尿滴沥和脓性尿道分泌物。膀胱颈部水肿可致排尿不畅，尿流变细或中断，严重时有尿潴留。</span></p><p style=\"text-indent:28px\">(4)<span style=\"font-family:宋体\">直肠症状：直肠胀满，便急和排便痛，大便时尿道流白。</span></p><p style=\"text-indent: 28px;\">(5)<span style=\"font-family:宋体\">性症状：性欲减退、性交痛、阳痿、血精。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '诊断依据', '<p>&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">、病史：发病前是否患过全身它处感染病灶，如有无皮肤化脓性感染，或上呼吸道感染等，或急性尿道炎病史，以及有否尿道器械操作病史。</span></p><p style=\"text-indent:28px\">2<span style=\"font-family:宋体\">、症状：起病急骤，全身症状有高热、寒战、厌食、乏力等，局部症状有尿频、尿急、尿痛及直肠刺激症状。</span></p><p style=\"text-indent:28px\">3<span style=\"font-family:宋体\">、实验室检查：血白细胞一般在</span>1.5<span style=\"font-family:宋体\">万～</span>2<span style=\"font-family:宋体\">万</span>/<span style=\"font-family:宋体\">立方毫米，明显核左移。尿镜检可见大量白细胞及脓细胞，尿</span>pH&gt;7<span style=\"font-family:宋体\">。尿三杯试验第一杯有碎屑及脓尿；第二杯常较清晰；第三杯混浊</span>,<span style=\"font-family:宋体\">有碎屑及上皮细胞。尿道分泌物检查及细菌培养可以发现致病菌，前列腺液检查涂片染色常可找到大量白细胞和细菌。</span></p><p style=\"text-indent: 28px;\">4<span style=\"font-family:宋体\">、直肠指诊：①卡他性炎症：前列腺可正常或稍大</span>,<span style=\"font-family:宋体\">有张力，一叶或二叶局部不规则；②</span> <span style=\"font-family:宋体\">滤泡性炎症：前列腺有小硬结，或整个腺体肿大，质软有弹性，压痛阳性。③实质性炎症：前列腺明显增大、质硬、张力大、压痛明显。局部也可摸到柔软区，轻压时有脓液排出。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '治疗', '<p>&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">、一般治疗：应卧床休息</span><span style=\"text-indent: 28px;\"> 3-4 </span><span style=\"text-indent: 28px; font-family: 宋体;\">天，适当饮水，禁忌饮酒和食用刺激性食物。可行热水坐浴或会阴部热敷，并保持大便通畅。禁忌性生活。</span></p><p style=\"text-indent:28px\">2<span style=\"font-family:宋体\">、抗生素治疗：当病人全身症状明显，体温较高，血中白细胞明显升高时</span>,<span style=\"font-family:宋体\">应通过静脉给药，使用</span>1<span style=\"font-family:宋体\">周后改用口服药直到</span>1<span style=\"font-family:宋体\">个月；当病人全身症状不重，体温及血象正常时，可口服给药，一般疗程为</span>1<span style=\"font-family:宋体\">个月。应选用能够弥散进入前列腺内且快速有效的抗感染药物，迅速控制症状，以防转为慢性前列腺炎。</span></p><p style=\"text-indent:28px\">3<span style=\"font-family:宋体\">、中药治疗：李氏前列失贴</span> <span style=\"font-family:宋体\">，采用的是穴位针对性疗法，是结合了针灸与药物的原理，治疗前景非常可观。中成药前列康舒强效组方是由草乌（制）、诃子、石菖蒲、木香、银朱、牛胆粉、茜草等纯中药材为原料，无副作用，在同类药品中临床常效果比较好。另外，康恩贝生产的前列康，也称普乐安片，效果也是还可以的。</span></p><p style=\"text-indent:28px\">4<span style=\"font-family:宋体\">、对症治疗：如发生高热，应对症给予退热药，如消炎痛栓、阿司匹林等。如膀胱刺激症状明显，可选用：普鲁本辛</span> 15-30mg <span style=\"font-family:宋体\">口服，每日</span> 3 <span style=\"font-family:宋体\">次；哌唑嗪</span> 2mg <span style=\"font-family:宋体\">，口服，每日</span> 2 <span style=\"font-family:宋体\">次。如发生排尿困难或尿潴留，应行暂时性耻骨上膀胱穿刺造口以引流尿液，或采用细软的硅胶导尿管留置导尿。</span></p><p style=\"text-indent:28px\">5<span style=\"font-family:宋体\">、手术治疗：如果急性前列腺炎已形成前列腺脓肿，则应经直肠或经会阴部行切开引流术。如果脓肿局限于前列腺内，可用尿道镜行前列腺穿刺排脓术，然后注入广谱抗生素。</span></p><p style=\"text-indent: 28px;\">6<span style=\"font-family:宋体\">、饮食治疗：建议多吃黑色素含量高的食物，比如黑豆、黑米、黑芝麻、核桃、黑木耳等。平时可以经常泡些虫椹草水喝，这个中药有消炎抗菌、补肾虚的作用，同时对脱发也有作用。动物肉类、鸡蛋、骨髓、黑芝麻、樱桃、桑椹、山药等也有不同程度的补肾功效。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1631', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体; text-indent: 24px;\">急性细菌性前列腺炎是由细菌引起的前列腺组织的急性炎症称为急性细菌性前列腺炎，如炎症进一步发展形成脓肿则称为前列腺脓肿。急性前列腺炎由细菌感染引起。疲劳、感冒、过度饮酒、性欲过度等为诱发因素。另外，使用尿路器械检查或对慢性细菌性前列腺炎患者进行前列腺按摩后也可引起急性发作。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1631', '病因', '<p style=\"text-indent:24px\"><span style=\"font-size:12px;font-family:宋体\">病原体感染为主要致病因素。由于机体抵抗力低下，毒力较强的细菌或其他病原体感染前列腺并迅速大量生长繁殖而引起。主要致病菌为大肠杆菌，其次为肺炎克雷白菌、变形杆菌、假单胞菌属和金黄色葡萄球菌等，绝大多数为单一病原菌感染，先前有下尿路操作史前列腺炎的细菌毒力及耐药性与自发感染者不同。</span></p><p><span style=\"font-size:12px;font-family:宋体\">主要感染途径：</span></p><p><span style=\"font-size:12px\">1.</span><span style=\"font-size:12px;font-family:宋体\">直接蔓延，含有致病菌的尿反流入前列腺导管逆行至腺体，是最常见的感染途径；</span></p><p><span style=\"font-size:12px\">2.</span><span style=\"font-size:12px;font-family:宋体\">血源性感染，致病菌由机体其他部位的感染灶播散入血，随血流进入前列腺，也是常见的感染途径；</span></p><p><span style=\"font-size:12px\">3.</span><span style=\"font-size:12px;font-family:宋体\">淋巴感染，直肠细菌通过淋巴管蔓延侵入前列腺。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1631', '临床表现', '<p>1.<span style=\"font-family: 宋体;\">全身症状</span></p><p><span style=\"font-size:12px;font-family:宋体\">常突然发病，多数患者可出现全身感染中毒症状，包括突然发热、寒战、肌肉关节疼痛和全身不适，并可出现恶心、呕吐、厌食等。</span></p><p><span style=\"font-size:12px\">2.</span><span style=\"font-size:12px;font-family:宋体\">局部症状</span></p><p><span style=\"font-size:12px;font-family:宋体\">腰骶部和会阴部疼痛为主要表现，伴有尿频、尿急、尿道灼热及排尿困难，夜尿多。有时可出现终末期血尿，偶有急性尿潴留。急性细菌性前列腺炎通常伴有不同程度的膀胱炎。</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1631', '辅助检查', '<p>1.<span style=\"font-family: 宋体;\">体检及直肠指诊</span></p><p><span style=\"font-size:12px;font-family:宋体\">体检时可发现耻骨上压痛、不适感，有尿潴留者可触及耻骨上膨隆的膀胱。直肠指检可发现前列腺肿胀饱满、触痛明显、发热，整个或部分腺体坚韧不规则，可有结节。如出现前列腺脓肿可触及波动感。</span></p><p><span style=\"font-size:12px\">2.</span><span style=\"font-size:12px;font-family:宋体\">前列腺液检查</span></p><p><span style=\"font-size:12px;font-family:宋体\">大量白细胞或脓细胞以及巨噬细菌，培养有大量细菌生长。白细胞的多少与症状的严重程度不相关。</span></p><p><span style=\"font-size:12px\">3.</span><span style=\"font-size:12px;font-family:宋体\">尿常规分析及尿沉渣检查</span></p><p><span style=\"font-size:12px;font-family:宋体\">较多白细胞及红细胞。尿培养常能发现致病菌。</span></p><p><span style=\"font-size:12px\">4.</span><span style=\"font-size:12px;font-family:宋体\">超声波检查</span></p><p><span style=\"font-size:12px;font-family:宋体\">可正常或轻度增大，形态尚对称。包膜增厚但无中断，内部回声多呈分布不均匀的低回声。当出现脓肿时，脓肿区呈边缘不齐的厚壁的无回声区或低回声区，无回声区内可有分隔。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1631', '治疗', '<p>1.<span style=\"font-family: 宋体;\">一般治疗</span></p><p><span style=\"font-size:12px;font-family:宋体\">&nbsp; &nbsp; 应卧床休息</span><span style=\"font-size:12px\">3</span><span style=\"font-size:12px;font-family:宋体\">～</span><span style=\"font-size:12px\">4</span><span style=\"font-size:12px;font-family:宋体\">天，大量饮水，禁忌饮酒和食用刺激性食物。可行热水坐浴或会阴部热敷，并保持大便通畅，禁忌性生活。</span></p><p><span style=\"font-size:12px\">2.</span><span style=\"font-size:12px;font-family:宋体\">抗生素治疗</span></p><p><span style=\"font-size:12px;font-family:宋体\">&nbsp; &nbsp; 一旦得到临床诊断立即使用抗生素治疗。当患者全身症状明显，体温较高，血中白细胞明显升高时，应通过静脉给药，使用</span><span style=\"font-size:12px\">1</span><span style=\"font-size:12px;font-family:宋体\">周后改用口服药直到</span><span style=\"font-size:12px\">1</span><span style=\"font-size:12px;font-family:宋体\">个月；推荐开始时使用如：广谱青霉素、三代头孢菌素、氨基糖苷类或氟喹诺酮类。当患者全身症状不重，体温及血象正常时，可口服给药，疗程至少为</span><span style=\"font-size:12px\">1</span><span style=\"font-size:12px;font-family:宋体\">个月。应选用能够弥散进入前列腺内且快速有效的抗感染药物，迅速控制症状，以防转为慢性前列腺炎。</span></p><p><span style=\"font-size:12px\">3.</span><span style=\"font-size:12px;font-family:宋体\">对症治疗</span></p><p><span style=\"font-size:12px;font-family:宋体\">&nbsp; &nbsp; 如发生高热，应对症给予退热药。如膀胱刺激征明显，要针对病证用药。如发生排尿困难或尿潴留，应行暂时性耻骨上膀胱穿刺造口以引流尿液，或采用细软的硅胶导尿管留置导尿，但留置导尿管时间不宜超过</span><span style=\"font-size:12px\">12</span><span style=\"font-size:12px;font-family:宋体\">小时。</span></p><p><span style=\"font-size:12px\">4.</span><span style=\"font-size:12px;font-family:宋体\">手术治疗</span></p><p><span style=\"font-size:12px;font-family:宋体\">&nbsp; &nbsp; 如果急性前列腺炎已形成前列腺脓肿，则应经直肠或经会阴部行切开引流术。如果脓肿局限于前列腺内，可用尿道镜行前列腺穿刺排脓术，然后注入广谱抗生素。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '概述', '<p><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 绝经后骨质疏松症（</span>postmenopausal osteoporosis<span style=\"font-family: 宋体;\">，</span>POP<span style=\"font-family: 宋体;\">）是一种与衰老有关的常见病，主要发生在绝经后妇女，由于雌激素缺乏导致骨量减少及骨组织结构变化，使骨脆性增多易于骨折，以及由骨折引起的疼痛、骨骼变形、出现合并症，乃至死亡等问题，严重地影响老年人的身体健康及生活质量，甚至缩短寿命，增加国家及家庭财力与人力负担。与绝经相关的骨质疏松症已是不可忽视的重要保健课题。</span>1993<span style=\"font-family: 宋体;\">年</span>WHO<span style=\"font-family: 宋体;\">对骨质疏松症定义为是全身性的骨量减少，伴随骨的微结构改变，导致骨脆性增加，因而骨折危险性增加的一种疾病。</span>2001<span style=\"font-family: 宋体;\">年美国国立卫生院共识会议提出，骨质疏松症是以骨强度受损为特征的骨骼疾病，导致骨折危险性增加。骨强度集中反映骨密度与骨质量。骨质疏松症的病理特点是骨矿含量和骨基质成分等比例地减少，骨皮质变薄，骨小梁减少、变细，绝经后骨质疏松症时骨小梁断裂。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '病因与发病机制', '<p><span style=\"font-family: 宋体;\">【病因】</span><br/></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; Ⅰ型骨质疏松又称为绝经后骨质疏松，主要原因是雌激素缺乏，发生于女性患者，年龄在</span><span style=\"font-size: 12px\">50</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">70</span><span style=\"font-size: 12px;font-family: 宋体\">岁，表现出骨量迅速流失，骨松质丢失更明显，骨折多发生在以骨松质为主的椎体，股骨上端及桡骨远端。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; Ⅱ型骨质疏松又称老年性骨质疏松。与Ⅰ型比较，男性患者增加，但男女之比仍为</span><span style=\"font-size: 12px\">1:2</span><span style=\"font-size: 12px;font-family: 宋体\">，发病年龄多在</span><span style=\"font-size: 12px\">70</span><span style=\"font-size: 12px;font-family: 宋体\">岁以上，表现为骨量缓慢丢失，骨松质与骨密质丢失速度大致相同，骨折好发部位除与Ⅰ型相同外，髋部骨折的发生率有所增加。</span></p><p style=\"text-align:center\"><span style=\"font-size: 12px\">1983</span><span style=\"font-size: 12px;font-family: 宋体\">年，</span><span style=\"font-size: 12px\">Riggs</span><span style=\"font-size: 12px;font-family: 宋体\">对<a>Ⅰ</a>、Ⅱ型骨质疏松症进行比较（表</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）</span></p><table><tbody><tr class=\"firstRow\"><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">项目</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">Ⅰ型</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">Ⅱ型</span></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">病因</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">雌激素缺乏</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">老年性</span></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">年龄</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\">51~75<span style=\"font-family: 宋体;\">岁</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\">75<span style=\"font-family: 宋体;\">岁以上</span></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">男女比例</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\">1:6</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\">1:2</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">骨丢失部位</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">松质骨为主</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">松质骨和密质骨</span></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">骨丢失速度</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">加速</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">等速</span></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">骨折部位</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">椎骨，挠骨</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">椎骨，髋骨</span></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">甲状旁腺功能</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">低下</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">亢进</span></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">肠钙吸收</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">低下</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">低下</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">1.25(OH)<sub>2</sub>D<sub>3</sub><span style=\"font-family: 宋体;\">生成</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">继发性减少</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\"><span style=\"font-family: 宋体;\">原发性减少</span></td></tr></tbody></table><p style=\"text-align: left;\"><span style=\"font-family: 宋体;\">&nbsp; &nbsp; &nbsp;</span><span style=\"font-family: 宋体;\">继发性骨质疏松是由其他病因引起的。如慢性疾病：慢性肾功能衰竭、胃切除、肠改道、钙吸收不良综合征、多发性骨髓瘤等；内分泌疾病：高泌乳素血症、甲状腺功能亢进、肾上腺皮质激素分泌过多、糖尿病、甲状旁腺功能亢进等。医源性因素：长期应用抗癫痫药、含铝抗酸剂、服用过量甲状腺素或长期应用糖皮质激素、促性腺激素释放激素（</span>GnRH<span style=\"font-family: 宋体;\">）激动剂等。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 绝经后骨质疏松是多因素性疾病，遗传、生活方式、营养等均与发病有关。具有以下高危因素者易患绝经后骨质疏松症：白人及亚洲妇女、骨质疏松症家族史、或具有影响骨量的特殊基因的妇女、钙摄入不足、缺乏体力活动、大量吸烟及饮酒、早绝经或绝经前行双侧卵巢切除术者。是否发生骨质疏松症，取决于其骨峰值及其骨丢失的速度，骨峰值高及（或）骨丢失慢者，不易发生，骨峰值低及（或）骨丢失快者容易发生。</span></p><p>1. <span style=\"font-family: 宋体;\">骨峰值</span>&nbsp; <span style=\"font-family: 宋体;\">骨峰值指个人一生中的最高骨量，一般在</span>25<span style=\"font-family: 宋体;\">～</span>35<span style=\"font-family: 宋体;\">岁时达到。影响骨峰值的因素很多，其中遗传因素最为重要，营养、生活习惯等也有一些影响。</span></p><p style=\"text-align: left;\"><span style=\"font-size: 12px;font-family: 宋体\"></span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）遗传因素</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">决定骨峰值的</span><span style=\"font-size: 12px\">70%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">80%</span><span style=\"font-size: 12px;font-family: 宋体\">。例如黑人</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">高于白人及亚洲人，其骨质疏松性骨折发生率低，骨质疏松有家族倾向、单卵双胎的</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">差异较双卵双胎者小、男性的骨峰值高于女性、在有些国家，维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">受体基因、雌激素受体基因、或胶原基因的多态性与</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">有关等，均证明骨峰值受遗传因素影响。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）营养</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">青春期内钙摄入量高者，骨峰值较高，对成熟骨</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">的影响可达</span><span style=\"font-size: 12px\">6%</span><span style=\"font-size: 12px;font-family: 宋体\">。世界卫生组织推荐，青春期内元素钙摄入量应为每天</span><span style=\"font-size: 12px\">1000mg</span><span style=\"font-size: 12px;font-family: 宋体\">。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）生活习惯</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">运动可增加</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">，如果坚持每天锻炼，其体力活动量高于平均量</span><span style=\"font-size: 12px\">1SD</span><span style=\"font-size: 12px;font-family: 宋体\">时，其骨量较活动量低于平均量</span><span style=\"font-size: 12px\">1SD</span><span style=\"font-size: 12px;font-family: 宋体\">者高</span><span style=\"font-size: 12px\">7%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">10%</span><span style=\"font-size: 12px;font-family: 宋体\">。但运动过度引起性腺功能低下而发生闭经时，骨量反而降低。骨峰值形成前大量吸烟、嗜酒者骨峰值低。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">）原发性性腺功能不足及青春期发育延迟者，骨峰值低。</span></p><p><span style=\"font-size: 12px\">2. </span><span style=\"font-size: 12px;font-family: 宋体\">骨丢失率</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">妇女的骨丢失与增龄及绝经有关。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp;（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）与年龄相关的骨丢失</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">脊椎骨丢失一般自</span><span style=\"font-size: 12px\">40</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">50</span><span style=\"font-size: 12px;font-family: 宋体\">岁开始，丢失率为每年</span><span style=\"font-size: 12px\">0.8%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">1.2%</span><span style=\"font-size: 12px;font-family: 宋体\">。四肢骨的丢失大约晚</span><span style=\"font-size: 12px\">10</span><span style=\"font-size: 12px;font-family: 宋体\">年，即自</span><span style=\"font-size: 12px\">50</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">60</span><span style=\"font-size: 12px;font-family: 宋体\">岁开始，丢失率为每年</span><span style=\"font-size: 12px\">0.3%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">0.6%</span><span style=\"font-size: 12px;font-family: 宋体\">，均呈线性，其发生机制不清楚，可能与骨形成减少有关。这种骨丢失的后果是骨小梁变细，不发生骨小梁的穿孔性变化。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp;（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）与绝经相关的骨丢失</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">不论年龄，妇女一旦绝经，体内的雌激素即急剧下降，骨丢失呈对数增加，骨小梁变细、变薄、乃至断裂（穿孔）。双侧卵巢切除术后，卵巢来源的性激素全部消失，骨丢失速度更快，此时脊椎骨丢失是四肢骨的两倍，丢失率高达每年</span><span style=\"font-size: 12px\">4%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">5%</span><span style=\"font-size: 12px;font-family: 宋体\">，持续</span><span style=\"font-size: 12px\">5</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">10</span><span style=\"font-size: 12px;font-family: 宋体\">年后，骨丢失速度才减慢。四肢骨的骨丢失慢，丢失的持续时间也长。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">动物试验及临床观察证实，去卵巢动物或绝经后妇女补充雌激素后，骨转换率降低，可以有效地防止骨丢失，由此也证明，雌激素不足是绝经后骨质疏松症的主要发病原因。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">【发病机制】</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 正常骨骼通过骨重建使骨质不断地得到更新。破骨细胞的溶骨作用在骨表面下挖空形成骨陷窝，随后由一群成骨细胞向骨陷窝移行，合成和分泌胶原以及与骨形成有关的多肽蛋白。钙离子沉积后形成骨基质，骨陷窝由新形成的骨基质得到修补，完成一个骨重建单位，周期大约为</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">个月。骨转换率是指旧骨吸收和新骨形成过程的速率，绝经后雌激素降低，骨转换增加，骨丢失增加，呈现高转换型骨质疏松。雌激素对骨质疏松发病的影响，主要是通过以下途经实现。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 1. </span><span style=\"font-size: 12px;font-family: 宋体\">对钙调节激素的作用</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">雌激素可以增强肝</span><span style=\"font-size: 12px\">25-</span><span style=\"font-size: 12px;font-family: 宋体\">羟化酶、肾</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">α</span><span style=\"font-size: 12px\">-</span><span style=\"font-size: 12px;font-family: 宋体\">羟化酶活性，提高</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25-</span><span style=\"font-size: 12px;font-family: 宋体\">双羟维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">水平，促进肠钙吸收，并使钙盐和磷盐在骨质中沉积，促进骨基质合成。雌激素还有拮抗甲状旁腺素的作用，与甲状旁腺素共同维持血中钙磷平衡。甲状旁腺素是刺激骨溶解的激素，当雌激素减少，对甲状旁腺素拮抗作用减弱，可以加速骨质消融而逐渐发展为骨质疏松。降钙素具有抑制破骨细胞活性，雌激素可促进降钙素分泌。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 2. </span><span style=\"font-size: 12px;font-family: 宋体\">通过细胞因子的作用参与骨形成与吸收过程</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">自从</span><span style=\"font-size: 12px\">1988</span><span style=\"font-size: 12px;font-family: 宋体\">年</span><span style=\"font-size: 12px\">Komm</span><span style=\"font-size: 12px;font-family: 宋体\">证明成骨细胞中有雌激素受体存在之后，</span><span style=\"font-size: 12px\">Ernst</span><span style=\"font-size: 12px;font-family: 宋体\">发现外源性雌激素可促进大鼠成骨细胞产生</span><span style=\"font-size: 12px\">IGF-I</span><span style=\"font-size: 12px;font-family: 宋体\">。由于</span><span style=\"font-size: 12px\">IGF-I</span><span style=\"font-size: 12px;font-family: 宋体\">的产生增强，使雌激素受体过度表达。还发现雌激素能促进成骨细胞中</span><span style=\"font-size: 12px\">TGF-</span><span style=\"font-size: 12px;font-family: 宋体\">β的产生，表明这些生长因子对骨形成有促进作用，雌激素通过这些生长因子的产生，促进骨形成。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">实验表明，当雌激素缺乏，骨髓单核细胞分泌</span><span style=\"font-size: 12px\">IL-1</span><span style=\"font-size: 12px;font-family: 宋体\">和间质细胞分泌</span><span style=\"font-size: 12px\">IL-6</span><span style=\"font-size: 12px;font-family: 宋体\">都增多。</span><span style=\"font-size: 12px\">Pacifici</span><span style=\"font-size: 12px;font-family: 宋体\">等还发现在培养的末梢血单核细胞中能产生</span><span style=\"font-size: 12px\">TNF-</span><span style=\"font-size: 12px;font-family: 宋体\">α和</span><span style=\"font-size: 12px\">GM-CSF</span><span style=\"font-size: 12px;font-family: 宋体\">；切除卵巢的患者体内</span><span style=\"font-size: 12px\">TNF-</span><span style=\"font-size: 12px;font-family: 宋体\">α和</span><span style=\"font-size: 12px\">GM-CSF</span><span style=\"font-size: 12px;font-family: 宋体\">水平升高，接受雌激素治疗的患者</span><span style=\"font-size: 12px\">TNF-</span><span style=\"font-size: 12px;font-family: 宋体\">α和</span><span style=\"font-size: 12px\">GM-CSF</span><span style=\"font-size: 12px;font-family: 宋体\">恢复到正常水平。以上细胞因子对骨吸收过程有促进作用，雌激素通过抑制上述细胞因子的产生而抑制骨吸收。</span></p><p style=\"margin-left: 0px; text-indent: 0px;\"><span style=\"font-size: 12px\">&nbsp; &nbsp; 3. </span><span style=\"font-size: 12px;font-family: 宋体\">雌激素对骨细胞的直接作用</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">自从</span><span style=\"font-size: 12px\">1988</span><span style=\"font-size: 12px;font-family: 宋体\">年</span><span style=\"font-size: 12px\">komm</span><span style=\"font-size: 12px;font-family: 宋体\">在成骨细胞上发现了雌激素受体（</span><span style=\"font-size: 12px\">ER</span><span style=\"font-size: 12px;font-family: 宋体\">），</span><span style=\"font-size: 12px\">1990</span><span style=\"font-size: 12px;font-family: 宋体\">年</span><span style=\"font-size: 12px\">Penlser</span><span style=\"font-size: 12px;font-family: 宋体\">又在破骨细胞上发现了雌激素受体，更加明确了雌激素与骨细胞的直接作用关系。雌激素可与成骨细胞和破骨细胞上的雌激素受体结合，直接抑制破骨细胞的溶酶体酶活性，降低其在骨切片上产生陷窝的能力。</span><span style=\"font-size: 12px\">1996</span><span style=\"font-size: 12px;font-family: 宋体\">年</span><span style=\"font-size: 12px\">Shevde</span><span style=\"font-size: 12px;font-family: 宋体\">在去势大鼠模型上证明雌激素可通过受体结合途径，直接抑制破骨细胞前体形成细胞（骨髓造血干细胞）的募集、分化，从而抑制破骨细胞活性，且利用细胞形态学方法证明，雌激素的这种作用是通过影响细胞周期诱导细胞凋亡来实现的。</span><span style=\"font-size: 12px\">1997</span><span style=\"font-size: 12px;font-family: 宋体\">年</span><span style=\"font-size: 12px\">kameda</span><span style=\"font-size: 12px;font-family: 宋体\">应用高度纯化的哺乳动物成熟的破骨细胞，也得出了相似的结论。</span><span style=\"font-size: 12px\">Ernst</span><span style=\"font-size: 12px;font-family: 宋体\">证实雌激素增强了大鼠原始颅骨细胞的繁殖及细胞内胶原、</span><span style=\"font-size: 12px\">IGF-I mRNA</span><span style=\"font-size: 12px;font-family: 宋体\">的表达。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '临床表现', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">骨质疏松症是一种隐匿发生的疾病，在没有发生骨折之前，往往没有任何症状，一旦发现驼背、身材变矮、或骨痛时，常常已经发生了骨折。因此，不能用临床症状进行诊断，疼痛的严重程度可用于判断治疗效果。</span></p><p><span style=\"font-size: 12px\">1. </span><span style=\"font-size: 12px;font-family: 宋体\">骨痛</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">骨质疏松的骨痛，通常是因小梁骨发生微骨折，当体位变动时肌肉及韧带牵拉引起，故可发生起坐痛、前屈后伸痛、行走痛、翻身痛及卧位痛等。通常用四级评分法反应疼痛程度，</span><span style=\"font-size: 12px\">0</span><span style=\"font-size: 12px;font-family: 宋体\">分为无痛，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">分为有时疼痛，</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">分为经常疼痛，但能忍受，</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">分为疼痛难忍，并影响工作及生活。</span></p><p><span style=\"font-size: 12px\">2. </span><span style=\"font-size: 12px;font-family: 宋体\">驼背或身材变矮当脊椎发生压缩性骨折时出现驼背或身材变矮。</span></p><p><span style=\"font-size: 12px\">3. </span><span style=\"font-size: 12px;font-family: 宋体\">局部压痛或叩击痛</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">局部压痛或叩击痛的特点是不伴随局部红肿及发热。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '并发症', '<p>1. <span style=\"font-family: 宋体;\">骨折</span>&nbsp; <span style=\"font-family: 宋体;\">骨折是骨质疏松所致的最主要的并发症，如因骨折而卧床不起，则易导致肺炎，心血管疾病等并发病常发生脊椎、前臂及髋部骨折。与健康人发生骨折的区别是轻微外伤即发生骨折。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）脊椎骨折</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">提举或推拉重物，弯腰，轻微跌倒，或跌倒时臀部着地时即可发生脊椎压缩性骨折，出现急性及严重的腰、背疼痛，有时伴随身材变矮，或有神经根压迫性疼痛。如果脊椎压缩性骨折逐渐发生，则出现慢性腰背痛。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）前臂骨折</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">跌倒时一手或双手接触地面时易于发生。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）髋部骨折</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">轻微滑倒即可发生髋部骨折，常见于年龄较大的绝经后妇女。因髋部骨折发生后，</span><span style=\"font-size: 12px\">15%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">30%</span><span style=\"font-size: 12px;font-family: 宋体\">在</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">年内死于各种合并症，存活者中，约半数生活不能自理，因而是骨质疏松症的最严重的合并症。</span></p><p><span style=\"font-size: 12px\">2. </span><span style=\"font-size: 12px;font-family: 宋体\">胸闷、气急、咳嗽、腹胀、便秘等症状</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">因胸廓失去了弹性和腰椎前突妨碍心脏、肺和消化系统的血液循环及功能活动，因此可并发胸闷、气急、咳嗽、腹胀、便秘等症状。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '辅助检查', '<p>1. <span style=\"font-family: 宋体;\">骨吸收生化指标</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）尿</span><span style=\"font-size: 12px\">Ca/Cr&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">骨吸收时骨钙进入血循环，引起血钙升高，尔后尿钙升高，故尿钙可以反映骨吸收状况。饮食中的钙含量、肠钙吸收及肾功能情况等影响血及尿钙水平，故特异性不强。空腹</span><span style=\"font-size: 12px\">12h</span><span style=\"font-size: 12px;font-family: 宋体\">后的尿钙可避免食物的影响，主要反应骨吸收状况，为避免前日饮食的影响，空腹</span><span style=\"font-size: 12px\">12h</span><span style=\"font-size: 12px;font-family: 宋体\">后的第一次尿弃去，留取空腹的第二次尿测定。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）尿</span><span style=\"font-size: 12px\">HOP/Cr&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">尿</span><span style=\"font-size: 12px\">HOP</span><span style=\"font-size: 12px;font-family: 宋体\">的</span><span style=\"font-size: 12px\">50%</span><span style=\"font-size: 12px;font-family: 宋体\">为骨胶原的代谢产物，骨吸收增加时，比值升高。为避免饮食的影响，除需留取空腹的第二次尿之外，应在留尿标本的前</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">天禁食含胶原多的食物。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）Ⅰ型胶原吡啶交联物及末端肽</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">Ⅰ型胶原吡啶交联物及末端肽是骨、软骨及其他结缔组织中胶原的代谢产物，骨吸收增加时，血或尿中的含量增多，因为骨组织的转化率远高于软骨及结缔组织，故主要反应骨的吸收状况，其水平不受饮食影响，较尿</span><span style=\"font-size: 12px\">Ca/Cr</span><span style=\"font-size: 12px;font-family: 宋体\">及尿</span><span style=\"font-size: 12px\">HOP/Cr</span><span style=\"font-size: 12px;font-family: 宋体\">反映骨吸收的特异性强。目前多测定尿</span><span style=\"font-size: 12px\">Pyr/Cr</span><span style=\"font-size: 12px;font-family: 宋体\">、</span><span style=\"font-size: 12px\">DPYr/Cr</span><span style=\"font-size: 12px;font-family: 宋体\">；血的Ⅰ型胶原交联氨基末端肽（</span><span style=\"font-size: 12px\">NTx</span><span style=\"font-size: 12px;font-family: 宋体\">）或</span><span style=\"font-size: 12px\">c-</span><span style=\"font-size: 12px;font-family: 宋体\">端多肽（</span><span style=\"font-size: 12px\">CTx</span><span style=\"font-size: 12px;font-family: 宋体\">）。</span><span style=\"font-size: 12px\">NTx</span><span style=\"font-size: 12px;font-family: 宋体\">是破骨细胞降解胶原的直接产物，而</span><span style=\"font-size: 12px\">CTx</span><span style=\"font-size: 12px;font-family: 宋体\">的结构为所有组织中的Ⅰ型胶原所共有，故其特异性较</span><span style=\"font-size: 12px\">NTx</span><span style=\"font-size: 12px;font-family: 宋体\">差。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">）血抗酒石酸酸性磷酸酶（</span><span style=\"font-size: 12px\">TRAP</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; TRAP</span><span style=\"font-size: 12px;font-family: 宋体\">由破骨细胞合成并直接分泌入血，因而反映破骨细胞的状况，骨吸收增加时，血</span><span style=\"font-size: 12px\">TRAP</span><span style=\"font-size: 12px;font-family: 宋体\">升高。</span></p><p><span style=\"font-size: 12px\">2. </span><span style=\"font-size: 12px;font-family: 宋体\">骨形成生化指标</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）血清碱性磷酸酶（</span><span style=\"font-size: 12px\">ALP</span><span style=\"font-size: 12px;font-family: 宋体\">）及骨碱性磷酸酶（</span><span style=\"font-size: 12px\">bALP</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; ALP</span><span style=\"font-size: 12px;font-family: 宋体\">由肝及成骨细胞产生，小肠来源者占</span><span style=\"font-size: 12px\">25%</span><span style=\"font-size: 12px;font-family: 宋体\">，空腹时比例减少，肾来源者很少，可以不计，故在肝功能正常时，它反映成骨细胞的活性。</span><span style=\"font-size: 12px\">bALP</span><span style=\"font-size: 12px;font-family: 宋体\">只来源于成骨细胞，故特异性强。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）血清骨钙素（</span><span style=\"font-size: 12px\">BGP</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; BGP</span><span style=\"font-size: 12px;font-family: 宋体\">是骨组织中最丰富的非胶原蛋白，由成骨细产生，成熟的</span><span style=\"font-size: 12px\">BGP</span><span style=\"font-size: 12px;font-family: 宋体\">分子分泌到细胞外，其中大部分进入细胞外骨基质，小部分进入血循环。绝经后骨质疏后骨质疏松妇女血中的</span><span style=\"font-size: 12px\">BGP</span><span style=\"font-size: 12px;font-family: 宋体\">可能升高、降低或正常，取决于其骨形成速率。骨形成刺激剂治疗后</span><span style=\"font-size: 12px\">BGP</span><span style=\"font-size: 12px;font-family: 宋体\">水平升高，而使用骨吸收抑制剂后，</span><span style=\"font-size: 12px\">BGP</span><span style=\"font-size: 12px;font-family: 宋体\">水平降低。肾功能不良者，血</span><span style=\"font-size: 12px\">BGP</span><span style=\"font-size: 12px;font-family: 宋体\">升高（</span><span style=\"font-size: 12px\">BGF</span><span style=\"font-size: 12px;font-family: 宋体\">由肾滤过及降解）。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）血清</span><span style=\"font-size: 12px\">I</span><span style=\"font-size: 12px;font-family: 宋体\">型胶原前肽</span><span style=\"font-size: 12px\">&nbsp; I</span><span style=\"font-size: 12px;font-family: 宋体\">型胶原由成骨细胞合成，其氨基端（</span><span style=\"font-size: 12px\">N-</span><span style=\"font-size: 12px;font-family: 宋体\">端，</span><span style=\"font-size: 12px\">PINP</span><span style=\"font-size: 12px;font-family: 宋体\">）和羧基端（</span><span style=\"font-size: 12px\">C-</span><span style=\"font-size: 12px;font-family: 宋体\">端，</span><span style=\"font-size: 12px\">PICP</span><span style=\"font-size: 12px;font-family: 宋体\">）延长肽被特异酶切下后，可以测定，反映胶原的合成状况。然而皮肤、牙齿、心血管等能合成</span><span style=\"font-size: 12px\">I</span><span style=\"font-size: 12px;font-family: 宋体\">型胶原的组织也可产生。</span></p><p><span style=\"font-size: 12px\">3. </span><span style=\"font-size: 12px;font-family: 宋体\">骨矿含量（</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">）测定</span><span style=\"font-size: 12px\">&nbsp; BMD</span><span style=\"font-size: 12px;font-family: 宋体\">目前是诊断骨质疏松的主要依据，因为骨密度在很大程度上可以预测骨折的危险性，</span><span style=\"font-size: 12px\">WHO</span><span style=\"font-size: 12px;font-family: 宋体\">于</span><span style=\"font-size: 12px\">1994</span><span style=\"font-size: 12px;font-family: 宋体\">年修订骨量测定值的诊断标准为</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">或</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">较正常成年人平均值低</span><span style=\"font-size: 12px\">2.5s</span><span style=\"font-size: 12px;font-family: 宋体\">以上，称为</span><span style=\"font-size: 12px\">T-</span><span style=\"font-size: 12px;font-family: 宋体\">分（</span><span style=\"font-size: 12px\">T-Score</span><span style=\"font-size: 12px;font-family: 宋体\">），其计算方法为（测定的</span><span style=\"font-size: 12px\">BMD-</span><span style=\"font-size: 12px;font-family: 宋体\">正常成年人平均</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">）÷标准差。但骨折的发生不仅仅取决于</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">，而是与骨强度有关，骨强度由</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">与骨质量组成，因此，诊断方法还有待完善。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">的测定方法</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px\">&nbsp;</span><span style=\"font-size: 12px;font-family: 宋体\">①</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片</span><span style=\"font-size: 12px\">&nbsp; X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片是最早应用的定性或半定量的骨量测定法。所谓定性，是用肉眼观察骨组织与其旁的软组织之间的密度差，差别大者骨密度高，差别小者骨密度低，无差异者骨密度最低。此外，骨纹粗而密集者骨密度高，骨纹细而稀疏者骨密度低；骨皮质厚者骨密度高，反之则低。严重的骨质疏松症时，骨纹细少且伴随皮质骨呈线状。</span><span style=\"font-size: 12px\">1955</span><span style=\"font-size: 12px;font-family: 宋体\">年</span><span style=\"font-size: 12px\">Lachman</span><span style=\"font-size: 12px;font-family: 宋体\">提出</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">丢失</span><span style=\"font-size: 12px\">30%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">50%</span><span style=\"font-size: 12px;font-family: 宋体\">才能在</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片上发现，故不能用于早期诊断。后来出现了半定量的方法，即股骨颈小梁指数法（</span><span style=\"font-size: 12px\">Singh</span><span style=\"font-size: 12px;font-family: 宋体\">指数）及跟骨小梁指数法等。股骨颈小梁指数法是根据股骨颈骨小梁的分布多少分为Ⅰ</span><span style=\"font-size: 12px\">-</span><span style=\"font-size: 12px;font-family: 宋体\">Ⅶ级，Ⅲ级以下者，肯定为骨质疏松。跟骨小梁指数法是根据骨小梁密度分为</span><span style=\"font-size: 12px\">5</span><span style=\"font-size: 12px;font-family: 宋体\">度，</span><span style=\"font-size: 12px\">5</span><span style=\"font-size: 12px;font-family: 宋体\">度及</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">度者为正常，</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">度可疑，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">度及</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">度为骨质疏松。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">目前</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片在骨质疏松症中的应用价值，在于诊断是否合并骨折，是否伴有骨质增生及骨骼变形，并与其他骨病鉴别，如骨肿瘤，骨软化症等，因此，并不能废弃。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">②单能光子吸收仪（</span><span style=\"font-size: 12px\">SPA</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; SPA</span><span style=\"font-size: 12px;font-family: 宋体\">是</span><span style=\"font-size: 12px\">20</span><span style=\"font-size: 12px;font-family: 宋体\">世纪</span><span style=\"font-size: 12px\">60</span><span style=\"font-size: 12px;font-family: 宋体\">年代发展的骨量测定技术，其原理是放射性核素产生的射线透过人体时，可被骨组织吸收，未被吸收的部分由放射源对侧的探测器接收，射线计数经电脑自动处理，以数字显示骨矿含量（</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">）、骨宽度（</span><span style=\"font-size: 12px\">BW</span><span style=\"font-size: 12px;font-family: 宋体\">）及</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">BMC/BW</span><span style=\"font-size: 12px;font-family: 宋体\">）。</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">以</span><span style=\"font-size: 12px\">g/cm</span><span style=\"font-size: 12px;font-family: 宋体\">表示，</span><span style=\"font-size: 12px\">BW</span><span style=\"font-size: 12px;font-family: 宋体\">以</span><span style=\"font-size: 12px\">cm</span><span style=\"font-size: 12px;font-family: 宋体\">表示，</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">则为</span><span style=\"font-size: 12px\">g/cm2</span><span style=\"font-size: 12px;font-family: 宋体\">。骨量高时，探测器接收的射线量低，反之则高。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">核素用</span><span style=\"font-size: 12px\">125</span><span style=\"font-size: 12px;font-family: 宋体\">碘（</span><span style=\"font-size: 12px\">125I</span><span style=\"font-size: 12px;font-family: 宋体\">）或</span><span style=\"font-size: 12px\">241</span><span style=\"font-size: 12px;font-family: 宋体\">镅（</span><span style=\"font-size: 12px\">241Am</span><span style=\"font-size: 12px;font-family: 宋体\">）。</span><span style=\"font-size: 12px\">125I</span><span style=\"font-size: 12px;font-family: 宋体\">的半衰期为</span><span style=\"font-size: 12px\">60</span><span style=\"font-size: 12px;font-family: 宋体\">天，需定期更换，</span><span style=\"font-size: 12px\">241Am</span><span style=\"font-size: 12px;font-family: 宋体\">的半衰期为</span><span style=\"font-size: 12px\">433</span><span style=\"font-size: 12px;font-family: 宋体\">年，可长期使用。此法适用于测定肌肉少的四肢骨，不能测定深部骨骼，如脊椎骨及股骨。前臂骨形态规律，骨周围为均一性薄层软组织，而且骨与软组织的比例高，测定中不易受技术因素的影响，故多用于前臂骨的测定。其精确度为</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">2%</span><span style=\"font-size: 12px;font-family: 宋体\">，准确度为</span><span style=\"font-size: 12px\">4%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">6%</span><span style=\"font-size: 12px;font-family: 宋体\">，一次测定需</span><span style=\"font-size: 12px\">5</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">10min</span><span style=\"font-size: 12px;font-family: 宋体\">，放射量小于</span><span style=\"font-size: 12px\">1/µSV</span><span style=\"font-size: 12px;font-family: 宋体\">。因价格较低、适用于普查，但前臂中、外</span><span style=\"font-size: 12px\">1/3</span><span style=\"font-size: 12px;font-family: 宋体\">交界处的皮质骨较多，绝经后变化较小，而测量前臂远端，虽松质骨较多，但因接近关节，骨形态不规则，测定值不甚理想，是其主要缺点。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">测定方法：将前臂浸泡于水槽内，或包一水囊（使其吸收的光子相等于软组织，那么，对放射线的吸收差异只由骨组织构成）。选定测量部位，机器即自动在肢体上移动探测器，并自动显示测定值。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">③双能光子吸收仪（</span><span style=\"font-size: 12px\">DPA</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; DPA</span><span style=\"font-size: 12px;font-family: 宋体\">与</span><span style=\"font-size: 12px\">SPA</span><span style=\"font-size: 12px;font-family: 宋体\">的区别是应用两个能量不同的放射源，将两种能量的计数经处理后相减，则消除全部软组织的计数，剩下的就是骨组织的计数。故可测量脊椎骨及股骨等深部骨骼，但因其测量的精确度及准确度较差，检查时间长，于</span><span style=\"font-size: 12px\">20</span><span style=\"font-size: 12px;font-family: 宋体\">世纪</span><span style=\"font-size: 12px\">80</span><span style=\"font-size: 12px;font-family: 宋体\">年代末已被</span><span style=\"font-size: 12px\">DXA</span><span style=\"font-size: 12px;font-family: 宋体\">取代。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px\">&nbsp;</span><span style=\"font-size: 12px;font-family: 宋体\">④双能</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线吸收仪（</span><span style=\"font-size: 12px\">DXA</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; DXA</span><span style=\"font-size: 12px;font-family: 宋体\">原理与</span><span style=\"font-size: 12px\">DPA</span><span style=\"font-size: 12px;font-family: 宋体\">相同，但放射源不用核素，而是利用</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线管。用滤光板将</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线球管产生的光子束分为两种能量的</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线，故能消除骨组织周围肌肉厚薄不同的影响，可测量脊椎骨，髋部及全身任何部位骨骼的</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">及</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">，并可测量肌肉及脂肪含量。用笔形</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线束扫描时间需</span><span style=\"font-size: 12px\">6</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">15min</span><span style=\"font-size: 12px;font-family: 宋体\">，用扇形</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线束扫描只需</span><span style=\"font-size: 12px\">2min</span><span style=\"font-size: 12px;font-family: 宋体\">。精确度为</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">2%</span><span style=\"font-size: 12px;font-family: 宋体\">，准确度为</span><span style=\"font-size: 12px\">4%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">8%</span><span style=\"font-size: 12px;font-family: 宋体\">，放射剂量为</span><span style=\"font-size: 12px\">1µSV</span><span style=\"font-size: 12px;font-family: 宋体\">。目前认为是诊断骨质疏松症及判断疗效的可靠方法。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">测定方法：被测者平卧于机器上，测定脊椎骨时，可经前后位或侧位测定。前后位测定的缺点是老年病人易受骨质增生及主动脉硬化的影响而出现假阴性（测定值比实际高）。测定髋部时，一般测定股骨颈、</span><span style=\"font-size: 12px\">Wards</span><span style=\"font-size: 12px;font-family: 宋体\">三角区及大粗隆，故需内旋股骨</span><span style=\"font-size: 12px\">45</span><span style=\"font-size: 12px;font-family: 宋体\">°，使测定部位显露清楚。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">⑤单能</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线吸收仪（</span><span style=\"font-size: 12px\">SXA</span><span style=\"font-size: 12px;font-family: 宋体\">）：与</span><span style=\"font-size: 12px\">SPA</span><span style=\"font-size: 12px;font-family: 宋体\">的用途及原理相同，不同之处是放射源用</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线，而不用核素。北京协和医院用</span><span style=\"font-size: 12px\">SXA</span><span style=\"font-size: 12px;font-family: 宋体\">测定前臂与</span><span style=\"font-size: 12px\">DXA</span><span style=\"font-size: 12px;font-family: 宋体\">测定腰椎、股骨颈、</span><span style=\"font-size: 12px\">Wards</span><span style=\"font-size: 12px;font-family: 宋体\">区、大粗隆相比，两种方法的相关性良好。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">⑥定量计算机断层摄影（</span><span style=\"font-size: 12px\">QCT</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; QCT</span><span style=\"font-size: 12px;font-family: 宋体\">是目前惟一可以在三维空间测量</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">而得出真实体积</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">的方法，测定值为</span><span style=\"font-size: 12px\">g/cm3</span><span style=\"font-size: 12px;font-family: 宋体\">，也是目前可以分别测量皮质骨与松质骨</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">的惟一方法，用于测量腰椎</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">。测量时将标准体模置于病人的背部，与病人同步扫描，扫描时间为</span><span style=\"font-size: 12px\">10</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">20min</span><span style=\"font-size: 12px;font-family: 宋体\">，精确度为</span><span style=\"font-size: 12px\">2%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">5%</span><span style=\"font-size: 12px;font-family: 宋体\">，准确度为</span><span style=\"font-size: 12px\">3%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">6%</span><span style=\"font-size: 12px;font-family: 宋体\">，放射剂量约为</span><span style=\"font-size: 12px\">100µSV</span><span style=\"font-size: 12px;font-family: 宋体\">。因放射剂量较大，不宜多次重复检查。</span></p><p style=\"margin-left:42px\"><span style=\"font-size: 12px;font-family: 宋体\">用于测量四肢的</span><span style=\"font-size: 12px\">QCT</span><span style=\"font-size: 12px;font-family: 宋体\">为</span><span style=\"font-size: 12px\">pQCT</span><span style=\"font-size: 12px;font-family: 宋体\">，其精确度提高到</span><span style=\"font-size: 12px\">0.5%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">，放射剂量也大大减少。日本妇女中用</span><span style=\"font-size: 12px\">pQCT</span><span style=\"font-size: 12px;font-family: 宋体\">测量桡骨</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">与</span><span style=\"font-size: 12px\">DXA</span><span style=\"font-size: 12px;font-family: 宋体\">测量脊椎、桡骨及股骨颈</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">相比，有中度相关，预测骨折的可靠性次于</span><span style=\"font-size: 12px\">DXA</span><span style=\"font-size: 12px;font-family: 宋体\">。故能否用于诊断尚有争议。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">测定的质控指标</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">精确度指重复测量一个部位的变异，亦称重复误差，或精确度误差。通常以变异系数（</span><span style=\"font-size: 12px\">CV</span><span style=\"font-size: 12px;font-family: 宋体\">）表示，</span><span style=\"font-size: 12px\">CV</span><span style=\"font-size: 12px;font-family: 宋体\">越大，精确度越差。</span><span style=\"font-size: 12px\">CV</span><span style=\"font-size: 12px;font-family: 宋体\">计算法为：</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px\">CV</span><span style=\"font-size: 12px;font-family: 宋体\">＝（标准差</span><span style=\"font-size: 12px\">/BMD</span><span style=\"font-size: 12px;font-family: 宋体\">均值）×</span><span style=\"font-size: 12px\">100%</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">精确度的临床意义在于：判断疗效时，如精确度为</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">，取</span><span style=\"font-size: 12px\">95%</span><span style=\"font-size: 12px;font-family: 宋体\">可信限时，</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">变化大于±</span><span style=\"font-size: 12px\">2.8%</span><span style=\"font-size: 12px;font-family: 宋体\">才有意义，否则为仪器本身的误差，不能判断有效或无效。取</span><span style=\"font-size: 12px\">90%</span><span style=\"font-size: 12px;font-family: 宋体\">可信限，</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">变化在±</span><span style=\"font-size: 12px\">2%</span><span style=\"font-size: 12px;font-family: 宋体\">即有临床意义。如果骨丢失率为每年</span><span style=\"font-size: 12px\">3%</span><span style=\"font-size: 12px;font-family: 宋体\">，用精度为</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">的仪器可以测量出变化，而精度差（即大于</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">）的仪器则测不出来。设计临床疗效观察应人组的例数，例如精度为</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">时，发现</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">增加</span><span style=\"font-size: 12px\">0.5%</span><span style=\"font-size: 12px;font-family: 宋体\">，需要</span><span style=\"font-size: 12px\">42</span><span style=\"font-size: 12px;font-family: 宋体\">人（按统计学公式）。</span></p><p style=\"margin-left:14px\"><span style=\"font-size: 12px;font-family: 宋体\">准确度：指测量值与真值（如骨灰量）之间的误差，即仪器的误差，由厂家提供。误差大者易出现假阳性，小于真值则出现假阴性。</span></p><p><span style=\"font-size: 12px\">2. </span><span style=\"font-size: 12px;font-family: 宋体\">骨超声检查</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">利用超声通过骨组织的速度（</span><span style=\"font-size: 12px\">SOS</span><span style=\"font-size: 12px;font-family: 宋体\">，单位为</span><span style=\"font-size: 12px\">m/s</span><span style=\"font-size: 12px;font-family: 宋体\">）、振幅衰减（</span><span style=\"font-size: 12px\">BUA</span><span style=\"font-size: 12px;font-family: 宋体\">，单位为</span><span style=\"font-size: 12px\">dB/MHz</span><span style=\"font-size: 12px;font-family: 宋体\">）及硬度指数（</span><span style=\"font-size: 12px\">SI</span><span style=\"font-size: 12px;font-family: 宋体\">）反映骨结构与骨量，在理论上，超声检查既反映骨量又反映骨结构，且具有无放射线，价格较低，机器易搬动等许多优点，有人将超声检查值与</span><span style=\"font-size: 12px\">DXA</span><span style=\"font-size: 12px;font-family: 宋体\">检查结果相比，二者有相关性，故可用于观察病情变化及治疗效果。但超声检查结果不是</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">，故不能与真值相比，无准确性指标，目前尚无公认的诊断标准。</span></p><p><span style=\"font-size: 12px\">3. </span><span style=\"font-size: 12px;font-family: 宋体\">骨组织活体切片检查</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">将活体骨组织制成切片，在显微镜下观察结构与形态，测量骨小梁面积、骨小梁周径、类骨质宽度等骨形态计量学指标，可用于疑难病例的鉴别诊断，研究骨代谢状况。与上述的几种方法相比，诊断更为可靠，但是观察结果有一定的主观性，故各实验室间、各观察者之间有一定的差异，此外，骨活检是有创性检查，不宜普遍进行。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '诊断与鉴别诊断', '<p><strong><span style=\"font-size: 12px;font-family: 宋体\">诊断</span></strong></p><p><span style=\"font-size: 12px;font-family: 宋体\">根据以上临床表现，实验室检查及辅助检查可以在骨质疏松早期即做出诊断。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">骨矿含量是诊断骨质疏松的标准</span><span style=\"font-size: 12px\">1994</span><span style=\"font-size: 12px;font-family: 宋体\">年</span><span style=\"font-size: 12px\">WHO</span><span style=\"font-size: 12px;font-family: 宋体\">重新制订了以骨密度作为骨质疏松的诊断标准：</span></p><p><span style=\"font-size: 12px\">1.</span><span style=\"font-size: 12px;font-family: 宋体\">正常骨量：</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">或</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">较年轻成年人平均值低</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">个标准差以内。</span></p><p><span style=\"font-size: 12px\">2.</span><span style=\"font-size: 12px;font-family: 宋体\">骨量减少：</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">或</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">较年轻成年人平均值低</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">2.5</span><span style=\"font-size: 12px;font-family: 宋体\">个标准差。</span></p><p><span style=\"font-size: 12px\">3.</span><span style=\"font-size: 12px;font-family: 宋体\">骨质疏松症：</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">或</span><span style=\"font-size: 12px\">BMC</span><span style=\"font-size: 12px;font-family: 宋体\">较年轻成年人平均低</span><span style=\"font-size: 12px\">2.5</span><span style=\"font-size: 12px;font-family: 宋体\">个标准差或以上。</span></p><p><span style=\"font-size: 12px\">4.</span><span style=\"font-size: 12px;font-family: 宋体\">严重的骨质疏松症（确定的骨质疏松症）：符合上述的骨质疏松症诊断标准。同时伴有一处或多处脆性骨折。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">我国专家认为以骨量丢失平均值的</span><span style=\"font-size: 12px\">2.5</span><span style=\"font-size: 12px;font-family: 宋体\">个标准差不利于骨质疏松症的早期诊断和治疗，以丢失</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">个标准差为诊断标准更适合我国国情。</span></p><p><strong><span style=\"font-size: 12px;font-family: 宋体\">鉴别诊断</span></strong></p><p><span style=\"font-size: 12px\">1. </span><span style=\"font-size: 12px;font-family: 宋体\">多发性骨髓瘤多发性骨髓瘤与骨质疏松相似之处为骨量降低，骨痛及病理性骨折。不同之处是多发性骨髓瘤在</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片上有骨破坏区，病情呈进行性加重，病变多见于头颅和骨盆，骨髓穿刺检查有助于确诊。</span></p><p><span style=\"font-size: 12px\">2. </span><span style=\"font-size: 12px;font-family: 宋体\">骨转移瘤</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">骨转移瘤常见于老年妇女，患者可伴有骨痛，骨量减少及（或）病理性骨折。与骨质疏松症的主要区别是可能发现原发肿瘤，</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片上有骨破坏区。</span></p><p><span style=\"font-size: 12px\">3. </span><span style=\"font-size: 12px;font-family: 宋体\">骨软化症</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">因骨软化症时</span><span style=\"font-size: 12px\">BMD</span><span style=\"font-size: 12px;font-family: 宋体\">也降低而需与骨质疏松症鉴别，但骨软化症常发生于生育期妇女，其发病与多产及营养不良有关，常有手足抽搐，血钙及血磷降低，血</span><span style=\"font-size: 12px\">tALP</span><span style=\"font-size: 12px;font-family: 宋体\">升高等改变，骨</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片可见骨边界有绒毛状变化，而绝经后骨质疏松症发生于绝经后妇女，通常无症状，血钙、磷正常，血</span><span style=\"font-size: 12px\">tALP</span><span style=\"font-size: 12px;font-family: 宋体\">在正常范围内升高，骨</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线照片上骨边界清晰。但高龄妇女缺乏户外活动，维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">摄入不足，可能同时患有骨质疏松及骨软化症。</span></p><p><span style=\"font-size: 12px\">4. </span><span style=\"font-size: 12px;font-family: 宋体\">继发性骨质疏松症</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">继发性骨质疏松症是由各种疾病或长期应用药物引起的骨质疏松症，疾病如甲状腺功能亢进症，甲状腺功能减低，甲状旁腺功能亢进，糖尿病，库欣综合征，慢性肝病，肾病，严重的营养不良等，药物如肾上腺皮质激素，甲状腺激素，促性腺激素释放激素类似物（</span><span style=\"font-size: 12px\">GnRH-</span><span style=\"font-size: 12px;font-family: 宋体\">α），肝素，化疗药物等。可发生于任何年龄，详细询问病史及体格检查，辅以必要的实验室检查，即可与绝经后骨质疏松症鉴别。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '治疗', '<p>&nbsp; &nbsp;1.<span style=\"font-family: 宋体;\">激素替代疗法（</span>HRT<span style=\"font-family: 宋体;\">）</span>&nbsp; <span style=\"font-family: 宋体;\">已有大量研究证实绝经后妇女单独应用雌激素或与孕激素联合应用可以预防骨量的丢失。一项绝经妇女雌、孕激素干预</span>36<span style=\"font-family: 宋体;\">个月的研究，结果证实安慰剂组腰椎</span>BMD<span style=\"font-family: 宋体;\">下降</span>1.8%<span style=\"font-family: 宋体;\">，髋骨</span>BMD<span style=\"font-family: 宋体;\">下降</span>1.7%<span style=\"font-family: 宋体;\">；而雌激素组与雌、孕激素联合治疗组结合雌激素（倍美力</span>CEEs<span style=\"font-family: 宋体;\">）</span>0.625mg/d<span style=\"font-family: 宋体;\">组、结合雌激素（</span>CEEs<span style=\"font-family: 宋体;\">）＋甲羟孕酮（安宫黄体酮</span>MPA<span style=\"font-family: 宋体;\">）</span>2.5mg/d<span style=\"font-family: 宋体;\">组、结合雌激素（</span>CEEs<span style=\"font-family: 宋体;\">）＋甲羟孕酮（</span>MPA<span style=\"font-family: 宋体;\">）</span>10mg/d<span style=\"font-family: 宋体;\">组、结合雌激素（</span>CEEs<span style=\"font-family: 宋体;\">）＋微粒化孕酮</span>200mg/d<span style=\"font-family: 宋体;\">×</span>12<span style=\"font-family: 宋体;\">天</span>/<span style=\"font-family: 宋体;\">月组，腰椎</span>BMD<span style=\"font-family: 宋体;\">增加</span>3.5%<span style=\"font-family: 宋体;\">～</span>5.0%<span style=\"font-family: 宋体;\">，髋骨</span>BMD<span style=\"font-family: 宋体;\">增加</span>1.7%<span style=\"font-family: 宋体;\">。另一项多中心研究纳入</span>9704<span style=\"font-family: 宋体;\">名非黑人妇女，年龄≥</span>65<span style=\"font-family: 宋体;\">岁，目前应用雌激素者，与未用者相比，腕骨骨折危险性为</span>0.39<span style=\"font-family: 宋体;\">（</span>95%Cl 0.24<span style=\"font-family: 宋体;\">～</span>0.64<span style=\"font-family: 宋体;\">），所有非脊椎骨折危险性为</span>O.66<span style=\"font-family: 宋体;\">（</span>95%Cl 0.54<span style=\"font-family: 宋体;\">～</span>0.80<span style=\"font-family: 宋体;\">）。</span>Deng<span style=\"font-family: 宋体;\">等指出不同的维生素</span>D<span style=\"font-family: 宋体;\">受体与雌激素受体基因类型对骨密度影响不同。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">雌激素的剂量与疗效有明显关系。不同种类药物的最低有效剂量不同，如结合雌激素剂量为</span><span style=\"font-size: 12px\">0.625mg/d</span><span style=\"font-size: 12px;font-family: 宋体\">，雌二醇为</span><span style=\"font-size: 12px\">1mg/d</span><span style=\"font-size: 12px;font-family: 宋体\">，强调使用最低的有效剂量以避免其副作用。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; &nbsp;George</span><span style=\"font-size: 12px;font-family: 宋体\">对绝经后双胎妇女的研究发现目前使用</span><span style=\"font-size: 12px\">HRT</span><span style=\"font-size: 12px;font-family: 宋体\">者其腰椎、髋骨骨密度比未用者增加，但以往使用</span><span style=\"font-size: 12px\">HRT</span><span style=\"font-size: 12px;font-family: 宋体\">者无相似的有益作用。表明</span><span style=\"font-size: 12px\">HRT</span><span style=\"font-size: 12px;font-family: 宋体\">需连续应用，如需停止，则应加用其他治疗以保持对骨量的有利影响。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; &nbsp;2. &nbsp;</span><span style=\"font-size: 12px;font-family: 宋体\">补钙</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">适量钙摄入对获得骨峰量及保持骨髂健康是非常必要的。对绝经妇女推荐的每天钙摄入量为</span><span style=\"font-size: 12px\">1000</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">1500mg</span><span style=\"font-size: 12px;font-family: 宋体\">元素钙。我国居民的膳食结构处于低钙饮食品状态，</span><span style=\"font-size: 12px\">1992</span><span style=\"font-size: 12px;font-family: 宋体\">年全国营养调查发现城市和农村成年男性平均每人每天钙摄入量仅为</span><span style=\"font-size: 12px\">458mg</span><span style=\"font-size: 12px;font-family: 宋体\">和</span><span style=\"font-size: 12px\">378mg</span><span style=\"font-size: 12px;font-family: 宋体\">：</span><span style=\"font-size: 12px\">1994</span><span style=\"font-size: 12px;font-family: 宋体\">年的一项调查发现北京老年妇女每天钙摄入量也低于</span><span style=\"font-size: 12px\">400mg</span><span style=\"font-size: 12px;font-family: 宋体\">。改变饮食习惯，增加膳食中钙的摄入，应多吃含钙丰富的食物如牛奶、豆制品、海鱼、虾皮、紫菜及深绿色叶菜等，这是从食物中补钙的有效措施之一。此外还可通过钙制剂补充，如美信钙，每片含柠檬酸钙</span><span style=\"font-size: 12px\">315mg</span><span style=\"font-size: 12px;font-family: 宋体\">，此外还含有维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">300IU</span><span style=\"font-size: 12px;font-family: 宋体\">，每天口服</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">片。乐力钙含氨基酸螯合钙及多种微量元素，每片含钙量</span><span style=\"font-size: 12px\">250mg</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">粒</span><span style=\"font-size: 12px\">/d</span><span style=\"font-size: 12px;font-family: 宋体\">。钙尔奇</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">每片含碳酸钙及维生素</span><span style=\"font-size: 12px\">D 400U</span><span style=\"font-size: 12px;font-family: 宋体\">，钙含量为</span><span style=\"font-size: 12px\">600mg</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">粒</span><span style=\"font-size: 12px\">/d</span><span style=\"font-size: 12px;font-family: 宋体\">。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 对老年妇女较长时间的钙剂补充可能部分逆转与年龄相关的血清甲状旁腺素（</span><span style=\"font-size: 12px\">PTH</span><span style=\"font-size: 12px;font-family: 宋体\">）及骨吸收的增加，降低骨丢失。然而这种作用是较弱的，与雌激素、双磷酸盐、降钙素比较，不能代替它们的治疗作用，可作为辅助治疗，联合应用。由于钙剂的安全性，较高的耐受性及花费较低，每天钙剂的补充是减少骨折危险的有效方式。尽管补钙是相对安全的，仍应注意监测血、尿中钙浓度，如果血钙在正常范围，</span><span style=\"font-size: 12px\">24h</span><span style=\"font-size: 12px;font-family: 宋体\">尿钙在</span><span style=\"font-size: 12px\">100</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">200mg</span><span style=\"font-size: 12px;font-family: 宋体\">，说明剂量恰当；如果尿钙在</span><span style=\"font-size: 12px\">300</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">400mg</span><span style=\"font-size: 12px;font-family: 宋体\">，说明钙或维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">剂量过大，应减量；如果尿钙＞</span><span style=\"font-size: 12px\">400mg</span><span style=\"font-size: 12px;font-family: 宋体\">，应停服以免出现肾或膀胱结石。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 3. </span><span style=\"font-size: 12px;font-family: 宋体\">维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">vitamin D</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">骨质疏松患者的负钙平衡的原因之一是由于肠道钙吸收障碍。影响肠道钙吸收最重要的激素是</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">0H</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">，如含量少，即使食物中含钙量较多，也难以吸收。维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">在肝内经肝细胞线粒体的</span><span style=\"font-size: 12px\">25-</span><span style=\"font-size: 12px;font-family: 宋体\">羟化酶（</span><span style=\"font-size: 12px\">25-hydroxylase</span><span style=\"font-size: 12px;font-family: 宋体\">）作用，被羟化成</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">D3</span><span style=\"font-size: 12px;font-family: 宋体\">，转运到肾脏，由</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">α</span><span style=\"font-size: 12px\">-</span><span style=\"font-size: 12px;font-family: 宋体\">羟化酶或</span><span style=\"font-size: 12px\">24-</span><span style=\"font-size: 12px;font-family: 宋体\">羟化酶等作用下再次被羟化成</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">或</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">0H</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">等。其中</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">0H</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">是维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">的活性代谢产物，也就是肾脏分泌的激素。</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">对骨有直接作用，生理浓度的</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">可同时促进骨吸收和骨形成。在成骨细胞中有</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">受体，添加生理浓度的</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">，可增加碱性磷酸酶活性及胶原的产生。目前已确认</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">0H</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3</span><span style=\"font-size: 12px;font-family: 宋体\">除促进肠钙吸收外，对骨组织的直接作用有骨石灰化、骨形成、骨成长作用及骨盐类动员作用。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">对钙吸收及骨健康起了很重要的作用。食物中的维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">包括含维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">的牛奶（每夸脱含</span><span style=\"font-size: 12px\">400U</span><span style=\"font-size: 12px;font-family: 宋体\">），麦片粥、蛋黄、海鱼及鱼肝油等。一些钙剂及多种维生素片剂内也含有维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">。</span><span style=\"font-size: 12px\">Komulainen</span><span style=\"font-size: 12px;font-family: 宋体\">等认为低剂量维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">补充对于绝经后早期，非骨质疏松症妇女的预防作用较小，对使用</span><span style=\"font-size: 12px\">HRT</span><span style=\"font-size: 12px;font-family: 宋体\">者没有更显著的效果。对老年妇女每天补充</span><span style=\"font-size: 12px\">400U</span><span style=\"font-size: 12px;font-family: 宋体\">维生素</span><span style=\"font-size: 12px\">D3</span><span style=\"font-size: 12px;font-family: 宋体\">可以轻度降低</span><span style=\"font-size: 12px\">PTH</span><span style=\"font-size: 12px;font-family: 宋体\">的分泌，增加股骨颈骨密度，但骨转换的生化指标未见变化。对维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">缺乏的高危老年妇女，如慢性疾病、缺乏户外活动、长期居家或者在养老院的老人建议每天补充</span><span style=\"font-size: 12px\">400</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">800U</span><span style=\"font-size: 12px;font-family: 宋体\">维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">。成年人通过紫外线皮肤照射和食物摄取，可以获得足够的维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">。老年人由于肝脏</span><span style=\"font-size: 12px\">25-</span><span style=\"font-size: 12px;font-family: 宋体\">羟化酶以及肾脏</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">α</span><span style=\"font-size: 12px\">-</span><span style=\"font-size: 12px;font-family: 宋体\">羟化酶缺乏，宜选择活性维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">，如</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">α（</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">D3</span><span style=\"font-size: 12px;font-family: 宋体\">（阿法迪三），骨化三醇（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">25</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">0H</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">2D3,</span><span style=\"font-size: 12px;font-family: 宋体\">罗钙全）等补充效果较好，剂量一般为</span><span style=\"font-size: 12px\">0.25</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">0.5µg/d</span><span style=\"font-size: 12px;font-family: 宋体\">，口服。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 4. &nbsp;</span><span style=\"font-size: 12px;font-family: 宋体\">运动</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">绝经后有低骨量的妇女，骨丢失是缓慢的，可能通过运动加上钙剂补充，或者加上</span><span style=\"font-size: 12px\">HRT</span><span style=\"font-size: 12px;font-family: 宋体\">而得到预防。一些研究已发现运动加上雌激素比单用雌激素治疗更为有效，预防骨丢失需要的运动量及类型、方式尚不清楚。一项研究发现运动对绝经前后妇女可以预防或逆转大约每年</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">的腰椎及股骨颈的骨量丢失。另一项研究显示体力活动对腰椎</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">水平的骨密度有显著作用，然而未能发现对前臂及髋骨骨量的有效作用。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 5. </span><span style=\"font-size: 12px;font-family: 宋体\">双磷酸盐</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">二磷酸盐是</span><span style=\"font-size: 12px\">20</span><span style=\"font-size: 12px;font-family: 宋体\">世纪</span><span style=\"font-size: 12px\">50</span><span style=\"font-size: 12px;font-family: 宋体\">年代开发的强力骨吸收抑制剂，用于治疗骨吸收加速的疾病，如变形性骨类（</span><span style=\"font-size: 12px\">Pagets</span><span style=\"font-size: 12px;font-family: 宋体\">病）、恶性肿瘤骨转移及其伴随的高钙血症等；当骨转换加快时，效果最好，因而也适用于绝经后骨质疏松症。双磷酸盐与体内的钙代谢调节剂——焦磷酸盐结构相似，对羟磷灰石亲和力强，与之结合后集聚在骨内，抑制磷酸钙结晶的形成并延迟磷灰石结晶凝聚，预防其溶解。在细胞水平上，二磷酸盐抑制骨吸收，虽其作用机制不甚清楚，但已发现它改变破骨细胞形态、抑制破骨细胞活性，并减少其数量，使骨转换率降低。目前在临床应用的双磷酸盐有以下几种类型：</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）依替膦酸（羟乙膦酸二钠</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">依膦、邦得林），为第一代双磷酸盐，长期或大量应用可阻滞正常骨组织的矿化，使骨折发生的危险性增加。因此主张周期性使用，并同时补充钙剂。依替膦酸（依膦）的用法为每天早饭前</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">小时服</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">片（每片</span><span style=\"font-size: 12px\">200mg</span><span style=\"font-size: 12px;font-family: 宋体\">），以一杯温开水吞下，或</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">片，每天两次口服，连服</span><span style=\"font-size: 12px\">14</span><span style=\"font-size: 12px;font-family: 宋体\">天后停药，同时每天晚上口服钙剂</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">片（</span><span style=\"font-size: 12px\">500</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">600mg</span><span style=\"font-size: 12px;font-family: 宋体\">钙），连服</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">个月。可重复</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">个疗程。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）双氯膦酸二二钠（骨膦），间断用药，口服</span><span style=\"font-size: 12px\">400mg/d</span><span style=\"font-size: 12px;font-family: 宋体\">，应用</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">个月，停药</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">个月。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）阿仑膦酸钠（</span><span style=\"font-size: 12px\">Alendronate</span><span style=\"font-size: 12px;font-family: 宋体\">，福善美、天可、固邦），</span><span style=\"font-size: 12px\">10mg/</span><span style=\"font-size: 12px;font-family: 宋体\">片，口服，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/d</span><span style=\"font-size: 12px;font-family: 宋体\">或隔天一次。需空腹时服用，并需同时饮一满杯水约</span><span style=\"font-size: 12px\">200ml</span><span style=\"font-size: 12px;font-family: 宋体\">，不得同时饮用牛奶或其他含钙饮料，并需保持直立姿势，以防止药物对食管的刺激。需按上方法服药半小时后，才可吃早饭，饮用其他饮料或药物。阿仑膦酸钠是新一代的双磷酸盐，通过侧链基团的改变，不但消除了阻滞正常骨组织矿化之缺陷，而且抑制骨吸收的强度也大大增加。这些药物，一旦吸收，可迅速分布于骨组织，尤其是在松质骨最具代谢活性的骨表面有更高的药物浓度。在血循环中的半衰期很短，约</span><span style=\"font-size: 12px\">2h</span><span style=\"font-size: 12px;font-family: 宋体\">，但在骨组织中存留的半衰期很久，达数年，可强有力的抑制骨质的吸收。骨转换率下降，最终导致骨量增加，骨折的发生率下降。一项对</span><span style=\"font-size: 12px\">447</span><span style=\"font-size: 12px;font-family: 宋体\">名绝经妇女应用阿仑膦酸钠（福善美）治疗的经验证实在腰椎、股骨颈及大转子骨密度增加了</span><span style=\"font-size: 12px\">1%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">4%</span><span style=\"font-size: 12px;font-family: 宋体\">，全身骨密度增加了</span><span style=\"font-size: 12px\">0.3%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">1.0%</span><span style=\"font-size: 12px;font-family: 宋体\">。</span><span style=\"font-size: 12px\">5mg</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">10mg</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">20mg 3</span><span style=\"font-size: 12px;font-family: 宋体\">种不同剂量的阿仑膦酸钠（福善美）所进行的</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">年的研究证实，在治疗期间骨密度增长，与</span><span style=\"font-size: 12px\">5mg</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">20mg</span><span style=\"font-size: 12px;font-family: 宋体\">剂量相比较，</span><span style=\"font-size: 12px\">10mg</span><span style=\"font-size: 12px;font-family: 宋体\">剂量组骨密度增加最明显。</span><span style=\"font-size: 12px\">5mg</span><span style=\"font-size: 12px;font-family: 宋体\">阿仑膦酸钠（福善美）剂量已经被美国</span><span style=\"font-size: 12px\">FDA</span><span style=\"font-size: 12px;font-family: 宋体\">批准用于预防骨质疏松。我国孟迅吾等对</span><span style=\"font-size: 12px\">81</span><span style=\"font-size: 12px;font-family: 宋体\">例原发性骨质疏松症所进行的多中心开放研究，患者每天口服阿仑膦酸钠（福善美）</span><span style=\"font-size: 12px\">10mg</span><span style=\"font-size: 12px;font-family: 宋体\">和元素钙</span><span style=\"font-size: 12px\">500mg</span><span style=\"font-size: 12px;font-family: 宋体\">，结果腰椎</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">骨密度于治疗</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">个月、</span><span style=\"font-size: 12px\">6</span><span style=\"font-size: 12px;font-family: 宋体\">个月和</span><span style=\"font-size: 12px\">12</span><span style=\"font-size: 12px;font-family: 宋体\">个月均较治疗前有非常明显的升高，分别为</span><span style=\"font-size: 12px\">2.8%</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">4.1%</span><span style=\"font-size: 12px;font-family: 宋体\">和</span><span style=\"font-size: 12px\">6.3%</span><span style=\"font-size: 12px;font-family: 宋体\">，髋部骨密度在</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">6</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">12</span><span style=\"font-size: 12px;font-family: 宋体\">个月也有显著升高，以大转子最为显著，升高</span><span style=\"font-size: 12px\">2.6%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">2.9%</span><span style=\"font-size: 12px;font-family: 宋体\">，其次为股骨颈和</span><span style=\"font-size: 12px\">Wards</span><span style=\"font-size: 12px;font-family: 宋体\">三角。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">双磷酸盐的主要副作用为消化道反应，可有恶心、呕吐、腹泻等，有消化道疾病者需慎用。需注意使用方法，以减少对胃肠道的刺激。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 6. </span><span style=\"font-size: 12px;font-family: 宋体\">降钙素（</span><span style=\"font-size: 12px\">CT</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">降钙素（</span><span style=\"font-size: 12px\">CT</span><span style=\"font-size: 12px;font-family: 宋体\">）是由甲状腺滤泡旁细胞（</span><span style=\"font-size: 12px\">C</span><span style=\"font-size: 12px;font-family: 宋体\">细胞）分泌的，由</span><span style=\"font-size: 12px\">32</span><span style=\"font-size: 12px;font-family: 宋体\">个氨基酸组成的多肽，是调节钙与骨代谢的激素之一。主要作用于骨和肾，抑制</span><span style=\"font-size: 12px\">PTH</span><span style=\"font-size: 12px;font-family: 宋体\">、维生素</span><span style=\"font-size: 12px\">D</span><span style=\"font-size: 12px;font-family: 宋体\">等引起的骨吸收因子。降钙素（</span><span style=\"font-size: 12px\">CT</span><span style=\"font-size: 12px;font-family: 宋体\">）对骨的作用，其一是直接抑制骨盐溶解，使原始细胞转变成破骨细胞的过程受到抑制，并加速破骨细胞向成骨细胞的转化，使溶解过程减弱。其二是拮抗血钙上升。血钙较高时，降钙素（</span><span style=\"font-size: 12px\">CT</span><span style=\"font-size: 12px;font-family: 宋体\">）分泌增加，血钙降低时，降钙素（</span><span style=\"font-size: 12px\">CT</span><span style=\"font-size: 12px;font-family: 宋体\">）分泌减少。此作用对维持生理骨量有重要意义。其三，降钙素（</span><span style=\"font-size: 12px\">CT</span><span style=\"font-size: 12px;font-family: 宋体\">）可拮抗</span><span style=\"font-size: 12px\">PTH</span><span style=\"font-size: 12px;font-family: 宋体\">的促进骨钙释放入血液的作用。降钙素（</span><span style=\"font-size: 12px\">CT</span><span style=\"font-size: 12px;font-family: 宋体\">）具有镇痛作用，其机制可能与改善钙代谢、中枢性镇痛作用及对肌肉收缩功能的作用有关。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">降钙素有鳗鱼降钙素（益钙宁）和鲑鱼降钙素（密钙息）两种药物。与破骨细胞膜表面受体结合，激活腺苷酸环化酶致</span><span style=\"font-size: 12px\">CAMP</span><span style=\"font-size: 12px;font-family: 宋体\">升高，并激活磷脂肌肌醇系统致胞浆游离钙升高，两种效应抑制破骨细胞吸收功能，具有增加骨量和明显镇痛作用。降钙素（益钙宁）每支</span><span style=\"font-size: 12px\">10U</span><span style=\"font-size: 12px;font-family: 宋体\">、</span><span style=\"font-size: 12px\">20U</span><span style=\"font-size: 12px;font-family: 宋体\">，用法为</span><span style=\"font-size: 12px\">10U</span><span style=\"font-size: 12px;font-family: 宋体\">每周</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">次或者</span><span style=\"font-size: 12px\">20U</span><span style=\"font-size: 12px;font-family: 宋体\">每周</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">次肌内注射。降钙素（密钙息）每支</span><span style=\"font-size: 12px\">50U</span><span style=\"font-size: 12px;font-family: 宋体\">，一天或隔天注射</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">次，持续</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">周，以后隔</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">天注射一次，持续</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">个月，每</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">个月为一周期，用</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">个周期，即可提高骨量。降钙素（密钙息）也有鼻喷剂，</span><span style=\"font-size: 12px\">50</span><span style=\"font-size: 12px;font-family: 宋体\">或</span><span style=\"font-size: 12px\">100U/</span><span style=\"font-size: 12px;font-family: 宋体\">喷，一般用</span><span style=\"font-size: 12px\">100U/</span><span style=\"font-size: 12px;font-family: 宋体\">次。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">主要副作用为头昏、心慌、面部潮红、恶心等不适。有过敏体质者、支气管哮喘史者慎用。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 7. &nbsp;</span><span style=\"font-size: 12px;font-family: 宋体\">选择性雌激素受体调节剂（</span><span style=\"font-size: 12px\">SERM</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; SERM</span><span style=\"font-size: 12px;font-family: 宋体\">是一类人工合成的类似雌激素的化合物，它们选择性作用于不同组织的雌激素受体，分别产生类雌激素或抗雌激素作用。对</span><span style=\"font-size: 12px\">SERM</span><span style=\"font-size: 12px;font-family: 宋体\">的研究提示，作用于骨的雌激素受体亦能发挥类似雌激素样作用。</span><span style=\"font-size: 12px\">Richard</span><span style=\"font-size: 12px;font-family: 宋体\">发现接受他莫昔芬（三苯氧胺）治疗两年后的绝经后乳腺癌病人，腰椎骨密度每年平均增长</span><span style=\"font-size: 12px\">0.61%</span><span style=\"font-size: 12px;font-family: 宋体\">，而对照组每年减少</span><span style=\"font-size: 12px\">1.00%</span><span style=\"font-size: 12px;font-family: 宋体\">，二者有显著差异。对切除卵巢的老年鼠及成长期鼠，他莫昔芬（三苯氧胺）、雷洛昔芬等同样具有维持骨量、减少骨丢失的作用，但也有作者认为</span><span style=\"font-size: 12px\">SERM</span><span style=\"font-size: 12px;font-family: 宋体\">对骨作用的影响与雌激素水平有关。他莫昔芬（</span><span style=\"font-size: 12px\">TAM</span><span style=\"font-size: 12px;font-family: 宋体\">）用于健康绝经前妇女，可使腰椎和髋部骨量进行性降低。表明在绝经前较高的雌激素水平时，他莫昔芬（</span><span style=\"font-size: 12px\">TAM</span><span style=\"font-size: 12px;font-family: 宋体\">）对骨代谢的净效应为抗雌激素性的，而在绝经后内源性雌激素水平低下时，他莫昔芬（</span><span style=\"font-size: 12px\">TAM</span><span style=\"font-size: 12px;font-family: 宋体\">）才表现出固有的对骨组织的雌激素样作用。这可能与不同雌激素浓度下，雌激素受体的敏感性有关。雷洛昔芬与他莫昔芬（三苯氧胺）对骨量及血脂均有较好的影响，但在他莫昔芬（三苯氧胺）的临床研究中有引起子宫内膜增生，甚至诱发子宫内膜癌的报道。动物实验发现大剂量他莫昔芬（三苯氧胺）可诱发大鼠肝癌，故雷洛昔芬的临床应用前景更为看好。他莫昔芬（三苯氧胺）剂量为</span><span style=\"font-size: 12px\">10mg</span><span style=\"font-size: 12px;font-family: 宋体\">，口服</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/d</span><span style=\"font-size: 12px;font-family: 宋体\">，雷洛昔芬剂量为</span><span style=\"font-size: 12px\">60mg/d</span><span style=\"font-size: 12px;font-family: 宋体\">口服。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 8. </span><span style=\"font-size: 12px;font-family: 宋体\">依普拉封</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">依普拉封是</span><span style=\"font-size: 12px\">20</span><span style=\"font-size: 12px;font-family: 宋体\">世纪</span><span style=\"font-size: 12px\">60</span><span style=\"font-size: 12px;font-family: 宋体\">年代后期在匈牙利合成的一种异黄酮衍生物，为</span><span style=\"font-size: 12px\">7-</span><span style=\"font-size: 12px;font-family: 宋体\">异丙氧基异黄酮。属于植物雌激素类的一种。它在动物和人体中均没有雌激素活性，但能增加雌激素的活性。在</span><span style=\"font-size: 12px\">20</span><span style=\"font-size: 12px;font-family: 宋体\">世纪</span><span style=\"font-size: 12px\">70</span><span style=\"font-size: 12px;font-family: 宋体\">年代初通过给小鼠、鸡和羊口服依普拉芬天然合成衍生物，发现它能增加骨中的总钙量，因而首次提出这类物质可作为药物治疗骨质疏松。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 对依普拉封的一些基础研究证实可通过增加成骨细胞数量而增加骨形成，并可抑制骨吸收。依普拉芬对骨吸收抑制的机制与抑制前破骨细胞的募集和分化有关，而且这种抑制可通过降低成骨细胞对</span><span style=\"font-size: 12px\">PTH</span><span style=\"font-size: 12px;font-family: 宋体\">反应而间接调节。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 依普拉封对骨质疏松的治疗作用与雌激素相似，但应用依普拉封的绝经后妇女，血清促性腺激素、雌激素或泌乳素水平无变化。为了解依普拉封与雌激素受体间可能的相互作用，对人前破骨细胞系</span><span style=\"font-size: 12px\">FLG29.1</span><span style=\"font-size: 12px;font-family: 宋体\">和人乳腺癌细胞系</span><span style=\"font-size: 12px\">MCF7</span><span style=\"font-size: 12px;font-family: 宋体\">进行了研究。研究发现雌二醇和其他类固醇物质不能替代</span><span style=\"font-size: 12px\">[3H]</span><span style=\"font-size: 12px;font-family: 宋体\">标记的依普拉封与</span><span style=\"font-size: 12px\">FLG29.1</span><span style=\"font-size: 12px;font-family: 宋体\">细胞结合。同样依普拉封也不能替代</span><span style=\"font-size: 12px\">[3H]</span><span style=\"font-size: 12px;font-family: 宋体\">标记的雌二醇与</span><span style=\"font-size: 12px\">MCF7</span><span style=\"font-size: 12px;font-family: 宋体\">细胞相结合。代谢产物预保温后，雌激素与</span><span style=\"font-size: 12px\">FLG29.1</span><span style=\"font-size: 12px;font-family: 宋体\">细胞的结合增加。依普拉封及其代谢产物不能引起</span><span style=\"font-size: 12px\">FLG29.1</span><span style=\"font-size: 12px;font-family: 宋体\">雌激素受体相关基因的表达，也不引起</span><span style=\"font-size: 12px\">MCF7</span><span style=\"font-size: 12px;font-family: 宋体\">对信息基因（</span><span style=\"font-size: 12px\">CAT</span><span style=\"font-size: 12px;font-family: 宋体\">）和雌激素反应成分的影响。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 上述结论提示，依普拉封作用于破骨细胞前体，而不是雌激素受体相互作用的调节。有关依普拉封的类雌激素作用及与雌激素受体结合的部位、直接或间接的作用等问题尚有争议，还需在分子水平作进一步的研究。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">剂量为每天口服</span><span style=\"font-size: 12px\">600mg</span><span style=\"font-size: 12px;font-family: 宋体\">，分</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">次给药。不良反应主要是胃肠道反应，发生率在</span><span style=\"font-size: 12px\">10%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">16.1%</span><span style=\"font-size: 12px;font-family: 宋体\">。极少数患者出现可逆性白细胞减少，停药后可恢复正常。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 9. &nbsp;</span><span style=\"font-size: 12px;font-family: 宋体\">氟制剂</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">氟是骨和牙齿生长发育必需的微量元素，对骨有特殊的亲和力，在骨质中取代羟磷灰石上的</span><span style=\"font-size: 12px\">OH</span><span style=\"font-size: 12px;font-family: 宋体\">－，形成的氟磷灰石能拮抗破骨细胞的溶骨作用，并刺激成骨细胞的活性，促进骨形成，尤其增加松质骨的形成。应用氟化物时，必须配用足够的钙剂，才能使新骨转变为成熟骨。单氟磷酸谷酰胺与钙剂合制成的特乐定嚼片（每片含氟元素</span><span style=\"font-size: 12px\">5mg</span><span style=\"font-size: 12px;font-family: 宋体\">，钙元素</span><span style=\"font-size: 12px\">150mg</span><span style=\"font-size: 12px;font-family: 宋体\">）目前已用于临床，</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">片</span><span style=\"font-size: 12px\">/d</span><span style=\"font-size: 12px;font-family: 宋体\">，口服，有消化道刺激的不适反应。</span></p><p><span style=\"font-size: 12px\">&nbsp; &nbsp; 10. </span><span style=\"font-size: 12px;font-family: 宋体\">甲状旁腺素（</span><span style=\"font-size: 12px\">PTH</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><span style=\"font-size: 12px\">&nbsp; </span><span style=\"font-size: 12px;font-family: 宋体\">小剂量间隙皮下注射</span><span style=\"font-size: 12px\">PTH</span><span style=\"font-size: 12px;font-family: 宋体\">在动物实验中有成骨作用，可使骨量增加，并提高抗骨折能力，目前临床应用资料较少，还需要临床进一步观察研究。</span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">胸膜腔内积气称为气胸，创伤性气胸发生率在钝性伤中占</span>15%<span style=\"font-family: 宋体;\">～</span>50%<span style=\"font-family: 宋体;\">，在穿透性伤中占</span>30%<span style=\"font-family: 宋体;\">～</span>87.6%<span style=\"font-family: 宋体;\">。气胸中空气在绝大多数病例来源于肺被肋骨骨折断端刺破，亦可由于暴力作用引起的支气管或肺组织挫裂伤，或因气道内压力急剧升高而引起的支气管或肺破裂。气胸分为闭合性、张力性和开放性气胸三类。开放性气胸患者常在伤后迅速出现严重呼吸困难、发绀和休克。检查时可见胸壁有明显创口通入胸腔。一经发现，必须立刻急救，尽快封闭胸壁创口，同时进一步检查和弄清伤情，安放胸腔闭式引流，必要时应尽早剖胸探查处理。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '病因', '<p><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 由火器伤或锐器伤造成胸壁缺损创口，伤及肺、支气管和气管或食管，亦可引起气胸，且多为血气胸或脓气胸。偶尔在闭合性或穿透性膈肌破裂时伴有胃破裂而引起脓气胸。胸膜腔与外界大气直接相交通，空气可随呼吸自由进行胸膜腔，形成开放性气胸。伤侧胸腔压力等于大气压，肺受压萎陷，萎陷的程度取决于肺顺应性和胸膜有无粘连。健侧胸膜腔仍为负压，低于伤侧，使纵隔向健侧移位，健侧肺亦有一定程度的萎陷。同时由于健侧胸腔压力仍可随呼吸周期而增减，从而引起纵隔摆动（或扑动）和残气对流（或摆动气），导致严重的通气、换气功能障碍。纵隔摆动引起心脏大血管来回扭曲以及胸腔负压受损，使静脉血回流受阻，心排出量减少。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '临床表现', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">开放性气胸患者常在伤后迅速出现严重呼吸困难、不安、脉搏细弱频数、发绀和休克。检查时可见胸壁有明显创口通入胸腔，并可听到空气随呼吸进出的“嘶</span>-<span style=\"font-family: 宋体;\">嘶”声音。伤侧叩诊鼓音，呼吸音消失，有时可听到纵隔摆动声。</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '辅助检查', '<p>1.<span style=\"font-family: 宋体;\">胸腹腔穿刺</span></p><p><span style=\"font-family:宋体\">如果患者血气胸和腹膜刺激征同时存在，则应该及早进行胸腹腔穿刺，胸腹腔穿刺是一种简便又可靠的诊断方法。</span></p><p>2.X<span style=\"font-family:宋体\">线检查</span></p><p><span style=\"font-family:宋体\">是诊断气胸的重要方法，肺内病变情况以及有无胸膜粘连、胸腔积液和纵隔移位等。纵隔旁出现透光带提示有纵隔气肿。气胸线以外透亮度增高，无肺纹可见。大量气胸时，肺脏向肺门回缩，外缘呈弧形或分叶状。</span></p><p>3.CT<span style=\"font-family:宋体\">检查</span></p><p><span style=\"font-family:宋体\">胸部钝性创伤中血胸与气胸同时存在，基本由于胸部受挤压及肋骨骨折所引起相应部位肺挫伤及肺破裂所致。横贯一侧或双侧胸腔的气液平面为其特征表现。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '诊断', '<p>1.<span style=\"font-family: 宋体;\">有外伤史。</span></p><p>2.<span style=\"font-family:宋体\">临床表现：①胸壁有伤口，胸膜腔与外界相通，呼吸时空气可经伤口自由出入。②有严重发绀、缺氧及呼吸困难。③伤员多伴有休克。</span></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '治疗', '<p>1.<span style=\"font-family: 宋体;\">紧急处理</span></p><p><span style=\"font-family:宋体\">开放性气胸易于诊断，一经发现，必须立刻急救。根据患者当时所处现场的条件，自救或互救，尽快封闭胸壁创口，变开放性气胸为闭合性气胸。可用大型急救包，多层清洁布块或厚纱布垫。如有大块凡林纱布或无菌塑料布则更为合用。要求封闭敷料够厚以避免漏气，但不能往创口内填塞；范围应超过创缘</span>5<span style=\"font-family:宋体\">厘米以上。患者到达医院后首先给予输血、补液和吸氧等治疗，纠正呼吸和循环功能紊乱，同时进一步检查和弄清伤情。待全身情况改善后，尽早在气管插管麻醉下进行清创术并安放胸腔闭式引流。如果有肺、支气管、心脏和血管等胸内脏器的严重损伤，应尽早剖胸探查处理。</span></p><p>2.<span style=\"font-family:宋体\">胸腔闭式引流</span></p><p><span style=\"font-family:宋体\">胸腔闭式引流是最简单而有效的治疗手段，是抢救患者生命的有效措施，它不仅有利于肺的复张，改善患者呼吸和循环状况，有利于观察胸腔内有无活动出血和漏气的情况及速度，而且为是否手术治疗提供依据。</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）适应证急性脓胸、胸外伤、肺及其他胸腔大手术、张力性气胸。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）禁忌证结核性脓胸。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）注意事项保持引流管通畅，不使受压、扭转。逐日记录引流量及其性质和变化。每日帮助患者起坐及变换体位，使引流充分通畅。如系急性脓胸，术中宜取分泌物作常规检查、细菌培养及药物敏感度试验。如为张力性气胸，可于病侧锁骨中线第</span>2<span style=\"font-family:宋体\">前肋间、腋前线或腋中线的第</span>4<span style=\"font-family:宋体\">或第</span>5<span style=\"font-family:宋体\">肋间处置管，术后注意事项同套管胸腔闭式引流术。定期胸部</span>X<span style=\"font-family:宋体\">线摄片，了解肺膨胀和胸膜腔积液情况。</span></p><p><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）治愈标准症状消失。胸壁伤口愈合。</span>X<span style=\"font-family:宋体\">线检查：气体消失，无积液，肺扩张良好。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '概述', '<p><span style=\"font-family: 宋体\">&nbsp; &nbsp; 咳嗽性哮喘</span>(cough type asthma)<span style=\"font-family:宋体\">，又称咳嗽变异性哮喘，是指以慢性咳嗽为主要或惟一临床表现的一种特殊类型哮喘。在支气管哮喘开始发病时，大约有</span>5%<span style=\"font-family:宋体\">～</span>6%<span style=\"font-family:宋体\">是以持续性咳嗽为主要症状的，多发生在夜间或凌晨，常为刺激性咳嗽，此时往往被误诊为支气管炎。近年来这一问题引起了国内外许多学者的注意，并发现在引起慢性咳嗽的单一原因中，哮喘占</span>24%<span style=\"font-family:宋体\">，居第</span>2<span style=\"font-family:宋体\">位，而</span>28%<span style=\"font-family:宋体\">的哮喘患者则以咳嗽为惟一临床症状。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '临床表现', '<p>&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 28px;\">&nbsp; &nbsp; 1.</span><span style=\"text-indent: 28px; font-family: 宋体;\">在表现为咳嗽性哮喘的成人中，发病年龄较典型哮喘为高，约有</span><span style=\"text-indent: 28px;\">13%</span><span style=\"text-indent: 28px; font-family: 宋体;\">患者年龄大于</span><span style=\"text-indent: 28px;\">50</span><span style=\"text-indent: 28px; font-family: 宋体;\">岁，中年女性较多见。而在儿童时期，咳嗽可能是哮喘的唯一症状，甚至是发展为支气管哮喘的一个先兆。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">多有较明确的家族过敏史或有其他部位的过敏性疾病史，如过敏性鼻炎、湿疹等。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">发作大多有一定的季节性，以春秋为多。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 4.<span style=\"font-family:宋体\">临床表现主要为长期顽固性干咳，常常在运动、吸入冷空气、上呼吸道感染后诱发，在夜间或凌晨加剧，体检时无哮鸣音，肺功能损害介于正常人与典型哮喘之间，皮肤过敏原试验可以阳性。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 5.<span style=\"font-family:宋体\">支气管激发试验阳性，当出现阳性反应时，可以出现类似发病时的刺激性咳嗽，提示气道高反应性的存在；气道阻塞的可逆性试验阳性。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 6.<span style=\"font-family:宋体\">一般的止咳化痰药和抗生素治疗无效，而用抗组胺药、β</span>2-<span style=\"font-family:宋体\">受体激动剂、茶碱类或肾上腺皮质激素可缓解。</span></p><p><span style=\"font-family:宋体\">并发症：可合并低氧血症，气胸，纵隔气肿，严重可发展急性肺水肿。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '辅助检查', '<p>1<span style=\"font-family: 宋体;\">、支气管激发试验阳性。</span></p><p>2<span style=\"font-family:宋体\">、胸部</span>X<span style=\"font-family:宋体\">线检查正常。</span></p><p>3<span style=\"font-family:宋体\">、</span>.<span style=\"font-family:宋体\">肺功能检查多数正常，少数病人可有轻度阻塞性通气功能障碍的表现，</span>FEV1/FVC(<span style=\"font-family:宋体\">一秒用力呼气量</span>/<span style=\"font-family:宋体\">用力肺活量</span>)<span style=\"font-family:宋体\">＜</span>70%<span style=\"font-family:宋体\">或＜正常预计值的</span>80%<span style=\"font-family:宋体\">。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '诊断', '<p><span style=\"font-family: 宋体\"><b>&nbsp; &nbsp; &nbsp;&nbsp;</b>在遇到仅主诉为长期咳嗽</span>(<span style=\"font-family:宋体\">时间大于</span>2<span style=\"font-family:宋体\">周</span>)<span style=\"font-family:宋体\">的患者时，应当考虑到哮喘的可能，在详细询问病史、认真体检、总结临床特点的基础上，结合以下方法可以确诊：</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 1.<span style=\"font-family:宋体\">若患者就诊时测定的</span>FEVl<span style=\"font-family:宋体\">或</span>PEFR<span style=\"font-family:宋体\">低于正常值的</span>70%<span style=\"font-family:宋体\">，可令其吸入支气管扩张剂，如</span>2%<span style=\"font-family:宋体\">沙丁胺醇</span>200<span style=\"font-family:宋体\">μ</span>g<span style=\"font-family:宋体\">，</span>15min<span style=\"font-family:宋体\">后复测上述指标，如</span>FEVl<span style=\"font-family:宋体\">和</span>PEFR<span style=\"font-family:宋体\">改善率≥</span>15%<span style=\"font-family:宋体\">，可确诊本病。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">如果患者就诊时</span>FEV1<span style=\"font-family:宋体\">及</span>PEFR<span style=\"font-family:宋体\">≥</span>70%<span style=\"font-family:宋体\">正常预计值，可谨慎地进行支气管激发试验。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">连续</span>3<span style=\"font-family:宋体\">天测定</span>24h<span style=\"font-family:宋体\">内</span>PEFR<span style=\"font-family:宋体\">昼夜变化，是诊断这类支气管哮喘简单而有效的筛选方法，若</span>PEFR<span style=\"font-family:宋体\">变异率≥</span>20%<span style=\"font-family:宋体\">，可确诊本病。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">虽然肺功能指标的测定是早期发现这类哮喘的有效手段，但有人研究发现昼夜咳嗽的频率与肺功能损害的程度并不相关。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 4.<span style=\"font-family:宋体\">试验治疗</span>&nbsp; <span style=\"font-family:宋体\">对于可疑患者，可以试用支气管扩张剂，包括β</span>2<span style=\"font-family:宋体\">受体兴奋剂、茶碱类，如咳嗽明显减轻或消失，则支持支气管哮喘的诊断；如疗效不显著，可改用泼尼松</span> (30<span style=\"font-family:宋体\">～</span>40mg/d)<span style=\"font-family:宋体\">，多数咳嗽性哮喘可在</span>1<span style=\"font-family:宋体\">周内症状明显缓解，少数患者需治疗</span>2<span style=\"font-family:宋体\">周才见效。</span></p><p style=\"text-indent:28px\">&nbsp;&nbsp;&nbsp; 5.<span style=\"font-family:宋体\">排除其他可以引起慢性咳嗽的疾病。</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '鉴别诊断', '<p><span style=\"font-family:宋体\"> &nbsp; &nbsp;由于咳嗽是许多疾病的一种非特异性症状，临床上进行确诊时必须详细询问病史、全面查体、做胸部</span>X<span style=\"font-family:宋体\">线、心电图、纤维支气管镜及一些特殊检查以除外一些可以引起慢性、顽固性咳嗽的其他疾病。慢支、胃食道反流、支气管哮喘、后鼻孔滴漏是慢性咳嗽最常见的病因，而且一部分胃食道反流患者可以并存支气管哮喘；此外，慢性心功能不全、食道裂孔疝、过敏性鼻炎、高血压病，气道炎症、肿物、结核灶、异物以及烟雾刺激、焦虑等都可导致慢性咳嗽。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '治疗', '<p><span style=\"font-size:14px;font-family:宋体\"> </span><span style=\"font-size: 12px;\"><span style=\"font-family: 宋体;\">&nbsp; &nbsp;顽固咳嗽常常是早期哮喘的一种表现形式，可能发展为典型的支气管哮喘，故应及早诊断并进行治疗。由于其本质同典型哮喘一样，是因变应原或其他诱因引起的气道慢性非特异性炎症，以及在此基础上形成的气道高反应性和顽固性咳嗽，故治疗原则和典型哮喘一样，主要应用支气管扩张剂，口服茶碱类药物和</span><span style=\"font-family: Calibri, sans-serif;\">(</span><span style=\"font-family: 宋体;\">或</span><span style=\"font-family: Calibri, sans-serif;\">)</span><span style=\"font-family: 宋体;\">β</span><span style=\"font-family: Calibri, sans-serif;\">2</span><span style=\"font-family: 宋体;\">受体兴奋剂。一些抗变态反应及稳定肥大细胞的药物如奈多罗米、色甘酸、酮替芬也可以收到良好的效果。这些药物若不显效，可考虑应用肾上腺糖皮质激素，加用倍氯米松</span><span style=\"font-family: Calibri, sans-serif;\">(</span><span style=\"font-family: 宋体;\">二丙酸倍氯米松</span><span style=\"font-family: Calibri, sans-serif;\">)</span><span style=\"font-family: 宋体;\">气雾剂或口服泼尼松，另可试用雾化吸入抗胆碱能类药物。</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体; text-indent: 28px;\">慢性非细菌性前列腺炎主要表现为骨盆区域疼痛，可见于会阴、阴茎、肛周部、尿道、耻骨部或腰骶部等部位。排尿异常可表现为尿急、尿频、尿痛和夜尿增多等。其发病机制未明，病因学十分复杂，存在广泛争议。慢性非细菌性前列腺炎缺乏客观的、特异性的诊断依据，临床诊断时应与可能导致骨盆区域疼痛和排尿异常的疾病进行鉴别诊断，以排尿异常为主的患者应明确有无膀胱出口梗阻和膀胱功能异常。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '病因', '<p>&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"font-family: 宋体; text-indent: 28px;\">病因十分复杂，多数学者认为其主要病因可能是病原体感染、炎症和异常的盆底神经肌肉活动和免疫异常等共同作用结果。</span></p><p style=\"text-indent:28px\">1.<span style=\"font-family:宋体\">病原体感染</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">本型患者虽然常规细菌检查未能分离出病原体，但可能仍然与某些特殊病原体：如厌氧菌、</span>L<span style=\"font-family:宋体\">型变形菌、纳米细菌、或沙眼衣原体、支原体等感染有关。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">排尿功能障碍</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">某些因素引起尿道括约肌过度收缩，导致膀胱出口梗阻与残余尿形成，造成尿液反流入前列腺，不仅可将病原体带入前列腺，也可直接刺激前列腺，诱发无菌的“化学性前列腺炎”。</span></p><p style=\"text-indent:28px\">3.<span style=\"font-family:宋体\">精神心理因素</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">经久不愈的前列腺炎患者中一半以上存在明显的精神心理因素和人格特征改变。如：焦虑、压抑、疑病症、癔病，甚至自杀倾向。这些精神、心理因素的变化可引起植物神经功能紊乱，造成后尿道神经肌肉功能失调，导致骨盆区域疼痛及排尿功能失调；或引起下丘脑</span>-<span style=\"font-family:宋体\">垂体</span>-<span style=\"font-family:宋体\">性腺轴功能变化而影响性功能，进一步加重症状，消除精神紧张可使症状缓解或痊愈。但目前还不清楚精神心理改变是其直接原因，还是继发表现。</span></p><p style=\"text-indent:28px\">4.<span style=\"font-family:宋体\">免疫反应异常</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">近年研究显示免疫因素在慢性非细菌性前列腺炎的发生发展和病程演变中发挥着非常重要的作用。</span></p><p style=\"text-indent:28px\">5.<span style=\"font-family:宋体\">氧化应激</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">前列腺炎患者氧自由基的产生过多或</span>/<span style=\"font-family:宋体\">和自由基的清除体系作用相对降低，从而使机体抗氧化应激作用的反应能力降低、氧化应激作用产物或</span>/<span style=\"font-family:宋体\">和副产物增加。</span></p><p style=\"text-indent:28px\"><span style=\"font-size: 12px;\">6.<span style=\"font-family: 宋体;\">盆腔相关疾病因素</span></span></p><p><span style=\"font-family: 宋体; font-size: 12px;\">间质性膀胱炎是可能的病因，前列腺外周带静脉丛扩张、痔、精索静脉曲张等是造成慢性前列腺炎久治不愈的原因之一。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '临床表现', '<p><span style=\"font-family: 宋体; text-indent: 28px;\"> &nbsp; &nbsp;主要表现为骨盆区域疼痛，可见于会阴、阴茎、肛周部、尿道、耻骨部或腰骶部等部位。排尿异常可表现为尿急、尿频、尿痛和夜尿增多等。由于慢性疼痛久治不愈，患者生活质量下降，并可能有性功能障碍、焦虑、抑郁、失眠、记忆力下降等。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '辅助检查', '<p>&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 28px;\">1.</span><span style=\"text-indent: 28px; font-family: 宋体;\">体格检查</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">直肠指检可了解前列腺大小、质地、有无结节、有无压痛及其范围与程度，盆底肌肉的紧张度、盆壁有无压痛，按摩前列腺获得前列腺液。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">实验室检查</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）前列腺按摩液常规检查正常的前列腺按摩液中白细胞</span>HP<span style=\"font-family:宋体\">，卵磷脂小体均匀分布于整个视野，</span>pH6.3<span style=\"font-family:宋体\">～</span>6.5<span style=\"font-family:宋体\">，红细胞和上皮细胞不存在或偶见。当白细胞</span>&gt;10<span style=\"font-family:宋体\">个</span>/HP<span style=\"font-family:宋体\">，卵磷脂小体数量减少，有诊断意义。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）尿常规分析及尿沉渣检查尿常规分析及尿沉渣检查是排除尿路感染、诊断前列腺炎的辅助方法。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）细菌学检查推荐“两杯法”或“四杯法”病原体定位试验。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）其他实验室检查前列腺炎患者可能出现精液质量异常，在部分慢性前列腺炎患者中也会出现</span>PSA<span style=\"font-family:宋体\">升高的情况。尿细胞学检查在与膀胱原位癌等鉴别方面具有一定价值。</span></p><p style=\"text-indent:28px\">3.B<span style=\"font-family:宋体\">超检查</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现，但目前仍然缺乏</span>B<span style=\"font-family:宋体\">超诊断前列腺炎的特异性表现，也无法利用</span>B<span style=\"font-family:宋体\">超对前列腺炎进行分型。</span></p><p style=\"text-indent:28px\">4.<span style=\"font-family:宋体\">尿动力学</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">①尿流率尿流率检查可以大致了解患者排尿状况，有助于前列腺炎与排尿障碍相关疾病进行鉴别；②尿动力学检查可以发现膀胱尿道功能障碍。</span></p><p style=\"text-indent:28px\">5.CT<span style=\"font-family:宋体\">和</span>MRI<span style=\"font-family:宋体\">检查</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">对鉴别精囊、射精管等盆腔器官病变有潜在应用价值，但对于前列腺炎本身的诊断价值仍不清楚。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">须详细询问病史、全面体格检查（包括直肠指检）、尿液和前列腺按摩液常规检查。推荐应用</span>NIH<span style=\"font-family:宋体\">慢性前列腺炎症状指数进行症状评分。推荐“两杯法”或“四杯法”进行病原体定位试验。</span></p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">为明确诊断及鉴别诊断，可选择的检查有：精液分析或细菌培养、前列腺特异性抗原、尿细胞学、经腹或经直肠</span>B<span style=\"font-family:宋体\">超（包括残余尿测定）、尿流率、尿动力学、</span>CT<span style=\"font-family:宋体\">、</span>MRI<span style=\"font-family:宋体\">、尿道膀胱镜检查和前列腺穿刺活检等。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '诊断与鉴别诊断', '<p><strong><span style=\"font-family:宋体\">诊断</span></strong></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">依据病史、全面体格检查（包括直肠指检）、尿液和前列腺按摩液常规检查、精液分析或细菌培养、前列腺特异性抗原、尿细胞学、经腹或经直肠</span>B<span style=\"font-family:宋体\">超（包括残余尿测定）、尿流率、尿动力学、</span>CT<span style=\"font-family:宋体\">、</span>MRI<span style=\"font-family:宋体\">、尿道膀胱镜检查和前列腺穿刺活检等作出诊断。</span></p><p><strong><span style=\"font-family:宋体\">鉴别诊断</span></strong></p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">慢性非细菌性前列腺炎缺乏客观的、特异性的诊断依据，临床诊断时应与可能导致骨盆区域疼痛和排尿异常的疾病，如良性前列腺增生、睾丸附睾和精索疾病、膀胱过度活动症、间质性膀胱炎、膀胱肿瘤、前列腺癌、肛门直肠疾病、腰椎疾病、中枢和外周神经病变等进行鉴别诊断。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '治疗', '<p>&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"font-family: 宋体; text-indent: 28px;\">慢性非细菌性前列腺炎应采取综合治疗。治疗目标主要是缓解疼痛、改善排尿症状和提高生活质量。</span></p><p style=\"text-indent:28px\">1.<span style=\"font-family:宋体\">一般治疗</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">健康教育、心理和行为辅导有积极作用。患者应戒酒，忌辛辣刺激食物；避免憋尿、久坐，注意保暖，加强体育锻炼。</span></p><p style=\"text-indent:28px\">2.<span style=\"font-family:宋体\">药物治疗</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">最常用的药物是抗生素、α</span>-<span style=\"font-family:宋体\">受体阻滞剂、植物制剂和非甾体抗炎镇痛药，其他药物对缓解症状也有不同程度的疗效。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）抗生素目前，在治疗慢性非细菌性前列腺炎的临床实践中，最常用的一线药物是抗生素，但是只有约</span>5%<span style=\"font-family:宋体\">的慢性前列腺炎患者有明确的细菌感染。①炎症型抗生素治疗大多为经验性治疗，理论基础是推测某些常规培养阴性的病原体导致了该型炎症的发生。因此，推荐先口服氟喹诺酮等抗生素</span>2<span style=\"font-family:宋体\">～</span>4<span style=\"font-family:宋体\">周，然后根据疗效反馈决定是否继续抗生素治疗。只在临床症状确有减轻时，才建议继续应用抗生素。推荐的总疗程为</span>4<span style=\"font-family:宋体\">～</span>6<span style=\"font-family:宋体\">周。②非炎症型不推荐使用抗生素治疗。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）α</span>-<span style=\"font-family:宋体\">受体阻滞剂α</span>-<span style=\"font-family:宋体\">受体阻滞剂能松弛前列腺和膀胱等部位的平滑肌而改善下尿路症状和疼痛，因而成为治疗慢性前列腺炎的基本药物。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">可根据患者的情况选择不同的α</span>-<span style=\"font-family:宋体\">受体阻滞剂。推荐使用的α</span>-<span style=\"font-family:宋体\">受体阻滞剂主要有：多沙唑嗪、萘哌地尔、坦索罗辛和特拉唑嗪等，对照研究结果显示上述药物对患者的排尿症状、疼痛及生活质量指数等有不同程度的改善。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）植物制剂植物制剂在慢性前列腺炎中的治疗作用日益受到重视，为推荐的治疗药物。植物制剂主要指花粉类制剂与植物提取物，其药理作用较为广泛，如非特异性抗炎、抗水肿、促进膀胱逼尿肌收缩与尿道平滑肌松弛等作用。推荐使用的植物制剂有：普适泰、沙巴棕及其浸膏等。由于品种较多，其用法用量需依据患者的具体病情而定，通常疗程以月为单位。不良反应较小。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）非甾体抗炎镇痛药非甾体抗炎镇痛药是治疗慢性非细菌性前列腺炎相关症状的经验性用药。其主要目的是缓解疼痛和不适。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>5<span style=\"font-family:宋体\">）</span>M-<span style=\"font-family:宋体\">受体阻滞剂对表现如尿急、尿频和夜尿但无尿路梗阻的前列腺炎患者，可以使用</span>M-<span style=\"font-family:宋体\">受体阻滞剂（如托特罗定等）治疗。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>6<span style=\"font-family:宋体\">）抗抑郁药及抗焦虑药对合并抑郁、焦虑等心境障碍的慢性前列腺炎患者，在治疗前列腺炎的同时，可选择使用抗抑郁药及抗焦虑药治疗。这些药物既可以改善患者心境障碍症状，还可缓解排尿异常与疼痛等躯体症状。应用时必须注意这些药物的处方规定和药物不良反应。可选择的抗抑郁药及抗焦虑药主要有选择性</span>5-<span style=\"font-family:宋体\">羟色胺再摄取抑制剂、三环类抗抑郁剂等药物。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>7<span style=\"font-family:宋体\">）中医中药推荐按照中医药学会或中西医结合学会有关规范进行前列腺炎的中医中药治疗</span></p><p style=\"text-indent:28px\">3.<span style=\"font-family:宋体\">其他治疗</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）前列腺按摩前列腺按摩是传统的治疗方法之一，研究显示适当的前列腺按摩可促进前列腺腺管排空并增加局部的药物浓度，进而缓解慢性前列腺炎患者的症状，故推荐为慢性非细菌性前列腺炎的辅助疗法。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）生物反馈治疗研究表明慢性前列腺炎患者存在盆底肌的协同失调或尿道外括约肌的紧张。生物反馈合并电刺激治疗可使盆底肌松弛，并使之趋于协调，同时松弛外括约肌，从而缓解慢性前列腺炎的会阴部不适及排尿症状。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）热疗主要利用多种物理手段所产生的热效应，增加前列腺组织血液循环，加速新陈代谢，有利于消炎和消除组织水肿，缓解盆底肌肉痉挛等。短期内有一定的缓解症状作用，但长期效果不明确。对于未婚及未生育者不推荐使用。</span></p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）前列腺注射治疗经尿道前列腺灌注治疗疗效与安全性均为得到证实。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '概述', '<p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">慢性前列腺炎包括慢性细菌性前列腺炎和非细菌性前列腺炎两部分。其中慢性细菌性前列腺炎主要为病原体感染，以逆行感染为主，病原体主要为葡萄球菌属，常有反复的尿路感染发作病史或前列腺按摩液中持续有致病菌存在。非细菌性前列腺炎是多种复杂的原因和诱因引起的炎症、免疫、神经内分泌参与的错综的病理变化，导致以尿道刺激症状和慢性盆腔疼痛为主要临床表现，而且常合并精神心理症状的疾病，临床表现多样。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '病因与分类', '<p><strong><span style=\"font-family:宋体\">病因</span></strong></p><p>1.<span style=\"font-family:宋体\">慢性细菌性前列腺炎</span></p><p><span style=\"font-family:宋体\">致病因素亦主要为病原体感染，但机体抵抗力较强或</span>/<span style=\"font-family:宋体\">和病原体毒力较弱，以逆行感染为主，病原体主要为葡萄球菌属，其次为大肠埃希菌、棒状杆菌属及肠球菌属等。前列腺结石和尿液反流可能是病原体持续存在和感染复发的重要原因。</span></p><p>2.<span style=\"font-family:宋体\">慢性非细菌性前列腺炎</span></p><p><span style=\"font-family:宋体\">病因学十分复杂，其主要病因可能是病原体感染、炎症和异常的盆底神经肌肉活动和免疫异常等共同作用结果。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>1<span style=\"font-family:宋体\">）病原体感染</span> <span style=\"font-family:宋体\">本型患者虽然常规细菌检查未能分离出病原体，但可能仍然与某些特殊病原体：如厌氧菌、</span>L<span style=\"font-family:宋体\">型变形菌、纳米细菌、或沙眼衣原体、支原体等感染有关。有研究表明本型患者局部原核生物</span>DNA<span style=\"font-family:宋体\">检出率可高达</span>77%<span style=\"font-family:宋体\">；临床某些以慢性炎症为主、反复发作或加重的“无菌性”前列腺炎，可能与这些病原体有关。其他病原体如寄生虫、真菌、病毒、滴虫、结核分枝杆菌等也可能是该型的重要致病因素，但缺乏可靠证据，至今尚无统一意见。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>2<span style=\"font-family:宋体\">）排尿功能障碍</span> <span style=\"font-family:宋体\">某些因素引起尿道括约肌过度收缩，导致膀胱出口梗阻与残余尿形成，造成尿液反流入前列腺，不仅可将病原体带入前列腺，也可直接刺激前列腺，诱发无菌的“化学性前列腺炎”，引起排尿异常和骨盆区域疼痛等。</span></p><p><span style=\"font-family:宋体\">许多前列腺炎患者存在多种尿动力学改变，如：尿流率降低、功能性尿路梗阻、逼尿肌</span>-<span style=\"font-family:宋体\">尿道括约肌协同失调等。这些功能异常也许只是一种临床现象，其本质可能与潜在的各种致病因素有关。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>3<span style=\"font-family:宋体\">）精神心理因素</span> <span style=\"font-family:宋体\">研究表明：经久不愈的前列腺炎患者中一半以上存在明显的精神心理因素和人格特征改变。如：焦虑、压抑、疑病症、癔病，甚至自杀倾向。这些精神、心理因素的变化可引起植物神经功能紊乱，造成后尿道神经肌肉功能失调，导致骨盆区域疼痛及排尿功能失调；或引起下丘脑</span>-<span style=\"font-family:宋体\">垂体</span>-<span style=\"font-family:宋体\">性腺轴功能变化而影响性功能，进一步加重症状，消除精神紧张可使症状缓解或痊愈。但目前还不清楚精神心理改变是其直接原因，还是继发表现。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>4<span style=\"font-family:宋体\">）神经内分泌因素</span> <span style=\"font-family:宋体\">前列腺痛患者往往容易发生心率和血压的波动，表明可能与自主神经反应有关。其疼痛具有内脏器官疼痛的特点，前列腺、尿道的局部病理刺激，通过前列腺的传入神经触发脊髓反射，激活腰、骶髓的星形胶质细胞，神经冲动通过生殖股神经和髂腹股沟神经传出冲动，交感神经末梢释放去甲肾上腺素、前列腺素、降钙素基因相关肽、</span>P<span style=\"font-family:宋体\">物质等，引起膀胱尿道功能紊乱，并导致会阴、盆底肌肉异常活动，在前列腺以外的相应区域出现持续的疼痛和牵涉痛。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>5<span style=\"font-family:宋体\">）免疫反应异常</span> <span style=\"font-family:宋体\">近年研究显示免疫因素在</span>III<span style=\"font-family:宋体\">型前列腺炎的发生发展和病程演变中发挥着非常重要的作用，患者的前列腺液和</span>/<span style=\"font-family:宋体\">或精浆和</span>/<span style=\"font-family:宋体\">或组织和</span>/<span style=\"font-family:宋体\">或血液中可出现某些细胞因子水平的变化，如：</span>IL-2<span style=\"font-family:宋体\">、</span>IL-6<span style=\"font-family:宋体\">、</span>IL-8<span style=\"font-family:宋体\">、</span>IL-10<span style=\"font-family:宋体\">、</span>TNF-<span style=\"font-family:宋体\">α及</span>MCP-1<span style=\"font-family:宋体\">等，而且</span>IL-10<span style=\"font-family:宋体\">水平与</span>III<span style=\"font-family:宋体\">型前列腺炎患者的疼痛症状呈正相关，应用免疫抑制剂治疗有一定效果。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>6<span style=\"font-family:宋体\">）氧化应激学说</span> <span style=\"font-family:宋体\">正常情况下，机体氧自由基的产生、利用、清除处于动态平衡状态。前列腺炎患者氧自由基的产生过多或</span>/<span style=\"font-family:宋体\">和自由基的清除体系作用相对降低，从而使机体抗氧化应激作用的反应能力降低、氧化应激作用产物或</span>/<span style=\"font-family:宋体\">和副产物增加，也可能为发病机制之一。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>7<span style=\"font-family:宋体\">）盆腔相关疾病因素</span> <span style=\"font-family:宋体\">部分前列腺炎患者常伴有前列腺外周带静脉丛扩张、痔、精索静脉曲张等，提示部分慢性前列腺炎患者的症状可能与盆腔静脉充血，血液於滞相关，这也可能是造成久治不愈的原因之一。</span></p><p><strong><span style=\"font-family:宋体\">分类</span></strong></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;慢性前列腺炎的命名属于旧的分类体系，在该体系中前列腺炎分为：急性细菌性前列腺炎（</span>ABP<span style=\"font-family:宋体\">）、慢性细菌性前列腺炎（</span>CBP<span style=\"font-family:宋体\">）、慢性非细菌性前列腺炎（</span>CNP<span style=\"font-family:宋体\">）、前列腺痛（</span>PD<span style=\"font-family:宋体\">）。慢性前列腺炎分为：慢性细菌性前列腺炎和慢性非细菌性前列腺炎，二者分别相当于前列腺炎</span>NIH<span style=\"font-family:宋体\">分型中与</span>II<span style=\"font-family:宋体\">型和</span>III<span style=\"font-family:宋体\">型。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '临床表现', '<p>1.<span style=\"font-family: 宋体;\">慢性细菌性前列腺炎</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;有反复发作的下尿路感染症状，如尿频、尿急、尿痛、排尿烧灼感，排尿困难、尿潴留，后尿道、肛门、会阴区坠胀不适。持续时间超过</span>3<span style=\"font-family:宋体\">个月。</span></p><p>2.<span style=\"font-family:宋体\">慢性非细菌性前列腺炎</span></p><p><span style=\"font-size:14px;font-family:宋体\">&nbsp;</span><span style=\"font-family:宋体\"> &nbsp;主要表现为骨盆区域疼痛，可见于会阴、阴茎、肛周部、尿道、耻骨部或腰骶部等部位。排尿异常可表现为尿急、尿频、尿痛和夜尿增多等。由于慢性疼痛久治不愈，患者生活质量下降，并可能有性功能障碍、焦虑、抑郁、失眠、记忆力下降等。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '诊断', '<p><strong><span style=\"font-family:宋体\">诊断</span></strong></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 慢性前列腺炎：须详细询问病史、全面体格检查（包括直肠指检）、尿液和前列腺按摩液常规检查。推荐应用</span>NIH<span style=\"font-family:宋体\">慢性前列腺炎症状指数进行症状评分。推荐“两杯法”或“四杯法”进行病原体定位试验。</span></p><p><span style=\"font-family:宋体\">为明确诊断及鉴别诊断，可选择的检查有：精液分析或细菌培养、前列腺特异性抗原、尿细胞学、经腹或经直肠</span>B<span style=\"font-family:宋体\">超（包括残余尿测定）、尿流率、尿动力学、</span>CT<span style=\"font-family:宋体\">、</span>MRI<span style=\"font-family:宋体\">、尿道膀胱镜检查和前列腺穿刺活检等。</span></p><p><span style=\"font-family:宋体\">具体诊断方法：</span></p><p>&nbsp; &nbsp; 1.<span style=\"font-family:宋体\">病史采集。</span></p><p>&nbsp; &nbsp; 2.<span style=\"font-family:宋体\">体格检查</span></p><p><span style=\"font-family:宋体\">直肠指检可了解前列腺大小、质地、有无结节、有无压痛及其范围与程度，盆底肌肉的紧张度、盆壁有无压痛，按摩前列腺获得前列腺液。</span></p><p>3.<span style=\"font-family:宋体\">实验室检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; （</span>1<span style=\"font-family:宋体\">）前列腺按摩液（</span>EPS<span style=\"font-family:宋体\">）常规检查</span> <span style=\"font-family:宋体\">正常的</span>EPS<span style=\"font-family:宋体\">中白细胞</span>HP<span style=\"font-family:宋体\">，卵磷脂小体均匀分布于整个视野，</span>pH6.3<span style=\"font-family:宋体\">～</span>6.5<span style=\"font-family:宋体\">，红细胞和上皮细胞不存在或偶见。当白细胞</span>&gt;10<span style=\"font-family:宋体\">个</span>/HP<span style=\"font-family:宋体\">，卵磷脂小体数量减少，有诊断意义。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; （</span>2<span style=\"font-family:宋体\">）尿常规分析及尿沉渣检查</span> <span style=\"font-family:宋体\">尿常规分析及尿沉渣检查是排除尿路感染、诊断前列腺炎的辅助方法。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; （</span>3<span style=\"font-family:宋体\">）细菌学检查</span> <span style=\"font-family:宋体\">慢性前列腺炎推荐“两杯法”或“四杯法”病原体定位试验。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; （</span>4<span style=\"font-family:宋体\">）其他病原体检查</span> <span style=\"font-family:宋体\">包括沙眼衣原体和支原体检查。</span></p><p>4.<span style=\"font-family:宋体\">器械检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; （</span>1<span style=\"font-family:宋体\">）</span>B<span style=\"font-family:宋体\">超检查</span> <span style=\"font-family:宋体\">尽管前列腺炎患者</span>B<span style=\"font-family:宋体\">超检查可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现，但目前仍然缺乏</span>B<span style=\"font-family:宋体\">超诊断前列腺炎的特异性表现，也无法利用</span>B<span style=\"font-family:宋体\">超对前列腺炎进行分型。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; （</span>2<span style=\"font-family:宋体\">）尿动力学</span> <span style=\"font-family:宋体\">①尿流率，尿流率检查可以大致了解患者排尿状况，有助于前列腺炎与排尿障碍相关疾病进行鉴别；②尿动力学检查，可以发现膀胱尿道功能障碍。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; （</span>3<span style=\"font-family:宋体\">）</span>CT<span style=\"font-family:宋体\">和</span>MRI <span style=\"font-family:宋体\">对鉴别精囊、射精管等盆腔器官病变有潜在应用价值，但对于前列腺炎本身的诊断价值仍不清楚。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '鉴别诊断', '<p style=\"line-height: normal;\"><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 慢性前列腺炎缺乏客观的、特异性的诊断依据，临床诊断时应与可能导致骨盆区域疼痛和排尿异常的疾病进行鉴别诊断，以排尿异常为主的患者应明确有无膀胱出口梗阻和膀胱功能异常。需要鉴别的疾病包括：良性前列腺增生、睾丸附睾和精索疾病、膀胱过度活动症、神经源性膀胱、间质性膀胱炎、腺性膀胱炎、性传播疾病、膀胱肿瘤、前列腺癌、肛门直肠疾病、腰椎疾病、中枢和外周神经病变等。</span><br/></p><p style=\"line-height: normal;\"><span style=\"font-family:宋体\">患者经治疗后症状无缓解，应根据具体情况，选择进一步的检查，除外上述疾病。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '治疗', '<p><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 慢性细菌性前列腺炎治疗以口服抗生素为主，选择敏感药物，疗程为</span>4<span style=\"font-family: 宋体;\">～</span>6<span style=\"font-family: 宋体;\">周，其间应对患者进行阶段性的疗效评价。疗效不满意者，可改用其他敏感抗生素。可选用α</span>-<span style=\"font-family: 宋体;\">受体阻滞剂改善排尿症状和疼痛。植物制剂、非甾体抗炎镇痛药和</span>M-<span style=\"font-family: 宋体;\">受体阻滞剂等也能改善相关的症状。</span><br/></p><p><span style=\"font-family:宋体\">慢性非细菌性前列腺炎：可先口服抗生素</span>2<span style=\"font-family:宋体\">～</span>4<span style=\"font-family:宋体\">周，然后根据其疗效反馈决定是否继续抗生素治疗。推荐使用α</span>-<span style=\"font-family:宋体\">受体阻滞剂改善排尿症状和疼痛，也可选择植物制剂、非甾体抗炎镇痛药和</span>M-<span style=\"font-family:宋体\">受体阻滞剂等改善排尿症状和疼痛。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 慢性前列腺炎的治疗目标主要是缓解疼痛、改善排尿症状和提高生活质量，疗效评价应以症状改善为主。</span></p><p>1.<span style=\"font-family:宋体\">一般治疗</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 患者应自我进行心理疏导，保持开朗乐观的生活态度，应戒酒，忌辛辣刺激食物；避免憋尿、久坐及长时间骑车、骑马，注意保暖，加强体育锻炼。</span></p><p>2.<span style=\"font-family:宋体\">药物治疗</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 最常用的药物是抗生素、α</span>-<span style=\"font-family:宋体\">受体阻滞剂、植物制剂和非甾体抗炎镇痛药，其他药物对缓解症状也有不同程度的疗效。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>1<span style=\"font-family:宋体\">）抗生素</span> <span style=\"font-family:宋体\">目前，在治疗前列腺炎的临床实践中，最常用的一线药物是抗生素，但是只有约</span>5%<span style=\"font-family:宋体\">的慢性前列腺炎患者有明确的细菌感染。</span></p><p><span style=\"font-family:宋体\">慢性细菌性前列腺炎：根据细菌培养结果和药物穿透前列腺的能力选择抗生素。前列腺炎确诊后，抗生素治疗的疗程为</span>4<span style=\"font-family:宋体\">～</span>6<span style=\"font-family:宋体\">周，其间应对患者进行阶段性的疗效评价。不推荐前列腺内注射抗生素的治疗方法。</span></p><p><span style=\"font-family:宋体\">慢性非细菌性前列腺炎：抗生素治疗大多为经验性治疗，理论基础是推测某些常规培养阴性的病原体导致了该型炎症的发生。因此，推荐先口服氟喹诺酮等抗生素</span>2<span style=\"font-family:宋体\">～</span>4<span style=\"font-family:宋体\">周，然后根据疗效反馈决定是否继续抗生素治疗。只在临床症状确有减轻时，才建议继续应用抗生素。推荐的总疗程为</span>4<span style=\"font-family:宋体\">～</span>6<span style=\"font-family:宋体\">周。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>2<span style=\"font-family:宋体\">）α</span>-<span style=\"font-family:宋体\">受体阻滞剂</span> <span style=\"font-family:宋体\">α</span>-<span style=\"font-family:宋体\">受体阻滞剂能松弛前列腺和膀胱等部位的平滑肌而改善下尿路症状和疼痛，因而成为治疗Ⅱ型</span>/<span style=\"font-family:宋体\">Ⅲ型前列腺炎的基本药物。</span></p><p><span style=\"font-family:宋体\">可根据患者的情况选择不同的α</span>-<span style=\"font-family:宋体\">受体阻滞剂。推荐使用的α</span>-<span style=\"font-family:宋体\">受体阻滞剂主要有：多沙唑嗪、萘哌地尔、坦索罗辛和特拉唑嗪等，对照研究结果显示上述药物对患者的排尿症状、疼痛及生活质量指数等有不同程度的改善。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>3<span style=\"font-family:宋体\">）植物制剂</span> <span style=\"font-family:宋体\">植物制剂在Ⅱ型和Ⅲ型前列腺炎中的治疗作用日益受到重视，为推荐的治疗药物。植物制剂主要指花粉类制剂与植物提取物，其药理作用较为广泛，如非特异性抗炎、抗水肿、促进膀胱逼尿肌收缩与尿道平滑肌松弛等作用。推荐使用的植物制剂有：普适泰、沙巴棕及其浸膏等。由于品种较多，其用法用量需依据患者的具体病情而定，通常疗程以月为单位。不良反应较小。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>4<span style=\"font-family:宋体\">）非甾体抗炎镇痛药</span> <span style=\"font-family:宋体\">非甾体抗炎镇痛药是治疗Ⅲ型前列腺炎相关症状的经验性用药。其主要目的是缓解疼痛和不适。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>5<span style=\"font-family:宋体\">）</span>M-<span style=\"font-family:宋体\">受体阻滞剂</span> <span style=\"font-family:宋体\">对表现如尿急、尿频和夜尿但无尿路梗阻的前列腺炎患者，可以使用</span>M-<span style=\"font-family:宋体\">受体阻滞剂（如托特罗定等）治疗。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>6<span style=\"font-family:宋体\">）抗抑郁药及抗焦虑药</span> <span style=\"font-family:宋体\">对合并抑郁、焦虑等心境障碍的慢性前列腺炎患者，在治疗前列腺炎的同时，可选择使用抗抑郁药及抗焦虑药治疗。这些药物既可以改善患者心境障碍症状，还可缓解排尿异常与疼痛等躯体症状。应用时必须注意这些药物的处方规定和药物不良反应。可选择的抗抑郁药及抗焦虑药主要有选择性</span>5-<span style=\"font-family:宋体\">羟色胺再摄取抑制剂、三环类抗抑郁剂等药物。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>7<span style=\"font-family:宋体\">）中医中药</span> <span style=\"font-family:宋体\">推荐按照中医药学会或中西医结合学会有关规范进行前列腺炎的中医中药治疗</span></p><p>3.<span style=\"font-family:宋体\">其他治疗</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>1<span style=\"font-family:宋体\">）前列腺按摩</span> <span style=\"font-family:宋体\">前列腺按摩是传统的治疗方法之一，研究显示适当的前列腺按摩可促进前列腺腺管排空并增加局部的药物浓度，进而缓解慢性前列腺炎患者的症状，故推荐为Ⅲ型前列腺炎的辅助疗法。Ⅰ型前列腺炎患者禁用。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>2<span style=\"font-family:宋体\">）生物反馈治疗</span> <span style=\"font-family:宋体\">研究表明慢性前列腺炎患者存在盆底肌的协同失调或尿道外括约肌的紧张。生物反馈合并电刺激治疗可使盆底肌松弛，并使之趋于协调，同时松弛外括约肌，从而缓解慢性前列腺炎的会阴部不适及排尿症状。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>3<span style=\"font-family:宋体\">）热疗</span> <span style=\"font-family:宋体\">主要利用多种物理手段所产生的热效应，增加前列腺组织血液循环，加速新陈代谢，有利于消炎和消除组织水肿，缓解盆底肌肉痉挛等。短期内有一定的缓解症状作用，但长期效果不明确。对于未婚及未生育者不推荐使用。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp;（</span>4<span style=\"font-family:宋体\">）前列腺注射治疗</span>/<span style=\"font-family:宋体\">经尿道前列腺灌注治疗</span> <span style=\"font-family:宋体\">疗效与安全性均未得到证实。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '概述', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">慢性细菌性前列腺炎（</span><span style=\"text-indent: 28px;\">CBP</span><span style=\"text-indent: 28px; font-family: 宋体;\">）是泌尿系常见疾病，临床上以青壮年多见，其病因复杂，临床表现多样化，病程迁延，可反复发作。患者一般病程较长、症状较重，不但影响正常工作和生活，而且对患者的心理造成很大的压力。经尿道逆行性感染是慢性细菌性前列腺炎的重要感染途径。随着性传播疾病的发病率增加，前列腺炎的发病率也逐渐增加。该病缺乏客观的、特异性的诊断依据，临床诊断时应与可能导致盆腔疼痛和排尿异常的疾病进行鉴别诊断。以排尿异常为主的患者应明确有无膀胱出口梗阻和膀胱功能异常。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '病因', '<p><span style=\"font-family: 宋体; text-indent: 28px;\"> &nbsp; &nbsp;主要致病因素为病原体逆行感染为主，致病菌与急性前列腺炎类似，大肠杆菌是常见致病菌，其次为葡萄球菌属、棒状杆菌属及肠球菌属等。前列腺结石和尿液反流可能是病原体持续存在和感染复发的重要原因。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '临床表现', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">慢性细菌性前列腺炎有反复发作的下尿路感染症状，如尿频、尿急、尿痛、排尿烧灼感、排尿困难、尿潴留、后尿道肛门会阴区坠胀不适，持续时间超过</span>3<span style=\"font-family: 宋体;\">个月。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '辅助检查', '<p>1.<span style=\"font-family: 宋体;\">实验室检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 在无急性附睾炎存在或慢性感染急性发作时，外周血检查白细胞计数不升高，前列腺特异性抗原可升高。前列腺按摩液中常可发现大量的炎症细胞。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 当有继发性膀胱炎时，中段尿可为脓尿和细菌尿，其致病菌与感染前列腺的病原菌一致。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 当尿液本身被感染时，收集分段尿以及前列腺按摩液进行细菌培养可确定致病菌的来源，标本注入培养基中进行培养</span>24<span style=\"font-family:宋体\">～</span>48<span style=\"font-family:宋体\">小时，使用标准的微生物检查方法识别各种细菌的生长。当膀胱标本（中段尿）无菌或基本无菌生长时，比较其他标本的菌落计数来确定感染部位。若尿道标本（初程尿）菌落计数大大超过（至少</span>10<span style=\"font-family:宋体\">倍）前列腺标本，则感染位于尿道；反之，感染来源于前列腺。</span></p><p>2.<span style=\"font-family:宋体\">影像学检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 除外有各种合并症（如前列腺结石、前列腺肥大、尿道狭窄、肾脏感染等），否则排泄性尿路造影正常。经直肠超声检查有助于前列腺脓肿的诊断。</span></p><p>3.<span style=\"font-family:宋体\">器械检查</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 膀胱镜或尿道镜可能无异常出现，或发现前列腺段尿道充血水肿，有或无炎症性息肉。这些表现均非慢性细菌性前列腺炎特有的表现，在其他前列腺炎症中亦可存在。</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '诊断', '<p>诊断</p><p><span style=\"font-family: 宋体; text-indent: 28px;\">&nbsp; &nbsp; 慢性细菌性前列腺炎和慢性非细菌性前列腺炎及前列腺痛症状类似，须详细询问病史、全面体格检查（包括直肠指检）、尿液和前列腺按摩液常规检查。推荐“两杯法”或“四杯法”进行病原体定位试验。</span></p><p><span style=\"font-family:宋体\">鉴别诊断</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 需要鉴别的疾病包括：良性前列腺增生、睾丸附睾和精索疾病、膀胱过度活动症、神经源性膀胱、腺性膀胱炎、性传播疾病、膀胱肿瘤、前列腺癌、中枢和外周神经病变等。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '治疗', '<p>1.<span style=\"font-family: 宋体;\">治疗原则</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 慢性细菌性前列腺炎：以口服抗生素治疗为主，选择敏感药物，疗程</span>4<span style=\"font-family:宋体\">～</span>6<span style=\"font-family:宋体\">周，其间应进行阶段性的疗效评价。疗效不满意者，改用其他敏感抗生素。可选用α</span>-<span style=\"font-family:宋体\">受体阻滞剂改善排尿症状和疼痛。植物制剂、非甾体抗炎镇痛药和</span>M-<span style=\"font-family:宋体\">受体阻滞剂等也能改善相应症状。</span></p><p>2.<span style=\"font-family:宋体\">治疗方法</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 治疗目的主要是缓解症状和提高生活质量，疗效评价应以症状改善为主。</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）一般治疗</span>&nbsp; <span style=\"font-family:宋体\">戒酒，忌辛辣刺激食物；避免憋尿、久坐，注意保暖，加强体育锻炼。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）药物治疗</span>&nbsp; <span style=\"font-family:宋体\">常用的药物有抗生素、α</span>-<span style=\"font-family:宋体\">受体阻滞剂、植物制剂和非甾体抗炎镇痛药，其他药物对缓解症状也有疗效。①抗生素</span>&nbsp; <span style=\"font-family:宋体\">可供选择的抗生素有氟喹诺酮类（如环丙沙星、左氧氟沙星、洛美沙星和莫西沙星等）、四环素类（如米诺环素等）和磺胺类（如复方新诺明）等药物。②α</span>-<span style=\"font-family:宋体\">受体阻滞剂</span>&nbsp; <span style=\"font-family:宋体\">α</span>-<span style=\"font-family:宋体\">受体阻滞剂能松弛前列腺和膀胱等部位的平滑肌，改善下尿路症状，因而成为治疗前列腺炎的基本药物。α</span>-<span style=\"font-family:宋体\">受体阻滞剂主要有：多沙唑嗪、萘哌地尔、坦索罗辛和特拉唑嗪等，α</span>-<span style=\"font-family:宋体\">受体阻滞剂的疗程应在</span>12<span style=\"font-family:宋体\">周以上。③植物制剂</span>&nbsp; <span style=\"font-family:宋体\">主要指花粉类制剂与植物提取物，植物制剂有：普适泰、沙巴棕及其浸膏等。不良反应较小。④</span>M-<span style=\"font-family:宋体\">受体阻滞剂</span>&nbsp; <span style=\"font-family:宋体\">对伴有膀胱过度活动症（</span>OAB<span style=\"font-family:宋体\">）表现，如尿急、尿频和夜尿，无尿路梗阻的前列腺炎患者，可使用</span>M-<span style=\"font-family:宋体\">受体阻滞剂（如托特罗定等）治疗。⑤抗抑郁药及抗焦虑药</span>&nbsp; <span style=\"font-family:宋体\">对合并抑郁、焦虑的慢性前列腺炎患者，在治疗前列腺炎的同时，可选择使用抗抑郁药及抗焦虑药物治疗。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）其他治疗</span>&nbsp; <span style=\"font-family:宋体\">①前列腺按摩</span>&nbsp; <span style=\"font-family:宋体\">是传统的治疗方法之一。适当的前列腺按摩可促进前列腺腺管排空，增加局部的药物浓度，缓解慢性前列腺炎的症状。②生物反馈治疗</span>&nbsp; <span style=\"font-family:宋体\">生物反馈合并电刺激治疗可使盆底肌松弛，使之趋于协调，同时松弛外括约肌，缓解慢性前列腺炎的会阴部不适及排尿症状。③热疗</span>&nbsp; <span style=\"font-family:宋体\">利用多种物理手段所产生的热效应，增加前列腺组织血液循环，加速新陈代谢，有利于消炎和消除组织水肿，缓解盆底肌肉痉挛等。对于未婚及未生育者不推荐使用。④前列腺注射治疗</span>/<span style=\"font-family:宋体\">经尿道前列腺灌注治疗</span>&nbsp; <span style=\"font-family:宋体\">缺乏循证医学证据证实其疗效与安全性。⑤手术治疗</span>&nbsp; <span style=\"font-family:宋体\">经尿道膀胱颈切开术、经尿道前列腺切除术等手术仅在合并前列腺相关疾病有手术适应证时选择上述手术。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '概述', '<p><span style=\"font-family: 宋体\"> &nbsp; &nbsp;前列腺结石是指前列腺组织或腺泡中形成的结石。多是由正常前列腺</span>&nbsp;&nbsp;&nbsp; <span style=\"font-family:宋体\">液中所含的钙盐和磷酸盐沉积而成，感染可促进某些结石的形成。</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '病因与发病机制', '<p><strong><span style=\"font-family:宋体\">&nbsp; &nbsp; 病因：</span></strong><span style=\"font-family: 宋体\">目前认为与前列腺腺体增生有关的腺管堵塞是结石形成的主要易患因素。根据前列腺结石成分的不同，分为内源性结石和外源性结石，前者主要来自前列腺液，后者主要来自尿液。</span></p><p><strong><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 发病机制：</span></strong><span style=\"font-family: 宋体;\">外源性结石的形成与尿液在前列腺内的反流有关。结石常伴有前列腺的灶性慢性炎症改变，有圆形细胞浸润，腺泡中充满脱落的上皮细胞和碎片，结石较大者前列腺管和腺泡可出现扩张，周围有囊腔，其壁内无上皮细胞覆盖，腺泡间有圆形细胞浸润及纤维化。前列腺结石数目不定，少则一个，多则数百，常为多发。大小为</span>1<span style=\"font-family: 宋体;\">～</span>4mm<span style=\"font-family: 宋体;\">，有的可达</span>1cm<span style=\"font-family: 宋体;\">，为棕色圆形或卵圆形。小结石表面光滑，多发结石为多面体形。一般较硬但可被钳碎。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '临床表现', '<p><span style=\"font-family:宋体\"> &nbsp; &nbsp;多数患者无特异症状，常表现为前列腺增生、尿道狭窄或慢性前列腺炎症状。有些小结石可随尿排出。有些患者可出现腰骶部、会阴或阴茎部疼痛。有的则出现性功能紊乱。有前列腺脓肿者，可出现会阴深部及阴囊部疼痛，大便时加重，伴有发热及全身症状，前列腺压痛明显。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '辅助检查', '<p><span style=\"font-family:宋体\"> &nbsp; &nbsp;膀胱尿道镜检查仅可见前列腺尿道肿胀，有时当通过前列腺部尿道时，有摩擦感，此时作直肠指诊，可出现噼啪声响</span>(<span style=\"font-family:宋体\">系大而多发结石</span>)<span style=\"font-family:宋体\">，小结石可凸进尿道。</span></p><p>&nbsp;&nbsp;&nbsp; X<span style=\"font-family:宋体\">线检查有</span>3<span style=\"font-family:宋体\">种表现：</span></p><p>&nbsp;&nbsp;&nbsp; 1.<span style=\"font-family:宋体\">前列腺内弥散性致密阴影。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">呈马蹄形或以尿道为中心的环状阴影。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">孤立性结石或整个前列腺被结石占据。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '诊断与鉴别诊断', '<p><strong><span style=\"font-family:宋体\">&nbsp; &nbsp; 诊断：</span></strong><span style=\"font-family: 宋体\">直肠指诊、尿道探条、膀胱镜和</span>X<span style=\"font-family:宋体\">线等检查可确诊。直肠指诊时可无异常发现，但</span>70%<span style=\"font-family:宋体\">患者前列腺增大、变硬，但较活动，前列腺表面光滑，边缘清楚。</span>18%<span style=\"font-family:宋体\">～</span>22%<span style=\"font-family:宋体\">前列腺表面呈结节状，有的局部可坚硬如石。</span></p><p><strong><span style=\"font-family:宋体\">&nbsp; &nbsp; 鉴别诊断：</span></strong><span style=\"font-family:宋体\">本病需与前列腺癌及前列腺结核相鉴别。前列腺癌直肠指检可发现前列腺坚硬，超声检查、前列腺特异性抗原</span>(Prostatic Specific antigen<span style=\"font-family:宋体\">，</span>PSA)<span style=\"font-family:宋体\">、酸性磷酸酶及经直肠穿刺活检均可鉴别。前列腺结核常为年轻病人，往往伴有附睾结核。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '治疗', '<p>&nbsp; &nbsp;1.<span style=\"font-family: 宋体;\">无症状的前列腺结石，无需治疗。</span></p><p>&nbsp;&nbsp;&nbsp; 2.<span style=\"font-family:宋体\">伴有感染者，应控制感染，再进一步治疗。</span></p><p>&nbsp;&nbsp;&nbsp; 3.<span style=\"font-family:宋体\">经尿道切除前列腺及结石，多用于年轻者，以避免造成性功能障碍。</span></p><p>&nbsp;&nbsp;&nbsp; 4.<span style=\"font-family:宋体\">大而多发结石伴前列腺增生者宜采用耻骨上前列腺及结石摘除术。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '概述', '<p>&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">前列腺囊肿是由于前列腺腺体先天性或后天性原因而发生囊样改变。先天性囊肿为副肾管退化不全，在正中线融合，膀胱下形成一个很深的憩室或囊肿，开口于前列腺尿道的后方。后天性囊肿系由坚韧的前列腺基质导致腺泡不完全或间断性梗阻，逐渐使腺泡上皮变厚，终至发生潴留性囊肿。其可位于前列腺内的任何部位或突出至膀胱颈部，直径为</span><span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">2</span><span style=\"text-indent: 28px; font-family: 宋体;\">厘米。</span></p><p><span style=\"font-family:宋体\"> &nbsp; &nbsp;前列腺囊肿可并发感染及结石，较大的囊肿可压迫尿道而引起排尿困难，常见症状有尿急、尿频、排尿费力、尿线细及尿潴留等。先天性前列腺囊肿常伴有尿道下裂、隐睾、肾发育不全等先天性疾病。囊肿较大时直肠指检于前列腺触及囊肿，尿道造影可见后尿道有弧形压迹，超声与</span>CT<span style=\"font-family:宋体\">可明确其位置。较小而无症状的囊肿可不必治疗，较大的囊肿或有症状的小囊肿可用手术治疗。有报道在</span>B<span style=\"font-family:宋体\">超定位下经会阴或经直肠行囊肿穿刺抽吸，然后注入凝固剂，但易复发。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '病因', '<p>&nbsp; &nbsp; 1.<span style=\"font-family: 宋体;\">真性前列腺囊肿</span></p><p><span style=\"font-family:宋体\">前列腺腺体在胚胎发育期内受到障碍，引起前列腺导管狭窄，造成阻塞，内容物逐渐潴留而形成，故属于潴留性前列腺囊肿。</span></p><p>&nbsp; &nbsp; 2.<span style=\"font-family:宋体\">先天性囊肿</span></p><p><span style=\"font-family:宋体\">为中肾导管与中肾旁管发育异常、管腔部分扩张而形成囊肿。起于中肾旁管的囊肿常位于前列腺后正中处，而起自中肾导管的囊肿则居于两旁。这种囊肿实际并非起自前列腺，常与膀胱后壁粘连。其体积往往可长到很大，压迫膀胱颈引起排尿困难，压迫直肠引起肛门坠胀感与排便困难。先天性前列腺囊肿常伴有尿道下裂、隐睾、肾发育不全等先天性疾病。</span></p><p>&nbsp; &nbsp;3.<span style=\"font-family:宋体\">后天性囊肿</span></p><p><span style=\"font-family:宋体\">系由坚韧的前列腺基质导致腺泡不完全或间断性梗阻，逐渐使腺泡上皮变厚，终至发生潴留性囊肿，可位于前列腺内的任何部位或突出至膀胱颈部，直径为</span>1<span style=\"font-family:宋体\">～</span>2cm<span style=\"font-family:宋体\">。</span></p><p>&nbsp; &nbsp; 4.<span style=\"font-family:宋体\">炎症性囊肿</span></p><p><span style=\"font-family:宋体\">系前列腺慢性炎症引起结缔组织增生，导致前列腺导管狭窄、分泌物潴留形成囊肿。</span></p><p>&nbsp; &nbsp; 5.<span style=\"font-family:宋体\">寄生虫性囊肿</span></p><p><span style=\"font-family:宋体\">由寄生虫引起，如包虫能使前列腺管及周围发生慢性炎症；或由肉芽增生，逐渐形成囊肿。</span></p><p><span style=\"font-family:宋体\">上述各种囊肿以潴留性前列腺囊肿最常见，可发生于腺体任何部分。</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '临床表现', '<p><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 前列腺囊肿由正常的腺泡组成，或为多房性，腺泡内衬柱状上皮，有的为低立方上皮，囊内充满浆液性或浆液血性液体。</span><br/></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 前列腺囊肿可并发感染及结石，较大的囊肿当其生长压向尿道或膀胱颈时，可使尿流受阻。常见症状有尿急、尿频、排尿费力、尿线细、尿潴留等，压向直肠时可引起排便困难。囊肿较大时直肠指检于前列腺部可触及囊肿，尿道造影可见后尿道有弧形压迹，超声与</span>CT<span style=\"font-family:宋体\">可明确其位置。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '辅助检查', '<p><br/></p><p>1.<span style=\"font-family:宋体\">膀胱镜检查</span></p><p><span style=\"font-family:宋体\">可见直径</span>1<span style=\"font-family:宋体\">～</span>2cm<span style=\"font-family:宋体\">的半圆形、或有蒂圆形的透明肿物，突出于膀胱颈部。多为后天性囊肿。</span></p><p>2.X<span style=\"font-family:宋体\">线检查</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）静脉尿路造影可发现泌尿系畸形，如肾不发育等。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）尿道造影因囊肿与尿道不相通而不显示，无异常发现。</span></p><p>3.B<span style=\"font-family:宋体\">型超声检查</span></p><p><span style=\"font-family:宋体\">可在前列腺区发现内壁光滑、边缘清楚、无内部回声的圆形或椭圆形的透声区。经直肠超声，显示前列腺中央向后上方延伸之界清、圆形无回声区，呈泪滴状，借一小蒂与精阜相连。</span></p><p>4.CT<span style=\"font-family:宋体\">检查</span></p><p><span style=\"font-family:宋体\">前列腺大囊肿和苗勒管囊肿位于前列腺的中线后部，为圆形、边界清楚的囊性病变，呈水样密度。</span></p><p>5.<span style=\"font-family:宋体\">直肠或会阴穿刺</span></p><p><span style=\"font-family:宋体\">如囊肿过大，可经直肠或会阴穿刺抽出囊液。后天性囊肿为澄清黏液，亦可为暗褐色或血色，囊液内可含精子。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '诊断', '<p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\">前列腺囊肿的病理改变可以通过囊肿的病理切片诊断。了解前列腺囊肿的形成机理后对前列腺囊肿的诊断有很大帮助。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '治疗', '<p style=\"text-indent: 0px; \"><span style=\"text-indent: 28px;\">&nbsp; &nbsp; &nbsp; &nbsp;</span><span style=\"text-indent: 28px; font-family: 宋体;\">较小而无症状的囊肿可不必治疗，较大的囊肿或有症状的小囊肿可手术治疗，途径有经膀胱、膀胱外、经会阴、经直肠等多种。常由于暴露欠佳致手术切除不完全，复发率高、并发症多。囊肿近会阴用经会阴入路手术切除易引起</span><span style=\"text-indent: 28px;\">ED</span><span style=\"text-indent: 28px; font-family: 宋体;\">，青年患者慎用。有报道在</span><span style=\"text-indent: 28px;\">B</span><span style=\"text-indent: 28px; font-family: 宋体;\">超定位下经会阴或经直肠行囊肿穿刺抽吸，然后注人凝固剂，但易复发。囊肿近尿道膀胱或突入膀胱用经膀胱手术切除或经尿道电切，去除大部分囊肿顶部使其充分引流。腹腔镜切除前列腺囊肿具有组织显露清楚、手术时间短、不易损伤盆腔组织、创伤小、不造瘘、出血少等优点，是治疗向尿道后方及膀胱颈突起的前列腺囊肿的首选方法。对于近尿道或突入膀胱的囊肿，经尿道电切除囊肿则是手术最佳途径，但是对于年轻患者，保留精阜对正常射精至关重要。当患者持续高热不退、尿路症状无明显改善、尿道溢脓、大便不畅时，应考虑前列腺囊肿的可能，借助</span><span style=\"text-indent: 28px;\">B</span><span style=\"text-indent: 28px; font-family: 宋体;\">超等检查确诊后行脓肿切开引流或穿刺引流治疗。只有当脓肿彻底消灭之后，以上症状才会缓解。</span></p><p style=\"text-indent:28px\"><span style=\"font-family:宋体\">穿刺治疗比较简单，经肛门指诊，将一根长针头刺入脓腔内，用注射器抽吸直至脓汁完全吸净。有时一次不会完全消灭，需两次或数次才能达到满意效果。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; &nbsp;当脓腔较大、脓汁较多时，以脓腔切开引流为佳。用肛门直肠镜暴露出前列腺部位，用尖刀将直肠壁切开脓肿腔内，将脓汁引流出来放置引流管，视引流情况，结合检查再决定拔除引流管时间。当前该治疗仍需用抗生素配合治疗。</span></p><p><span style=\"font-family:宋体\">理疗对于急性前列腺炎及脓肿都是有帮助的。进行合理应用能促进炎症吸收。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '概述', '<p style=\"text-indent: 0px; \"><span style=\"text-indent: 28px; font-family: 宋体;\"> &nbsp; &nbsp;心源性哮喘是由于左心衰竭和急性肺水肿等引起的发作性气喘，其发作时的临床表现可与支气管哮喘相似。心源性哮喘患者既往有高血压或心脏病历史，哮喘时，伴有频繁咳嗽、咳泡沫样特别是血沫样痰，心脏扩大，心律失常和心音异常等。心源性哮喘综合征（</span><span style=\"text-indent: 28px;\">Ridley</span><span style=\"text-indent: 28px; font-family: 宋体;\">综合征）系指由于各种原因引起的左心衰，临床以阵发性夜间呼吸困难为突出表现的一组综合病征。</span></p><p><span style=\"font-family:宋体\">另外，还有心因性哮喘。即精神因素诱发的哮喘，这些精神因素以愤怒、恐惧、抑郁和焦虑多见，导致心室压力、负荷过度，心率失衡。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '病因', '<p><span style=\"font-family: 宋体;\">本征的主要病因有以下因素。</span></p><p>1.<span style=\"font-family:宋体\">左心室心肌病变，如冠心病、急性心肌梗死、充血型心肌病、肥厚型心肌病、心肌炎等。</span></p><p>2.<span style=\"font-family:宋体\">左心室压力负荷过重，如高血压、主动脉瓣狭窄、梗阻型心肌病等。</span></p><p>3.<span style=\"font-family:宋体\">左心室容量负荷过度，如主动脉瓣关闭不全、二尖瓣关闭不全、某些有左至右分流的先天性心血管病（室间隔缺损、动脉导管未闭等）。</span></p><p>4.<span style=\"font-family:宋体\">左心室舒张期顺应性减低，主要见于冠心病、高血压、梗阻型心肌病及伴有左心室肥厚的疾病。</span></p><p>5.<span style=\"font-family:宋体\">严重心律失常，如心房颤动、心房扑动、阵发性心动过速、高度房室传导阻滞等。</span></p><p>6.<span style=\"font-family:宋体\">心外疾病，如肺栓塞、脑血管意外、吸入刺激性气体、静脉补液过量、肾炎、肾衰竭等。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '临床表现', '<p style=\"text-indent: 0px;\"><span style=\"text-indent: 28px;\">&nbsp; &nbsp;&nbsp;</span><span style=\"text-indent: 28px; font-family: 宋体;\">心源性哮喘就是阵发性的夜间呼吸困难。该病多发生在老年人身上，通常都是由于高血压、冠心病等导致慢性心力衰竭所造成的。最突出的临床表现为阵发性夜间呼吸困难、心源性哮喘。典型发作多发生在夜间熟睡</span><span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">2</span><span style=\"text-indent: 28px; font-family: 宋体;\">小时后，患者因气闷、气急而突然惊醒，被迫立即坐起并打开窗户，意欲减轻窒息感，伴以阵咳、哮喘性呼吸音或咳泡沫样痰。轻者取坐位十余分钟至</span><span style=\"text-indent: 28px;\">1</span><span style=\"text-indent: 28px; font-family: 宋体;\">小时左右，呼吸困难可自动消退，患者又能入睡。严重者可持续发作，频频咳嗽，气促加重，发绀，大汗淋漓，手足厥冷，咳出粉红色泡沫性痰，并可发展为急性肺水肿。体征除了原发疾病的体征，如心浊音界向左下扩大、心尖抬举性搏动、</span><span style=\"text-indent: 28px;\">S4</span><span style=\"text-indent: 28px; font-family: 宋体;\">及瓣膜闻及杂音外，尚有左心衰的体征，如心率加快、舒张早期奔马律、两肺湿啰音（特别是左肺基部的细湿啰音）及哮鸣音、胸腔积液（特别是右侧胸腔积液）、血压可因代偿性交感神经张力增加引起小动脉收缩致血压暂时性升高。在无呼吸道感染情况下，出现咳嗽、气喘，口唇发绀，下肢浮肿，平睡仰卧时加重，用抗菌消炎药治疗效果不明显，但用强心药物疗效很好；当轻微活动或稍微劳动后，出现气虚无力，平卧后反而出现咳嗽、气喘、气促，须垫高枕头方感到舒适些；精神淡漠或烦躁不安，常在睡眠中憋醒，要求把门窗打开，才自觉舒服；尿量昼少夜多。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '辅助检查', '<p>1.<span style=\"font-family: 宋体;\">实验室检查</span><br/></p><p><span style=\"font-family:宋体\"> &nbsp; 并发感染时可有白细胞计数升高。中性粒细胞比例增加。</span></p><p>2.<span style=\"font-family:宋体\">其他辅助检查</span></p><p>&nbsp; &nbsp; X<span style=\"font-family:宋体\">线检查示两肺门阴影增加，不同程度的肺淤血如上叶肺静脉扩张、肺叶间水肿、</span>KerleyB<span style=\"font-family:宋体\">线或肺水肿（肺野呈云雾状阴影）。左心室扩大、左心房与肺动脉段增大等。心电图示左心室肥厚、</span>ST-T<span style=\"font-family:宋体\">改变。超声心动图示左心室内径增大，室壁运动振幅减弱等。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '诊断', '<p style=\"text-indent:28px\"><span style=\"font-family:宋体\">典型的支气管哮喘，发作前有先兆症状，如打喷嚏、流涕、咳嗽、胸闷等，如不及时处理，可因支气管阻塞加重而出现哮喘，严重者可被迫采取坐位或呈端坐呼吸，干咳或咯大量白色泡沫痰，甚至出现发绀等，但一般可自行或用平喘药物等治疗后缓解。某些患者在缓解数小时后，可再次发作甚至导致哮喘持续状态。</span></p><p><span style=\"font-family:宋体\">此外，在临床上还存在非典型表现的哮喘，如咳嗽变异型哮喘患者，在无明显诱因咳嗽</span>2<span style=\"font-family:宋体\">个月以上，夜间及凌晨常发作、运动、冷空气等诱发加重，气道反应性测定存在有高反应性，抗生素或镇咳祛痰药治疗无效，使用支气管解痉剂或皮质激素有效，但需排除引起咳嗽的其他疾病。</span></p><p><span style=\"font-family:宋体\">&nbsp; &nbsp; 根据有无过敏原和发病年龄的不同，临床上分为外源性哮喘和内源性哮喘。外源性哮喘常在童年青少年时发病，多有家族过敏史为Ⅰ型变态反应。内源性哮喘则多无已知过敏原在成年人发病，无明显季节性，少有过敏史，可能由体内感染灶引起。无论何种哮喘轻症可以逐渐自行缓解，缓解期无任何症状或异常体征。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '治疗', '<p style=\"text-indent: 0px;\"><span style=\"font-size: 12px;\"><span style=\"text-indent: 28px;\">&nbsp; &nbsp;&nbsp;</span><span style=\"font-family: 宋体; text-indent: 28px;\">应努力寻找发生本征的病因并进行病因治疗，如二尖瓣狭窄所致的阵发性呼吸困难，行二尖瓣分离可使本征症状完全消失。阵发性夜间呼吸困难的治疗与其</span><span style=\"font-family: 宋体; text-indent: 28px;\">他急性心力衰竭的治疗相同，如镇静、输氧、取坐位、两腿下垂，减少静脉回流；用强心、利尿及血管扩张剂，以改善心功能。</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1590', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">气胸，指胸腔内仅含气体，血胸指胸腔内血液积存，血气胸为二者并存。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1590', '自发性血气胸', '<p>&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<span style=\"font-family: 宋体;\">临床上，自发性血胸常合并自发性气胸。血胸的血外观看来的是纯血液，但它的血红蛋白含量低，系胸膜渗液与血液混合所致</span>;<span style=\"font-family: 宋体;\">触摸气管和心尖搏动来确定纵隔位置是判断血气胸严重程度的一个重要标志。试验性胸腔穿刺抽吸血液时最常犯的错误是穿刺位置太低，因为这类病人多呈卧位或膈肌升高。胸腔闭式引流后血气胸症状不缓解的常见原因是引流管过细。胸腔引流管的内径不得小于</span>1cm<span style=\"font-family: 宋体;\">。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">【发病原因】</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 当肺内压力突然升高，致肺泡破裂，气体通过裂孔进入胸腔内，可造成自发性气胸；自发性气胸引起肺压缩时，可牵拉粘连带，致粘连带撕裂，粘连带中的小动脉破裂出血，便造成自发性血胸。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 自发性血气胸一般无肺结核、肺气肿等基础病变，患病年龄以青少年多见。多在用力负重、剧烈咳嗽、屏气后出现，少数患者诱因不明显。一般来说，自发性血气胸患者多由于肺脏结构先天性发育缺陷，部分肺泡壁结构较为薄弱，形成肺大泡。　　当急性失血时，患者可出现胸闷、气促、呼吸困难等不适。因循环血量骤减，患者甚至可出现血压下降等低血容量休克症状，例如脸色苍白、出冷汗、脉搏细速。另外，中量以上的血胸可因胸腔内血液积存，压迫肺脏，使通气功能受到影响，造成呼吸功能障碍，同时胸膜腔内的大量出血，可压迫纵膈，使纵膈移位，造成血液回流受阻，加重循环功能障碍。如不及时抢救，可危及生命。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">【治疗】</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 自发性血气胸的治疗，应根据出血量的多少，以及是否为进行性出血而定。一般来讲，小量自发性血胸，可让其自然吸收，不需做穿刺抽液处理。如积血量较多，应尽早行胸膜腔穿刺，尽可能将积血抽净，促进肺膨胀，以改善呼吸功能。如临床观察判断患者有病情继续恶化，休克症状逐渐加重，胸腔内有进行性出血时，应在积极抗休克及输全血的同时，果断进行紧急开胸止血术。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 自发性血气胸如未根除病因，有可能反复发作，故平时应注意防范。患者应尽量避免从事负重或剧烈的体育活动，如举重、潜水、激烈对抗赛等。在日常生活中，如突然感到胸闷、气促、呼吸困难、脉搏增快、面色苍白、出冷汗等，应及时求医，以免贻误病情，导致严重后果。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1590', '急性血气胸', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体;\">急性血气胸是指胸部外伤后所造成的胸膜腔积血、积气。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">【症状】</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 胸部外伤血气胸的发作等占</span><span style=\"font-size: 12px\">70%</span><span style=\"font-size: 12px;font-family: 宋体\">以上，血气胸可单独发生，也可以发生于合并其他类型的胸部外伤时，如穿透或闭合的胸壁损伤，肋骨骨折，纵隔伤，胸腹联合伤，胸部异物以及挫伤窒息，损伤性湿肺，爆震伤，所谓闭合胸伤三大综合征等伤均可合并血气胸。因此，对任何一个胸部外伤的伤员，都要检查有无血气胸。小量的血气胸可无明显症状。其中轻微者如单纯性小量闭合性气胸肺萎陷在</span><span style=\"font-size: 12px\">20%</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">25%</span><span style=\"font-size: 12px;font-family: 宋体\">者，可观察待其自行吸收。大量出血或高压积气的严重血气胸是胸部伤死亡的主要原因之一，必须紧急处理。急性血气胸与其它类型严重的胸部伤一样，在诊断和治疗上必须同时进行。及时给予有效的医疗，这样可使病人转危为安，否则可因未及时抢救而死亡。对胸部外伤伤员，要早期判断以下</span><span style=\"font-size: 12px\">10</span><span style=\"font-size: 12px;font-family: 宋体\">个问题</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）有无血容量不足</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）有无呼吸功能不全</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）有无张力性气胸</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">）有无心包填塞</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">5</span><span style=\"font-size: 12px;font-family: 宋体\">）有无多发肋骨骨折（反常呼吸）</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">6</span><span style=\"font-size: 12px;font-family: 宋体\">）有无严重血胸、气胸或血气胸</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">7</span><span style=\"font-size: 12px;font-family: 宋体\">）有无纵隔损伤</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">8</span><span style=\"font-size: 12px;font-family: 宋体\">）有无膈肌破裂</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">9</span><span style=\"font-size: 12px;font-family: 宋体\">）有无主动脉或其主要分支的破裂</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">10</span><span style=\"font-size: 12px;font-family: 宋体\">）有无心脏损伤。伤员若有上述事项之一者，可随时发生生命危险。为抢救生命有时必须做</span><span style=\"font-size: 12px\">X</span><span style=\"font-size: 12px;font-family: 宋体\">线检查以前作出诊断和治疗。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">处理</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 急性血气胸的早期处理原则包括</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">方面</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）急救处理</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">纠正休克、补血及呼吸功能障碍的纠正等。（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）手术治疗</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">胸部伤需要开胸手术者不多，危重病人而行急诊手术。（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）预防感染</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">清创、引流和抗生素的应用等。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">【开胸手术处理的指征】</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 开胸手术处理的指征</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）胸腔活动性出血，血压下降。（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）张力性气胸与支气管断裂</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">引流瓶中持续大量溢气，肺仍不复张者。（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）大咳血不止。（</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">）有心脏大血管损伤者。（</span><span style=\"font-size: 12px\">5</span><span style=\"font-size: 12px;font-family: 宋体\">）膈肌破裂、食管破裂等。（</span><span style=\"font-size: 12px\">6</span><span style=\"font-size: 12px;font-family: 宋体\">）大的开放性胸壁伤的闭合修补。（</span><span style=\"font-size: 12px\">7</span><span style=\"font-size: 12px;font-family: 宋体\">）血胸的早期清除，有大量血胸，但引流不畅，疑有胸内血凝块者。（</span><span style=\"font-size: 12px\">8</span><span style=\"font-size: 12px;font-family: 宋体\">）抗休克效果不佳者应开胸处理。急性血气胸的选择性初期治疗是胸腔闭式引流。及早进行胸腔闭式引流是治疗血气胸简单有效的重要措拖。而且绝大多数病例可用胸腔闭式引流等非开胸手术治愈。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">【急性血气胸早期行闭式引流的优点】</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">&nbsp; &nbsp; 急性血气胸早期行闭式引流的优点在于</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">（</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">）很快解除血气胸对肺及纵隔的压迫，改善呼吸、循环功能。（</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">）能预防或减少脓胸及凝固性血胸的发生率。（</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">）通过引流观察血量多少可确定有无活动性出血和是否需要急诊开胸探查手术。临床上绝大多数病人在伤后立即发生血气胸，除大血管出血外，多数在数小时最长</span><span style=\"font-size: 12px\">12h</span><span style=\"font-size: 12px;font-family: 宋体\">便停止胸腔内出血，一般</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">5h</span><span style=\"font-size: 12px;font-family: 宋体\">血液中纤维蛋白析出，胸血失去凝固性。但也有部分胸部外伤病人入院时，无血气胸或数天后又出现中等量（</span><span style=\"font-size: 12px\">500</span><span style=\"font-size: 12px;font-family: 宋体\">～</span><span style=\"font-size: 12px\">1000ml</span><span style=\"font-size: 12px;font-family: 宋体\">）或大量（</span><span style=\"font-size: 12px\">1000ml</span><span style=\"font-size: 12px;font-family: 宋体\">以上）血气胸。这种迟发性血气胸的发生率约占</span><span style=\"font-size: 12px\">10%</span><span style=\"font-size: 12px;font-family: 宋体\">。迟发时间短者</span><span style=\"font-size: 12px\">5h</span><span style=\"font-size: 12px;font-family: 宋体\">，长者</span><span style=\"font-size: 12px\">15h</span><span style=\"font-size: 12px;font-family: 宋体\">。</span><span style=\"font-size: 12px\">1/3</span><span style=\"font-size: 12px;font-family: 宋体\">发生在伤后</span><span style=\"font-size: 12px\">24h</span><span style=\"font-size: 12px;font-family: 宋体\">，尤其多发生于初次检查后的</span><span style=\"font-size: 12px\">6h</span><span style=\"font-size: 12px;font-family: 宋体\">内。因此对每个胸部损伤的伤员均需密切观察，或出院时嘱其有变化随时来诊。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '概述', '<p>&nbsp; &nbsp; 初发型心绞痛：指劳力性心绞痛初次发作，病程在1个月以内。有过稳定型心绞痛病史的患者已有数月不发生心绞痛，现再次发生心绞痛而时间未到1个月，也可列入本型。<br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '病因', '<p>&nbsp; &nbsp; 引起初发心绞痛的病因包括：①冠状动脉粥样硬化致管腔固定性狭窄(常在75%以上)；②冠状动脉痉挛，如变异型心绞痛；③冠状动脉其他病变：如炎症、栓塞或先天畸形；④非冠状动脉病变：如主动脉瓣狭窄或主动脉关闭不全、梅毒性主动脉炎、严重贫血、甲亢、陈发性心动过速；⑤低血压、血液黏滞度增高或血流缓慢；⑥肥厚型心肌病、二尖瓣脱垂等。其中，最重要的是冠心病，即冠状动脉粥样硬化狭窄及(或)冠状动脉痉挛。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '临床表现', '<p>&nbsp; &nbsp;多数病人表现为：其心绞痛的发作在一段时期内(1个月以上)，其持续时间、严重程度以及心绞痛的阈值相对稳定，即引起心绞痛发作的体力活动量患者多可预测，不适症状经休息或含服硝酸甘油后可迅速缓解。</p><p>&nbsp; &nbsp; 1.症状 &nbsp;典型心绞痛具有如下六个方面的特点：</p><p>&nbsp; &nbsp; (1)心绞痛的性质：对同一患者来说，每次发作的疼痛程度可轻重不一，但疼痛的性质基本上是一致的。病人常描述为：“压迫感”、“压榨感”、“窒息感”、“缩窄感”、“涨破感”和“烧灼感”等。刀割样或针刺样的疼痛通常不是心绞痛。有时患者对疼痛的性质叙说不清时笼统地称其为胸部不适。患者一般用他的整个手掌或拳头来指出不适部位，而很少用一个指头表示。</p><p>&nbsp; &nbsp; (2)心绞痛的部位及放射：大部分心绞痛位于胸骨后、左胸前区，也可在上腹至咽部间，以及双侧腋前线间的任何部位。半数以上患者有放射性疼痛，上臂内侧是常见部位(此点对心绞痛与颈椎病的鉴别甚有帮助，后者的疼痛恰好向上臂外侧放射)，少数疼痛开始于上臂而后放射到前胸。同一患者在同一时期内，其疼痛部位多固定不变，如部位扩大、放射部位增多提示病变加重；胸痛位置多变不支持心绞痛。心绞痛范围小如一拳，大成一片、甚至遍及全胸；如胸痛呈点状、线状分布，不支持心绞痛。</p><p>&nbsp; &nbsp; (3)心绞痛的诱因：心绞痛最常见的诱发因素是体力负荷或情绪激动，如走急路、上楼梯或上坡时最易诱发。这种胸痛发生于劳累当时而不是之后，并且常在停止活动后症状很快消失。逆风行走、寒冷或饱餐后行走时心绞痛常加重，在有情绪因素的体力负荷下心绞痛易于恶化。需要指出的是，心绞痛在同一病人足以诱发它的劳力强度可能逐日不同，而在同一天中也不一样，其原因可通过仔细询问病史得到解释，如进餐、天气、情绪激动等。心绞痛的阈值在晨间较一天中任何时间都低，因此病人常发现在晨间第一次进行某种活动时可引起心绞痛，而在其余时间或以后同样活动时却不引起心绞痛。如不论何种类型的心绞痛，其阈值变动颇大，且在休息时显著，则应考虑为冠状动脉痉挛所引起的可能。因此，仔细询问病史不但可显示疼痛的原因(如心肌缺血)，还可提供缺血机制的线索[如冠状动脉痉挛和(或)器质性阻塞]。</p><p>&nbsp; &nbsp; (4)心绞痛持续的时间：心绞痛呈阵发性发作，全过程一般为3～5min，重度发作可达10～15min，超过30min者少见，应与心肌梗死鉴别。断断续续的胸痛或与心跳一致的跳痛、一过性持续数秒的胸痛不像心绞痛；若疼痛是模糊的沉重感觉，且持续数天或数周，也不像心绞痛；心绞痛很少受深呼吸的影响。</p><p>&nbsp; &nbsp; (5)心绞痛缓解的方法：如停止活动、原位站立数分钟即可缓解。心绞痛发作时病人喜取立位或坐位，不喜卧位。舌下含服硝酸甘油1～3min可使心绞痛缓解；如在体力负荷时发生的心绞痛5～10min才“有效”者，不一定是硝酸甘油的作用；重度心绞痛发作，硝酸甘油疗效差；口服硝酸甘油可预防心绞痛的发作，并能增加心绞痛患者的运动耐量；此外，还要注意：硝酸甘油放置半年以上，其疗效逐渐减退。</p><p>&nbsp; &nbsp; (6)伴随症状：心绞痛发作时可伴有胸闷、气短、疲倦及衰弱等症状，有时甚至心绞痛的症状被这些非特异症状所掩盖，应引起重视。</p><p>&nbsp; &nbsp; 仔细收集以上六个方面的资料对于心绞痛的诊断非常重要，需要时间、耐心和技巧。启发性提问常导致错误诊断，应避免。</p><p>&nbsp; &nbsp; 有些病人的心绞痛阈值可以变化很大，这是由于在固定狭窄的基础上，冠状动脉发生收缩所致。这类病人在一段时间内或一天内的某一时刻能完成较大量的体力活动，而在另一段时间轻度活动就引起心绞痛。病人常诉心绞痛有昼夜变异，心绞痛较常发生于早晨。气温低、情绪激动、精神紧张可诱发劳力性心绞痛，有时甚至诱发静息时心绞痛。</p><p>&nbsp; &nbsp; 2.体征</p><p>&nbsp; &nbsp; (1)全身检查：详尽的体检能提供有用的诊断线索及肯定病人的危险因素。在心绞痛发作期或发作后立即进行检查，能提高诊断的价值。检查不仅应针对心血管系统，还要特别注意对冠心病的预后和作冠脉血运重建手术的风险及预期效果能产生影响的伴发疾病的存在。</p><p>&nbsp; &nbsp; 望诊眼睛可发现角膜弓(arcus corneae)，检查皮肤可示黄色瘤(xanthoma)。角膜弓的大小似乎与年龄、胆固醇及低密度脂蛋白水平呈正相关。黄色瘤的形成与三酰甘油浓度升高及高密度脂蛋白相对缺乏有关。有调查发现，黄色瘤和角膜弓的发生率均随年龄而增加，在Ⅱ型高脂血症病人中发生率最高，在Ⅳ型高脂血症病人中发生率最低。视网膜小动脉改变常见于冠心病伴糖尿病或高血压者。</p><p>&nbsp; &nbsp; 血压可缓慢上升或在心绞痛发作期间急剧升高(同时心率加快)。血压改变可在心绞痛前(促成心绞痛)或后(由心绞痛所致)出现。全身性体检的其他重要发现还有动脉搏动及静脉系统的异常。周围血管疾病和冠心病的关系是密切而且充分肯定的。这些关系不但见于有症状的、临床有明显周围血管疾病或颈动脉疾病的患者，而且也见于无症状的、但已有踝-臂血压指数降低或超声波检查已证实的早期颈动脉疾病病人。触诊和听诊如发现有颈动脉和周围动脉疾病，则提示不明原因的胸部不适可能是由冠心病引起。检查患者静脉系统，特别对下肢静脉的评价，对冠状动脉搭桥手术中决定采用何种移植方式有重要意义。</p><p>&nbsp; &nbsp; (2)心脏检查：出现肥厚型心肌病或主动脉瓣膜病的杂音提示心绞痛不是由冠心病引起。胸痛发作期间检查心脏常有价值。体检可发现因心脏缺血而产生的一过性左心室功能障碍，如出现第3心音或肺部啰音。心绞痛期间可听到缺血性左心室功能障碍所致的第1心音二尖瓣成分减弱；出现暂时性第2心音逆分裂，这是由于左右心室收缩不协调、左心室收缩时间延长，导致主动脉瓣关闭延迟引起的。如没有其他明显的心脏病，出现第3心音或响亮的第4心音，提示心肌缺血是产生胸痛的原因。第3和第4心音多见于静息时发生心绞痛的病人，这些病人做等长运动时，即使未诱发心绞痛，第3心音和第4心音出现的频率也常增加。心尖部心脏抬举感常见于中度或重度左心室功能障碍患者。</p><p>左侧卧位时，可触及心尖部反常搏动，这些搏动与运动障碍的部位有关，对舒张期听诊结果起补充作用。短暂的心尖部收缩期杂音相当常见，提示由于一过性心肌缺血所致的乳头肌功能不全。这种杂音如持续存在，提示乳头肌纤维化、心内膜下心肌梗死或局部室壁运动异常，使乳头肌的相对位置发生改变所致。收缩期杂音在病情较重的冠心病患者中相当多见，特别是曾患心肌梗死和有左室功能障碍的患者。收缩期杂音可分为收缩早期、晚期或全收缩期杂音，运动或心绞痛发作时杂音增强。心绞痛发作期间也可听到由二尖瓣脱垂引起的收缩中期喀喇音，随后紧跟着收缩晚期杂音。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '辅助检查', '<p>&nbsp;实验室检查：</p><p>&nbsp; &nbsp; 1.血常规 &nbsp;可发现是否合并贫血、血小板增多症及红细胞增多症等疾病。如Hb和RBC下降即出现贫血，因为贫血可减少血液携带氧的能力，增加心脏负荷（Hb＜90g/L与心脏负荷增加有关）；若Hb＜70g/L时可出现ECG上ST-T改变。若出现红细胞增多症、血小板增多症和粒细胞增多症，因为可增加血液切变力，诱发心绞痛发作。</p><p>&nbsp; &nbsp; 2.血脂 &nbsp;血脂紊乱与冠心病的发病密切相关。典型的动脉粥样硬化的血脂特点是：TC(总胆固醇)、LDL-C、VLDL-C、三酰甘油等增高和HDL-C下降。</p><p>&nbsp; &nbsp; 3.血糖 &nbsp;以证明葡萄糖耐量降低和糖尿病是冠心病的危险因素，所有怀疑冠心病的病都应该测空腹血糖。</p><p>&nbsp; &nbsp; 4.甲状腺功能 &nbsp;合并甲亢可出现持续性心动过速、T3、T4升高；这些激素可引起心律加快、增加代谢率，从而增加氧耗量；同时激活血小板，引起冠状动脉收缩，减少氧供，诱发心绞痛。</p><p>影像学检查：</p><p>&nbsp; &nbsp; 1.X线检查 &nbsp;胸片正常或发现心影增大，肺淤血，后者主要见慢性心肌缺血致心肌纤维化或心肌梗死后出现心脏扩大、心力衰竭。</p><p>&nbsp; &nbsp; 2.心电图 &nbsp;是最常用、最重要的检查方法，包括静息心电图、负荷心电图和Holter检测。</p><p>&nbsp; &nbsp; (1)静息心电图：此方法不能肯定是否有冠状动脉疾病，因为即使在心绞痛非常严重的病人静息心电图正常的也很常见(约占50%)。但是，静息心电图可以有冠心病其他表现，例如陈旧性心肌梗死的表现或非特异性ST-T改变。</p><p>&nbsp; &nbsp; (2)胸痛发作时的心电图：绝大多数心绞痛病人可出现发作性心肌缺血引起的ST改变，主要表现为ST段压低0.1mv(1mm)，发作缓解后可恢复，有时出现T波倒置或低平。</p><p>&nbsp; &nbsp; (3)负荷心电图试验：包括运动平板和二阶梯运动试验。在运动中出现典型的心绞痛；运动中或后即刻ECG出现ST段水平或下斜型压低≥0.1mv，或原有的ST段下降者，运动后在原有基础上再下降0.1mv，并持续2min以上才逐渐恢复正常者；运动中血压下降等为阳性结果。阴性标准：运动已达预计心率，心电图无ST段下降或下降较运动前＜0.1mv。</p><p>&nbsp; &nbsp; (4)动态心电图：可发现有症状的心肌缺血和无痛性心肌缺血。</p><p>&nbsp; &nbsp; 3.超声心动图 &nbsp;可探测到缺血区心室壁的运动异常：运动减弱、无运动和矛盾运动。</p><p>&nbsp; &nbsp; 4.冠状动脉造影 &nbsp;冠状动脉主要分支有＞75%狭窄或左主干狭窄＞50%，即可诊断冠心病。</p><p>&nbsp; &nbsp; 5.心肌核素灌注显影检查 &nbsp;国内多用99mTc-焦磷酸盐(99mTc-PyP)，经注射后可随冠状动脉血流很快被正常心肌所摄取，其摄取量与冠脉血流成正比。因为心肌梗死后瘢痕部位无血流通过，在心肌显像时表现为灌注缺损；若冠状动脉供血不足则产生心肌缺血，在心肌显像时表现为放射性稀疏。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '诊断', '<p>&nbsp; &nbsp;1.诊断 &nbsp;初发型心绞痛的诊断主要依靠症状，症状典型诊断即可成立。在诊断冠心病心绞痛前，必须排除非冠脉疾病引起的心绞痛。</p><p>&nbsp; &nbsp; 2.心绞痛的分级 &nbsp;加拿大心血病学会提出的按诱发心绞痛的体力活动量而定的分级标准已获得了广泛的采用。这是纽约心脏协会功能分级的修改，但比后者分级更为具体。该分级标准如下：</p><p>&nbsp; &nbsp; Ⅰ级：一般的日常活动不引起心绞痛，费力、速度快、长时间的体力活动引起发作。</p><p>&nbsp; &nbsp; Ⅱ级：日常体力活动稍受限制，在饭后、寒冷、情绪激动时受限更明显。</p><p>&nbsp; &nbsp; Ⅲ级：日常体力活动明显受限，以一般速度在一般条件下平地步行1里路或上一层楼即可引起心绞痛发作。</p><p>&nbsp; &nbsp; Ⅳ级：轻微活动可引起心绞痛，甚至休息时亦有。这种分级有赖于准确地观察病人。</p><p>&nbsp; &nbsp; 由于临床上病人的症状耐受性大不相同，故这种分级标准亦存在着一定的局限性。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '鉴别诊断', '<p>&nbsp; &nbsp;1.食管疾病<br/></p><p>&nbsp; &nbsp; (1)反流性食管炎：由于食管下端括约肌松弛，酸性胃液反流，引起食管炎症、痉挛，表现为胸骨后或中上腹部烧灼性痛，有时可向背部放射而疑似心绞痛。但本病常于餐后平卧时发生，服抗酸药可使之缓解。</p><p>&nbsp; &nbsp; (2)食管裂孔疝：常伴胃酸反流，其症状类似食管炎，常于饱餐后弯腰或平卧时发作，胃肠造影可明确诊断。</p><p>&nbsp; &nbsp; (3)弥漫性食管痉挛：也可伴发于反流性食管炎，其引起的胸痛有多种表现，服用硝酸甘油有效，麦角新碱可诱发，故易疑为心绞痛发作，是不典型心绞痛性胸痛的一个常见原因。根据患者有反酸和厌食的病史、症状常于进食尤其冷饮时或饭后发生、与劳累无关、发作时有吞咽困难可与心绞痛相区别。食管镜和食管测压法可明确诊断。</p><p>临床上，心绞痛与食管疾病往往同时存在，食管反流能降低心绞痛的阈值，食管痉挛可由麦角新碱诱发和由硝酸甘油缓解，因而两者的鉴别常存在困难。胸痛表现为“烧心”，且与体位改变和进食有关，同时伴随吞咽困难是食管疼痛的特点；食管疼痛较心绞痛更常放射到背部。准确的诊断不仅需要仔细地询问病史及体检，有时还需借助于实验室检查。</p><p>&nbsp; &nbsp; 2.肺、纵隔疾病</p><p>&nbsp; &nbsp; (1)肺栓塞：其疼痛突然发生并在休息时出现，见于有本病高危因素(如心力衰竭、静脉病、手术后等)的病人，常伴有咯血和呼吸急促。其疼痛性质典型地被描述为胸部紧压感伴有或随后发生胸膜炎性胸痛，即该侧胸部尖锐疼痛，呼吸或咳嗽使之加重。X线胸片、肺动脉造影、肺核素扫描可明确诊断。</p><p>&nbsp; &nbsp; (2)自发性气胸及纵隔气肿：二者的胸痛均突然发生，前者胸痛位于胸部的侧面，后者位于胸部中央，均伴有急性呼吸困难。X线胸片可明确诊断。</p><p>&nbsp; &nbsp; 3.胆绞痛 &nbsp;此病常突然发病，疼痛剧烈且常呈固定性，持续2～4h，然后可自行消失，在发作间期无任何症状。一般它在右上腹最重，但也可位于上腹部或心前区。这种不适症状常放射到肩胛骨，可沿着肋缘放射到背部，偶尔放射到肩部，提示横膈受刺激。常有恶心、呕吐，但疼痛与进餐的关系不确定；此病常有消化不良、腹部胀气、不能耐受脂肪食物等病史，但这些症状也常见于一般人群，特异性不强。超声显像对诊断胆石是准确的，且可了解胆囊大小、胆囊壁厚度以及是否有胆管扩张。口服胆囊造影术未能显示胆囊充盈，提示胆囊无功能。</p><p>&nbsp; &nbsp; 4.神经、肌肉和骨骼的原因</p><p>&nbsp; &nbsp; (1)颈脊神经根炎：它可表现为恒久疼痛，有时导致感觉障碍。疼痛可能与颈部活动有关，如同肩关节活动引起滑囊炎的疼痛发作一样。手指沿背面加压，有皮肤过敏区，可疑及胸脊神经根炎。有时，颈肋压迫臂肩神经丛可产生酷似心绞痛样疼痛。体检时通过活动也可发现肩关节炎症和(或)肩部韧带钙化、颈椎病、酷似心绞痛的肌肉骨骼疾病、肩峰下的滑囊炎及肋软骨炎等。</p><p>&nbsp; &nbsp; (2)胸肋综合征：又称Tietze综合征。其疼痛局限在肋软骨和肋胸骨关节肿胀处，有压痛。临床表现典型的Tietze综合征不常见，而肋软骨炎引起肋骨与肋软骨连接处的压痛(不伴肿胀)相对多见。检查时，肋软骨连接处的压痛是常有的临床体征。治疗肋软骨炎通常采用消除疑虑和抗炎药物。</p><p>&nbsp; &nbsp; (3)带状疱疹：在其出疹前期可出现胸痛，严重时甚至可类似心肌梗死。根据疼痛的持久性、局限于皮肤感觉神经纤维分布区、皮肤对触摸的极度敏感及特异性疱疹的出现可作出本病的诊断。</p><p>&nbsp; &nbsp; (4)不明原因的胸壁痛和触痛：触诊和胸部活动(如弯腰、转身或行走时摆动手臂等)可致胸痛。与心绞痛相反，疼痛可持续几秒或几小时，硝酸甘油不能使其立即缓解。一般不需治疗，偶需用水杨酸盐。</p><p>&nbsp; &nbsp; 5.功能或精神性胸痛 &nbsp;它是神经循环衰弱症焦虑状态的一种表现。疼痛可位于心尖部，为持续时间达数小时的隐痛，常加重或转变为1～2s时限的乳腺下尖锐刀刺样痛，多发生在情绪紧张和疲劳时，与运动关系不大，可伴有心前区的压痛。发作时可伴有心悸、过度通气、四肢麻木和刺痛、叹气、头晕、呼吸困难、全身无力和情绪不稳或压抑等征象。除镇痛剂外其他药物不能使之缓解，但可被多种形式的干预，如休息、劳力、安定药和安慰剂所减轻。与心肌缺血性疼痛相反，功能性疼痛更易显示出对不同的干预方法产生不同的反应。由于功能性疼痛常发生在过度通气后，后者可引起肌肉张力增高，产生弥漫性胸部紧压感。有些所谓的功能性胸痛其实可能有器质性疾病的基础。这在二尖瓣脱垂病人中的胸痛常见。其胸痛的性质在病人之间的变异很大，即可类似典型的心绞痛亦可类似前述神经循环衰弱症的胸痛。</p><p>&nbsp; &nbsp; 6.非冠状动脉粥样硬化的心脏及血管疾病</p><p>&nbsp; &nbsp; (1)急性心包炎：发病年龄轻。常先有病毒性上呼吸道感染史。其炎症引起的疼痛起病突然、较心绞痛性不适感尖锐，位置偏左而非在胸部正中，常辐射到颈部。疼痛呈持续性且与劳累无关，呼吸、吞咽及扭动身体可使其加重，当病人坐起并前倾时疼痛减轻。听诊有心包摩擦音。借助心电图可明确诊断。</p><p>&nbsp; &nbsp; (2)主动脉疾病：当有高血压的病人突然发生持续而严重的疼痛，且放射到背部和腰部时提示主动脉夹层分离的可能；胸主动脉瘤的不断扩张可侵蚀脊椎体引起局限而严重的钻孔样疼痛，夜间尤甚；重度主动脉瓣狭窄因冠状动脉供血不足，可出现心绞痛，主动脉瓣区收缩期杂音及超声心动图可资鉴别。</p><p>&nbsp; &nbsp; (3)重度右室高压：二尖瓣狭窄、原发性肺动脉高压和肺心病等疾病可产生疼痛。此痛还可出现于肺动脉压低时，如重度肺动脉瓣狭窄伴右室高压。目前认为此种疼痛是由于心排量受限，在收缩期因右室高压使冠脉血流减少、右室耗氧增加，引起心肌灌注不良所致。因此，胸部不适可由心脏缺血所致。由于这种痛可自行缓解，多持续数分钟，故对硝酸甘油的反应难以评价。若疼痛由活动引起且能被硝酸甘油预防，则疼痛很可能因冠心病所致。许多肺动脉高压的病人在运动时或运动后的心电图上出现ST段移位。</p><p>&nbsp; &nbsp; (4)冠状动脉造影结果正常的胸痛：心绞痛或类似心绞痛的胸痛伴冠脉造影正常的综合征常被称为X综合征，需与冠心病所引起的典型缺血性心脏病区别。其病因尚不清楚，其中一部分患者有真正的心肌缺血，表现为运动或快速起搏时心肌产生乳酸盐增多。</p><p>&nbsp; &nbsp; 有胸痛而冠脉造影正常的病人多见于绝经期前的妇女，大多数的胸痛症状不典型，胸痛可由劳累诱发，但促发痛的阈值变化很大，有时疼痛非常剧烈。本病可影响到患者的工作和生活质量。部分患者可有恐慌、焦虑或精神异常等临床表现。有的病人有胰岛素抵抗和高胰岛素血症。临床查体多无异常发现。部分病人胸痛时心电图上可有非特异性ST-T异常。近20%的患者有运动试验阳性。运动核素心肌显像可发现部分病人有心肌灌注异常，但它与缺损范围、运动试验阳性程度和运动耐量无一致的相关性。</p><p>&nbsp; &nbsp; 对临床上有缺血证据的患者可使用硝酸酯及β-受体阻滞药治疗，但实际的治疗效果常不理想。硝酸酯不能提高X综合征患者的运动耐量，甚至可使有些患者的运动耐量减退。钙拮抗药可减弱有些病人胸痛发作的频度及严重程度，并可提高其运动耐量。在治疗过程中应尽力寻找胸痛的非心脏原因。对有胃-食管反流及食管功能障碍者，治疗这些疾病对缓解症状有效。对那些无缺血证据和(或)那些对抗缺血治疗无反应者，除可提供一般支持治疗外，耐心向病人解释本病的良好预后，使其安心，也是治疗上的重要环节。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '治疗', '<p>心绞痛的治疗应包括以下四个方面。</p><p>&nbsp; &nbsp; 1.冠心病易患因素的纠正 &nbsp;如积极治疗高血压；控制体重、停止吸烟、合并糖尿病者需降低升高的血糖。如有贫血、甲亢、心力衰竭或使用任何增加心肌氧耗的药物均需注意纠正或避免。</p><p>&nbsp; &nbsp; 2.调整生活方式 &nbsp;减轻或避免心肌缺血的发作。例如估测患者的体力活动耐量，调整日常生活及工作量。患者应避免突然的劳累动作，尤其在较长时间休息以后，例如对昼夜心绞痛发作规律的研究发现，清晨起来后的短时间内，心绞痛阈较低，因此，起床后活动动作宜慢，必要时须用硝酸甘油作预防。</p><p>&nbsp; &nbsp; 3.心绞痛的药物治疗 &nbsp;药物是治疗冠心病最基本、最重要的方式，不仅可缓解急性发作，还可以预防心绞痛发作，提高病人的生活质量。</p><p>&nbsp; &nbsp; (1)急性发作时的治疗：在心绞痛突然发作时，要立即停止活动并休息。若症状仍不缓解，可使用作用较快的硝酸酯类药物，一般首选硝酸甘油和硝酸异山梨酯。</p><p>&nbsp; &nbsp; ①首先舌下含服硝酸甘油：0.3～0.6mg，因可为唾液所溶解而吸收，1～2min即开始起效，约半小时后作用消失。对约92%的病人有效，其中76%在3min内见效。若无效或未充分缓解，可每隔5min再含服0.4mg；15min内可含1.2～1.5mg，若心绞痛症状持续20min，且不为硝酸甘油所缓解可到附近医疗中心就诊，以除外急性心肌梗死。</p><p>&nbsp; &nbsp; ②硝酸异山梨酯：5～10mg 舌下含服，1～5min见效，作用维持2～3h。市场上有这两种药物的喷雾剂，比片剂更容易吸收。</p><p>&nbsp; &nbsp; ③也可含服一些起效快的中药制剂，如速效救心丸、复方丹参滴丸等。</p><p>&nbsp; &nbsp; (2)缓解期的治疗：可使用硝酸酯类、β受体阻滞药、钙通道拮抗药及抗血小板药物。</p><p>&nbsp; &nbsp; ①硝酸酯类：临床常用的硝酸酯类主要是硝酸甘油、硝酸异山梨醇(消心痛)和单硝酸异山梨醇。</p><p>&nbsp; &nbsp; A.单硝酸异山梨醇酯：与硝酸异山梨醇(消心痛)相比单硝酸异山梨醇不需要通过肝脏首次代谢，具有100%的生物利用率，其血清半衰期为4～5h，明显长于消心痛的血清半衰期，是近年来应用较多的药物，其中20mg的剂型有长效心痛治、异乐定、鲁南欣康和丽珠欣乐，作用可持续8h，适合于2次/d给药。30mg，40mg，50mg，60mg的剂型有依姆多(有30mg及60mg两种剂型)、德脉宁、长效异乐定，臣功再佳及莫诺确特等，药效可持续16～24h，一般1片/d即可。</p><p>&nbsp; &nbsp; B.速效类硝酸甘油和硝酸异山梨醇(消心痛)口腔喷雾剂：是硝酸甘油和消心硝酸异山梨醇(消心痛)的改进剂，喷雾后15～30s起效，3～4min作用达高峰，可维持1～1.5h。</p><p>&nbsp; &nbsp; C.长效硝酸甘油缓释剂：有2.5mg和6.5mg两种，口服后，前者2～8h疗效明显，后者则作用持续时间更长。</p><p>&nbsp; &nbsp; D. 硝酸异山梨醇(消心痛)皮肤喷雾剂：喷雾皮肤后约30～60min起效，药效可维持12h。</p><p>&nbsp; &nbsp; E.硝酸甘油和硝酸异山梨醇(消心痛)的静脉剂型：适用于急性心肌梗死早期和不稳定性心绞痛的急性发病期。</p><p>&nbsp; &nbsp; 硝酸酯类药物的主要副作用是：头痛、头晕、反射性心动过速和直立性低血压等。</p><p>&nbsp; &nbsp; ②钙通道拮抗药：常用的有3类：</p><p>&nbsp; &nbsp; A.二氢吡啶类：如硝苯地平、氨氯地平(络活喜)、波依定，拜心同和尼卡地平。因降低血压作用明显，适用于冠心病并高血压的患者。硝苯地平常用量为30～120mg/d，分3～4次口服；氨氯地平(络活喜)为5～10mg/d，1次口服；非洛地平(波依定)2.5～10mg/d，1次口服；硝苯地平(拜心同)30mg/d，1次口服。</p><p>&nbsp; &nbsp; B.粟碱的衍生物:如维拉帕米，160～320mg/d，分3～4次口服；维拉帕米缓释剂剂型为240mg/片，1次/d。</p><p>&nbsp; &nbsp; C.1.5-苯噻嗪衍生物：如地尔硫 ，90～240mg/d，分3～4次口服。</p><p>&nbsp; &nbsp; 主要副作用：二氢吡啶类可使血压降低、心动过速、头痛、眩晕、疲乏、胃肠道不适和周围水肿(以踝关节周围为常见)。而维拉帕米和地尔硫卓的主要副作用是心动过缓、传导阻滞、心力衰竭、头痛和疲乏等。</p><p>&nbsp; &nbsp; ③β受体阻滞药：临床常用β受体阻滞药有普萘洛尔(心得安)、阿替洛尔(氨酰心安)、美托洛尔(美多心安)和比索洛尔(康可)；这些β受体阻滞药均无内源性拟交感活性，除普萘洛尔(心得安)外，均是心脏选择性作用于β受体，故心得普萘洛尔(心得安)近来已较少使用。β受体阻滞药应用剂量国内明显低于国外。</p><p>&nbsp; &nbsp; A.美托洛尔(美多心安)：美托洛尔(美多心安)是脂溶性，主要经肝脏代谢。剂量25～200mgd，分2～3次口服；使用剂量低于100mg/d时有心脏选择性。</p><p>&nbsp; &nbsp; B.阿替洛尔(氨酰心安)和比索洛尔(康可)：为水溶性，主要经肾脏代谢，阿替洛尔(氨酰心安)12.5～100mg/d，分1～2次口服；比索洛尔(康可)2.5～10mg/d，1次/d口服。比索洛尔(康可)10mg时相当于阿替洛尔(氨酰心安)100mg的疗效。血清半衰期阿替洛尔(氨酰心安)为6～9h，比索洛尔(康可)为18～24h。</p><p>&nbsp; &nbsp; ④抗心肌缺血药：在正常无心肌缺血的情况下，心脏活动的能量60%～90%来自心肌细胞内的脂肪酸代谢。10%～40%由糖酵解和乳酸氧化提供。心肌缺血时，游离脂肪酸动员增加，脂肪酸氧化速度增加，葡萄糖氧化供能(葡萄糖有氧代谢)ATP份额被压缩了5%～10%，ATP生成的速率下降。如以1.6碳软脂酸供能时，每消耗1个氧分子(O2)可产生4.3个ATP的能量；而以葡萄糖氧化时，每消耗1个氧分子可提供6个ATP的能量。可见消耗同样的氧，葡萄糖供能比游离脂肪酸氧化供能的效能高12%～28%。由于糖酵解和乳酸产生增加，导致细胞内pH降低，影响离子泵的正常功能和钠、钾离子的跨膜流动，钙离子在细胞内过载，导致心功能下降。在中等程度心肌缺血时(冠脉血流量仅为正常30%～60%)虽然有乳酸堆积，心肌仍以耗氧较多的脂肪酸氧化作为能量的主要来源，丙酮酸转化为乳酸；使心肌功能进一步受影响。</p><p>&nbsp; &nbsp; 曲美他嗪(万爽力)：为优化心肌能量平衡的抗心肌缺血药。作用于线粒体水平，通过选择性抑制长链3-酮酰辅酶A硫解酶(3-KAT)而可部分抑制脂肪酸氧化，增加葡萄糖有氧代谢，减少ATP产生的氧耗和乳酸H的堆积，减少细胞酸中毒及细胞内Ca2 超负荷，减轻自由基损害。保证了离子泵的正常功能，钠、钾离子的跨膜流动，继而保持了细胞的自身平衡。具有直接的心肌细胞保护作用，对血流动力学没有影响。</p><p>&nbsp; &nbsp; 稳定型心绞痛的病人冠状动脉已有较明显的固定狭窄，不能通过冠状动脉适应性的扩张来增加血流灌注，同时由于内皮细胞功能的损伤，NO(一氧化氮)产生减少，使在体力运动、情绪激动或寒冷气候时冠脉收缩，故约有30%稳定型心绞痛患者可以静息状态下出现症状发作。作为第一个3-KAT抑制剂，“曲美他嗪(万爽力)”有助于优化心肌能量代谢，从脂肪酸氧化转向葡萄糖氧化，恢复糖酵解和氧化的耦联，促使氧耗较少的ATP产生，有助于缺血心肌机械功能的恢复。</p><p>&nbsp; &nbsp; 在2001年9月在瑞典斯德哥尔摩召开的欧洲心脏病年会(ESC)对曲美他嗪的治疗进展进行了专题研讨。认为在治疗稳定型心绞痛β受体阻滞药是一线药物，但该类药有一定的禁忌证，在老年患者更易发生。硝酸酯、钙拮抗药、曲美他嗪可在一线药物有禁忌证或耐受性差时作为二线药物使用。研究证实，在治疗稳定型心绞痛时，与有血流动力学作用的药物相比，TMZ至少有同等的疗效，而病人的耐受性更好。有作者应用TMZ 20mg，3次/d(71例)，与普萘洛尔(心得安)40mg，3次/d(78例)比较；结果显示治疗心绞痛二者同样有效。TMZ与其他药物联合应用时常有较好的协同作用，如在延长运动至心绞痛发作和ST段降低的时间上，TMZ与硝酸酯合用较β受体阻滞药和硝酸酯合用更有效。地尔硫卓治疗无效的病人加用TMZ可使症状改善。</p><p>&nbsp; &nbsp; 还有TMZ改善左心室功能，提高LVEF，对内皮细胞、平滑肌细胞和血小板等的作用也有相关研究报道。总之，由于TMZ的独特作用机制和良好的安全性，它的临床运用范围在不断扩大，已从单纯治疗冠心病稳定型心绞痛，扩展到对多种心肌缺血状态及缺血性心功能障碍时的保护。</p><p>&nbsp; &nbsp; ⑤抗血小板的药物： 主要抗血小板的药物有阿司匹林、噻氯匹啶、氯吡格雷、双嘧达莫(潘生丁)、鱼油及血小板糖蛋白(GPⅡb/Ⅲa——纤维蛋白原受体)拮抗药等。</p><p>&nbsp; &nbsp; 4.心绞痛的介入性治疗 &nbsp;主要指冠状动脉血运重建疗法，目前主要有两种即PTCA（经皮腔内冠状动脉成形术）和CABG（冠状动脉搭桥术）。</p><p>&nbsp; &nbsp; (1)PTCA：即用经皮穿刺方法送入球囊导管，扩张狭窄冠状动脉的一种心导管治疗技术。其治疗机制是通过球囊在动脉粥样硬化狭窄节段的机械挤压，使粥样硬化的血管内膜向外膜伸展，血管直径扩大，或粥样硬化斑块被撕裂沿血管腔延伸，在生理压力和血流冲击下，重新塑形生成新的平滑内腔，并在较长时间内保持血流通畅。</p><p>&nbsp; &nbsp; 目前随着PTCA技术的改进、材料的改良、优质影像增强系统的引入及PTCA操作经验的积累，其临床适应证在扩展。在临床上药物治疗无效，病人要求行血运重建治疗；同时有血管再通操作成功的可能性的病人可考虑进行PTCA的治疗。</p><p>&nbsp; &nbsp; (2)CABG：它通过将移植血管绕过冠状动脉狭窄部位与其近端吻合，可以达到立即恢复和(或)增加缺血心肌的血流量，有效地降低心绞痛的发生率，缓解症状，改善心脏功能提高生活质量。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '预防', '<p>&nbsp; &nbsp;由于冠心病是造成人类死亡的最重要的疾病之一，而临床上尚缺乏根治性措施，因此对冠心病的积极预防有着十分重要的意义。冠心病的预防包括一级预防和二级预防两个方面。一级预防是指对尚未患上冠心病的人群采取措施控制或减少冠心病的危险因素，以防患病，减少发病率。二级预防是指已患上冠心病的患者采取药物或非药物措施，以防止病情复发或防止病情加重。</p><p>&nbsp; &nbsp; 1.一级预防措施 &nbsp;包括两种情况：</p><p>&nbsp; &nbsp; (1)健康教育：对整个人群进行健康知识教育，提高公民的自我保健意识，避免或改变不良生活习惯，如戒烟、注意合理饮食、适当运动、保持心理平衡等，从而减少冠心病的发生。</p><p>&nbsp; &nbsp; (2)控制高危因素：针对冠心病的高危人群，如高血压病、糖尿病、高脂血症、肥胖、吸烟以及有家族史等情况，给予积极处理。当然，在这些危险因素中有些是可以控制的，如高血压、高血脂、糖尿病、肥胖、吸烟、少活动的生活方式等；而有些是无法改变的，如冠心病家族史、年龄、性别等。处理方法包括选用适当药物持续控制血压、纠正血脂代谢异常、戒烟限酒、适当体力活动、控制体重、控制糖尿病等。</p><p>&nbsp; &nbsp; 2.二级预防 &nbsp;采用已经验证过有效的药物，预防冠心病的复发和病情加重。</p><p>目前已肯定有预防作用的药物有：</p><p>&nbsp; &nbsp; (1)抗血小板药：阿司匹林已被证实可减少心肌梗死的发生和再梗死率，急</p><p>性心肌梗死后应用阿司匹林可使再梗死率下降大约25%；如有阿司匹林不能耐受或过敏者，可选用氯吡格雷。</p><p>&nbsp; &nbsp; (2)β受体阻滞药：只要无禁忌证，冠心病患者均应使用β受体阻滞药，尤其在发生急性冠状动脉事件后；有资料表明，急性心肌梗死后患者应用β受体阻滞药，可使病死率和再梗死率降低20%～25%。可采用的药物有美托洛尔、普奈洛尔、噻吗洛尔等。</p><p>&nbsp; &nbsp; (3)他汀类降脂药：研究结果显示出冠心病患者的长期调脂治疗，不但使总病死率降低，生存率提高，而且需要行冠脉介入治疗或CABC的患者数量减少。这得益于他汀类药物降脂作用以外的改善内皮功能、抗炎作用、影响平滑肌细胞增殖以及干扰血小板聚集、凝血、纤溶过程等功能。辛伐他汀、普伐他汀、氯伐</p><p>他汀以及阿托伐他汀等均有此作用。</p><p>&nbsp; &nbsp; (4)ACEI：多应用于伴有左心室功能严重受损或心力衰竭者。已有许多临床试验结果证实ACEI降低急性心肌梗死后的病死率；因此急性心肌梗死后，射血分数＜40%或室壁运动指数≤1.2，且无禁忌证的患者，均应使用ACEI。常用的有卡托普利、依那普利、贝那普利和福辛普利等。</p><p>&nbsp; &nbsp; 另外，针对冠状动脉造影有冠状动脉粥样硬化轻度狭窄性病变而临床上尚未出现缺血症状者，尽管还不能明确诊断冠心病，但应视为冠心病的高危人群，给予积极预防，也可给予小剂量阿司匹林长期服用，并祛除血脂异常、高血压等危险因素。</p><p><br/></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '概述', '<p>&nbsp; &nbsp;高脂血症性胰腺炎：胰腺病人的血TG值＞11.30 mmol/L或TG值虽为5.65-11.30mmol/L（500-1000mg/dL）但血清为乳状，并排出引发胰腺炎的其它因素可诊断为高脂血症性胰腺炎。（HAP）</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '病因与发病机制', '<p>&nbsp; &nbsp;所有能引起血TG水平明显升高均可诱发高脂血症性胰腺炎。常见有内源性脂代谢障碍（如家族性脂蛋白酶缺乏或家族性脂蛋白C-II缺乏）酗酒、妊娠、肥胖、糖尿病、甲状腺功能减退、慢性肾炎等。</p><p>&nbsp; &nbsp; 发病机制：(1)大量游离脂肪酸（FFA）诱发酸中毒，激活脂蛋白酶。(2)高TG可损伤血管内皮，增加血液黏度胰腺微循坏障碍。（3）FFA皂化剂样作用可以使胰腺间质崩解，使胰腺发生自溶。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '临床表现', '<p>（1）腹痛 腹痛常位于中上腹部，有时向腰背部呈束带状放射，弯腰或前倾坐位可减轻；常突然发作于大量饮酒或饱餐后，程度不一，轻者为钝痛，重者多呈持续性绞痛。</p><p>（2）恶心、呕吐 多数患者起病即呕吐胃内容物，甚至呕吐胆汁，吐后腹痛并不缓解。</p><p>（3）发热 多数急性胰腺炎患者出现中度发热，一般持续3～5天。</p><p>（4）水电解质及酸碱失衡 患者有不同程度的脱水，频繁呕吐者可发生代谢性碱中毒，重症胰腺炎常伴有代谢性酸中毒、低钙血症、血糖升高、低血钾、低血镁。</p><p>（5）胰腺的位置深在，一般的轻型水肿型胰腺炎在上腹部深处有压痛，少数前腹壁有明显压痛。而急性重型胰腺炎，由于其大量的胰腺溶解、坏死、出血，则前、后腹膜均被累及，全腹肌紧、压痛，全腹胀气，并可有大量炎性腹水，可出现移动性浊音。肠鸣音消失，出现麻痹性肠梗阻。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '辅助检查', '<p>【实验室检查】&nbsp;</p><p>&nbsp; &nbsp; 1.白细胞计数 &nbsp;轻型胰腺炎时，可不增高或轻度增高，但在严重病例和伴有感染时，常明显增高，中性粒细胞也增高。</p><p>&nbsp; &nbsp; 2.测定血脂谱全套 空腹TC、TG、LDL-C、HDL-C。 血TG 值＞11.3mmol/L。</p><p>&nbsp; &nbsp; 3.判断血浆中有无乳糜微粒存在</p><p>可采用简易的方法，即把血浆放置4℃冰箱中过夜，然后观察血浆是否有“奶油样”的顶乳状血清：当血血TG 值＞11.3mmol/L，血清均为呈乳状。</p><p>&nbsp; &nbsp; 4.血淀粉酶测定：约50％的高脂血症性胰腺炎病人血淀粉酶测定值在正常范围，这是由于HLG病人血液内存在一种淀粉酶活性抑制物所致，这种非脂肪类抑制因子还能通过肾脏进入尿液抑制尿淀酶的活性。</p><p>&nbsp; &nbsp; 5血清钙测定</p><p>正常值不低于2.12mmol/L（8.5mg/dl）。在发病后两天血钙开始下降，以第4～5天后为显著,重型者可降至1.75mmol/L（7mg/dl）以下，提示病情严重,预后不良。</p><p>【影像学检查】</p><p>&nbsp; 1.X线检查</p><p>&nbsp; &nbsp; (1)腹平片：可能见到以下征象：①胰腺部位的密度增强(由于炎症渗出所致)；②反射性肠郁张(主要在胃、十二指肠、空肠和横结肠)；③膈肌升高，胸腔积液；④少数病例可见胰腺结石或胆道结石；⑤十二指肠环淤滞，其内缘有平直压迹；⑥仰卧位腹平片，表现“横结肠截断”征，即结肠肝曲，脾曲充气，即使改变体位横结肠仍不充气，这是由于急性胰腺炎引起结肠痉挛所致。</p><p>&nbsp; &nbsp; (2)上消化道钡餐造影：可能见到以下征象：①胰腺头部肿大，十二指肠环有扩大；②胃窦部受压；③十二指肠有扩张、淤积现象；④十二指肠乳头部水肿或由于胰头肿大所致倒“3”字征；⑤胰腺假性囊肿时，可见胃肠受挤压现象。</p><p>&nbsp; &nbsp;2.超声检查 &nbsp;超声在急性胰腺炎的诊断占有愈加重要的位置，成为不可缺少的常规检查方法之一，但易受胃肠积气的影响。超声对胰腺炎的诊断可有以下发现。</p><p>&nbsp; &nbsp; (1)胰腺体积增大：在水肿型胰腺炎时，胰腺体积增大者少；而在重型胰腺炎时则多有增大，且胰腺轮廓模糊，表面不光滑，胰腺深面与脾静脉分界不清，有时胰腺前后界难以辨认。</p><p>&nbsp; &nbsp; (2)胰腺回声增强：在水肿型胰腺炎可见部分胰腺回声增强，但在重型胰腺炎时可见胰腺内部大幅度凹凸不平，多有强回声，间有不规则低回声区。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '诊断与鉴别诊断', '<p>诊断</p><p>（1）<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>首先确诊胰腺炎</p><p>（2）<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>血TG值显著升高，基础血TG＞11.30mmol/L</p><p>（3）<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>乳状血清：当TG＞11.30mmol/L时，血清均为乳状。血清TG值5.65-11.30mmol/L之间血清呈乳状者，亦可诊断高脂血症性胰腺炎</p><p>（4）<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>血淀粉酶增高或正常</p><p>高脂血症性胰腺炎应与下列疾病鉴别：</p><p>1.消化性溃疡急性穿孔</p><p>有较典型的溃疡病史，腹痛突然加剧，腹肌紧张，肝浊音消失，X线透视见膈下有游离气体等，可资鉴别。</p><p>2.胆石症和急性胆囊炎</p><p>常有胆绞痛史，疼痛位于右上腹，常放射到右肩部，Murphy征阳性，血及尿淀粉酶轻度升高，B超及X线胆道造影可明确诊断。</p><p>3.急性肠梗阻</p><p>腹痛为阵发性，腹胀，呕吐，肠鸣音亢进，有气过水声，无排气，可见肠型，腹部X线可见液气平面。</p><p>4.心肌梗死</p><p>有冠心病史，突然发病，有时疼痛限于上腹部，心电图显示心肌梗死图像，血清心肌酶升高，血尿淀粉酶正常</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '治疗与预防', '<p>治疗</p><p>1.非手术治疗</p><p>&nbsp; &nbsp; （1）降血脂治疗：主要包括降脂药物和血液净化。降脂药物应采用以降低血TG为主的药物，贝特类药物是临床常用的降TG药。但目前认为他汀类药物有较好的降TG作用，禁食者可通过鼻胃管、空肠造瘘管等给药。妊娠妇女不宜使用降脂药物。</p><p>血液净化包括血液滤过、血浆置换等，能迅速清除TG、乳糜微粒、炎症因子，阻断炎症介质的释放，有利于胰腺炎症和坏死的过程，改善重要脏器的功能并缩短病程。</p><p>Kyriakidis等对10例重症高脂血症AP患者在常规治疗的同时在入院48小时内实施血浆置换法，结果发现，所有患者的血TG水平都降低，且腹痛等临床和体征都有改善。</p><p>&nbsp; &nbsp; （2）持续静脉滴注肝素和胰岛素能刺激脂蛋白酶活化，活化的脂蛋白脂肪酶能催化乳糜微粒和极低密度脂蛋白核心的TG分解为脂肪酸和胆酸甘油酯，从而降低血TG水平。Berger等对5名高脂血症性急性胰腺炎患者持续静脉滴注肝素和胰岛素,3天后5名患者血TG值&lt;2.8mmol/L,无并发症且全部存活。皮下注射低分子量肝素还可改善胰腺微循环障碍,抑制炎症因子防止中性粒细胞激活。血液净化（血脂吸附与血液滤过）降血脂药物（氟伐他汀钠40mg，每晚一次，口服，或力平之200mg，每晚一次）低分子量肝素（法安明5000IU，皮下注射，每天一次，连续3天）胰岛素持续静脉推注（血糖控制在11.1mmol/L以下）和全腹皮硝外敷（24h持续全腹皮下外敷，可改善腹腔内组织水肿和促进胰腺假性囊肿吸收）</p><p>&nbsp; &nbsp; &nbsp;(3)脂肪乳剂的应用</p><p>高脂血症性急性胰腺炎患者营养支持更需慎重。一般认为早期应禁用脂肪乳剂和致高血脂药,并设法使TG降至＜5.65mmoL,然后可根据血清脂乳廓清试验决定是否应用脂肪乳。脂肪乳应用原则：1.基础血TG值在1.7-3.4mmol/L者，可用脂肪乳，2.基础血TG值在3.4-4.5mmol/L且空腹血清呈乳状者，禁用脂肪乳，但空腹血清不呈乳状者，仍可慎用。3.基础血TG值＞4.5mmol/L者，不用脂肪乳。4.应用过程中，需定期复查脂肪乳廊清试验，阳性者及时停用，并予降脂治疗 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; （5）改善微循坏障碍</p><p>高TG性胰腺炎患者因高血粘度更易出现微循坏障碍，故改善胰腺炎微循坏就不尤为重要。常用的药物主要有：低分子右旋糖酐、生长抑制、低分子肝素、丹参、前列腺素抑制等。</p><p>预防</p><p>&nbsp; &nbsp; &nbsp;高脂血症性急性胰腺炎患者治愈后容易复发，大多是因为血TG控制不良所致。因此患者治愈后应严格控制血TG水平＜5.65mmol/L</p><p>具体措施</p><p>（1）低值饮食、禁酒、避免暴饮暴食，加强体育锻炼，尊属服用降脂药及胰酶制剂。</p><p>（2）积极治疗引起高脂血症的原发疾病，如糖尿病，甲状腺功能减退症。</p><p>（3）避免服用可引起血TG水平升高的药物，如利尿剂、糖皮质激素等。</p><p>（4）妊娠期妇女易引起血TG升高，而诱发AP。因此应行血脂和脂蛋白检查，如发现血脂升高及时通过饮食调节控制血TG浓度，并在妊娠期间全过程随访TG变化。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '概述', '<p>&nbsp; &nbsp;伴随年龄增大以骨量低，骨组织微结构损坏，导致骨 脆性增加，易发生骨折为特征的全身性骨病称老年性骨质疏松。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '病理及生理', '<p>&nbsp; &nbsp; &nbsp; &nbsp;老年性骨质疏松症一方面由于增龄造成骨重建 失衡，骨吸收/骨形成比值升高，导致进行性骨丢 失; 另一方面，增龄和雌激素缺乏使免疫系统持续 低度活化，处于促炎性反应状态。炎性反应介质肿 瘤坏死因 子 α ( tumor necrosis factor-α，TNF-α) 、 白介素 ( interleukin，IL) -1、IL-6、IL-7、IL-17 及前列腺素 E2 ( prostaglandin E2，PGE2) 均诱导 M-CSF 和 ＲANKL 的表达，刺激破骨细胞，并抑制 成骨细胞，造成骨量减少。雌激素和雄激素在体内 均具有对抗氧化应激的作用，老年人性激素结合球 蛋白持续增加，使睾酮和雌二醇的生物利用度下 降，体内的活性氧类堆积，促使间充质干细胞、成骨细胞和骨细 胞凋亡，使骨形成减少。老年人常见维生素 D 缺 乏及慢性负钙平衡，导致继发性甲状旁腺功能亢 进。年龄相关的肾上腺源性雄激素生成减少、生长 激素-胰岛素样生长因子轴功能下降、肌少症和体 力活动减少造成骨骼负荷减少，也会使骨吸收增 加。此外，随增龄和生活方式相关疾病引起的氧化 应激及糖基化增加，使骨基质中的胶原分子发生非 酶促交联，也会导致骨强度降低。 骨质疏松症及其骨折的发生是遗传因素和非遗 传因素交互作用的结果。遗传因素主要影 响骨骼大小、骨量、结构、微结构和内部特性。峰 值骨量的 60%至 80%由遗传因素决定，多种基因 的遗传变异被证实与骨量调节相关。非遗传因素主 要包括环境因素、生活方式、疾病、药物、跌倒相 关因素等。骨质疏松症是由多种基因-环境因素等 微小作用积累的共同结果。</p><p>临床类型按病因可分为原发性和继发性2 大类：</p><p>&nbsp; &nbsp; &nbsp; &nbsp;1.原发性骨质疏松症 原发性骨质疏松症是指单位体积骨量减少、骨组织细微结构退变为特征的全身性骨骼改变，包括绝经后骨质疏松症和老年性骨质疏松症，以前者为多见。原发性骨质疏松症又可分为2 个亚型。</p><p>Ⅰ型骨质疏松症：又称为绝经后骨质疏松症，发病年龄多在绝经后至70 岁。主要见于女性，女∶男为6∶1。骨质疏松以骨松质为主，最常见的骨折部位以椎体和远端桡骨多见。主要发病因素为雌激素缺乏。</p><p>Ⅱ型骨质疏松症：又称为老年性骨质疏松症，发病年龄多在70 岁以上，女性略多于男性。女∶男为2∶1。松质骨与皮质骨同样疏松，骨折部位多见于股骨、椎骨及尺桡骨。主要发病因素为年龄老化。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;2.继发性骨质疏松症 是指伴有明确的原发病或导致骨质疏松症的继发性病因者。主要病因有以下几类：</p><p>(1)内分泌疾病：</p><p>①肾上腺皮质疾病：库欣病，阿狄森病。</p><p>②性腺疾病：促性腺激素增高症，非正常绝经性骨质疏松症，性腺功能减退。</p><p>③垂体疾病：肢端肥大症，垂体功能减退。</p><p>④甲状腺疾病：甲状腺功能减退，甲状腺功能亢进。</p><p>⑤甲状旁腺疾病：甲状旁腺功能亢进。</p><p>⑥胰腺疾病：糖尿病。</p><p>(2)骨髓疾病：骨髓病，白血病，淋巴病，转移瘤，高歇病，贫血(镰状细胞、地中海贫血、血友病)，肥大细胞病。</p><p>(3)肾脏疾病：肾衰竭，肾功能不全，肾小管酸中毒，肾性骨病。</p><p>(4)风湿性疾病：类风湿性关节炎，强直性脊柱炎，慢性炎性多关节病。</p><p>(5)胃肠道疾病：胃肠吸收障碍综合征，胃切除术，肠道旁路等。</p><p>(6)肝脏疾病：肝硬化(原发性胆汁性或特发性)。</p><p>(7)先天性结缔性组织病：成骨细胞缺陷症，高胱氨酸尿症，Ehlers-Danos综合征及Marfan 综合征。</p><p>(8)药物因素：类固醇类药物，肝素，抗惊厥药，免疫抑制剂，甲状腺制剂，抗酸剂(铝制剂)。</p><p>(9)营养因素：维生素C 缺乏，维生素D 缺乏，维生素AD 过多，钙缺乏，蛋白质缺乏。</p><p>(10)废用因素：长期卧床引起的肢体瘫痪，宇宙飞行引起的失重，骨折后。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '临床表现', '<p>&nbsp; &nbsp; &nbsp; 骨质疏松症初期通常没有明显的临床表现， 因而被称为 “寂静的疾病” 或 “静悄悄的流行 病”。但随着病情进展，骨量不断丢失，骨微结 构破坏，患者会出现骨痛，脊柱变形，甚至发生 骨质疏松性骨折等后果。部分患者可没有临床症 状，仅在发生骨质疏松性骨折等严重并发症后才 被诊断为骨质疏松症。&nbsp;</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(一) 疼痛 骨质疏松症患者，可出现腰背疼痛或全身骨 痛。疼痛通常在翻身时、起坐时及长时间行走后 出现，夜间或负重活动时疼痛加重，并可能伴有 肌肉痉挛，甚至活动受限。&nbsp;</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(二) 脊柱变形 严重骨质疏松症患者，因椎体压缩性骨折， 可出现身高变矮或驼背等脊柱畸形。多发性胸椎 压缩性骨折可导致胸廓畸形，甚至影响心肺功能; 严重的腰椎压缩性骨折可能会导致腹部脏器功能 异常，引起便秘、腹痛、腹胀、食欲减低等不适。&nbsp;</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(三) 骨折 骨质疏松性骨折属于脆性骨折，通常指在日 常生活中受到轻微外力时发生的骨折。骨折发生 的常见部位为椎体 ( 胸、腰椎) ，髋部 ( 股骨近端。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '辅助检查', '<p><br/></p><p>&nbsp; &nbsp; &nbsp; &nbsp;1.骨形成指标</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(1)血清骨源性碱性磷酸酶(bALP)：该酶由成骨细胞合成与分泌，它在血液中的浓度可反映成骨细胞水平。对bALP 活性的监测及动态观察将为疾病的早期诊断、治疗效果的监测、病情预后等提供有效依据。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(2)骨钙蛋白(BGP)：骨钙蛋白又称骨钙素。它来自成骨细胞的非胶蛋白，半寿期为5min。监测血BGP 不仅能反应成骨细胞活性而且可以帮助观察药物治疗后成骨细胞的改变。当骨形成与骨吸收耦联时，骨钙素是反映骨形成的特异指标。在许多内分泌疾病和骨病患者中，血清骨钙素发生变化。是临床上诊断、检测病情的一项重要生化指标，可直接反应骨形成速率。抗骨吸收药物可使BGP 水平下降，而刺激骨形成治疗则使BGP 水平上升。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(3)原胶原延长肽(PICP)：该肽力为在Ⅰ型胶原蛋白修饰过程中被切下而排出体外的一段多肽，其水平高低能够反映成骨细胞的胶原合成功能。</p><p>&nbsp; &nbsp; &nbsp; 2.骨吸收指标</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(1)空腹尿钙/肌酐比值：正常值为0.13±0.01，如尿钙排出量增加，说明骨吸收率增加。骨吸收时，骨钙释放入血，导致尿钙升高。由于影响尿钙的因素较多，因此特异性不强。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(2)空腹尿羟脯氨酸/肌酐比值：正常高限为0.016，比值增高，说明骨吸收率增加。虽较常用，但特异性及敏感性均不强。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(3)抗酒石酸酸性磷酸酶(TRAP)：主要存在于破骨细胞，其水平可反映骨质吸收情况。绝经妇女，甲旁亢和甲亢患者血清TRAP 显着增加，绝经后妇女接受雌激素替代疗法后，血清TRAP 下降70%。是反映破骨细胞活性的较好指标。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;(4)Ⅰ型胶原吡啶交联物及末端肽：作为骨吸收指标近年来受到重视。有较强的特异性与代表性。骨转换标志物排泌有昼夜节律，这提示我们在收集标本时要定点标准化。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;3.骨密度测定方法 单光子吸收法(SPA)，双光子吸收法(DPA)，定量CT 法(QCT)，定量超声测定法(QUS)，双能X 射线骨密度测定法(DEXA)等，以测定骨质疏松的程度，确定诊断及检查药物治疗的效果。其中以双能X 线骨密度测定仪较好，是目前公认的骨质疏松检查的金标准，即用两种不同能量的射线校准不同软组织厚度及脂肪含量。双光子很快就被双能X 线所取代。并得到广泛使用。两者的工作原理一样，但DXA 比DPA 扫描快，更精确，更准确，避免了同位素的衰减。它的原理是两种能量X 线同时穿过身体，被探测器接收。因不同组织(主要是骨、脂肪和肌肉)对高低两种能量X 线的反应不同，因此可以用数学公式校正。不同的厂家采用不同的技术得到两种能量X 线，一种是用K 边缘过滤、另一种是使用转换开关。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;4.骨X 线检查 X 线照片是骨质疏松的较基本检查手段，但不敏感。通常要在骨密度下降30%以上才有较明显改变。可表现骨密度减低，骨皮质变薄，哈佛管扩大，骨小梁间隙增宽，横形骨小梁消失，骨结构模糊均匀。尽管常规X 线在骨质疏松的诊断，特别是早期诊断上帮助不大，但在诊断骨质疏松的病因，发现临床症状不典型的椎体骨折及与其他骨病的鉴别等方面仍必不可少。如显示甲状旁腺亢进时特有的骨膜下骨吸收，骨软化时的线状透亮区等均有助于确立诊断。此外，参考脊椎X 线片上粉碎骨折、骨赘、软组织钙化的存在，椎体双凹变形，胸11、12 椎体，腰1、2 椎体常出现压缩性骨折等。对正确解释骨密度测量所测定的高骨密度状态有重要价值。因此医师应熟悉骨质疏松的常规X 线的表现。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;5.高分辨率CT 骨量或单纯骨密度测定能提供有关骨质疏松骨折危险性的重要信息。但许多科研结果显示骨矿测量只能部分解释骨强度。虽然骨质疏松患者骨量和骨密度减低，但和正常健康者仍有很大重迭。此外，骨量丢失为骨折的危险因素，然而，骨质疏松患者骨量的增加并不一定具有保护性。许多研究显示定量测定骨骼结构特点，有助于提高评估骨强度的能力。显微计算机断层扫描(CT)以及磁共振成像，这些影像技术能检测骨结构。高分辨率CT 使用相对高分辨率和薄层扫描，能清楚显示椎骨和髋关节的结构特征。显示桡骨远端骨小梁结构。可分别测定皮质骨和松质骨骨矿密度，可定量分析骨小梁结构。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '诊断与鉴别诊断', '<p>1.骨质疏松症（osteoprosis）以绝经期妇女及老年人的原发性骨质疏松最为多见，继发于其他疾病的继发性骨质疏松较少见。</p><p>2.常见症状是背痛，多见于胸段和下腰段。</p><p>3.X线检查见最明显的骨质疏松部位是胸椎和腰椎。椎体的塌陷可表现为鱼尾样双凹形或楔形变，椎体有时甚至完全压扁。</p><p>4.骨计量学检查或定量组织形态学测量。能观察到骨代谢及骨量的异常变化。</p><p>鉴别诊断：1.骨软化症 血钙水平降低或正常偏低，血清磷不同程度降低。肾性骨病、血尿素氮及肌酐可反映病情，血磷可升高，而血钙很低。血磷酸酶低，ALD 升高。及其他血尿生化检查。</p><p>2.甲状旁腺功能亢进 血钙升高，血磷降低，ALP 升高，骨扫描、手、头颅X 线可显示特殊类型。磁共振成像显示增大的甲状旁腺。及其他生化检查。</p><p>3.骨髓瘤 血象检查有细胞性贫血。血沉可升高至100mm/h 以上，血清免疫电泳90%有异常IGG 及IGA，血清钙升高，骨髓穿刺可能浆细胞超过20%。骨质疏松患者一般血尿检查多正常。其他继发性骨质疏松有其他疾病相应的生化异常变化。如糖尿病骨质疏松可血糖升高，甲状腺功能亢进可T3、T4 增高。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '治疗', '<p>&nbsp; &nbsp;有效的措施有以下几种。　</p><p>&nbsp; &nbsp; 1.运动</p><p>每周坚持3小时的运动，总体钙增加。但是运动过度致闭经者，骨量丢失反而加快。运动还能提高灵敏度以及平衡能力。　</p><p>&nbsp; &nbsp; 2.营养</p><p>良好的营养对于预防骨质疏松症具有重要意义，包括足量的钙、维生素D、维生素C以及蛋白质。从儿童时期起，日常饮食应有足够的钙摄入，钙影响骨峰值的获得。绝经后妇女每天1，000～1，500mg，65岁以后男性以及其他具有骨质疏松症危险因素的患者，推荐钙的摄入量为1500mg/天。维生素D的摄入量为400～800U/天。　</p><p>&nbsp; &nbsp; 3.预防摔跤</p><p>应尽量减少骨质疏松症患者摔倒几率，以减少髋骨骨折以及Colles骨折。</p><p>&nbsp; &nbsp; 4.药物治疗</p><p>有效的药物治疗能阻止和治疗骨质疏松症，包括雌激素代替疗法、降钙素、选择性雌激素受体调节剂以及二磷酸盐，这些药物可以阻止骨吸收但对骨形成的作用特别小。用于治疗和阻止骨质疏松症发展的药物分为两大类，第一类为抑制骨吸收药，包括钙剂、维生素D及活性维生素D、降钙素、二磷酸盐、雌激素以及异黄酮；第二类为促进骨性成药，包括氟化物、合成类固醇、甲状旁腺激素以及异黄酮。</p><p>1）激素代替疗法激素代替疗法被认为是治疗绝经后妇女骨质疏松症的最佳选择，也是最有效的治疗方法，存在的问题是激素代替疗法可能带来其他系统的不良反应。激素代替疗法避免用于患有乳腺疾病的患者，以及不能耐受其副作用者。①雌二醇建议绝经后即开始服用，在耐受的情况下终身服用。周期服用，即连用3周，停用1周。过敏、乳腺癌、血栓性静脉炎及诊断不清的阴道出血禁用。另有炔雌醇和炔诺酮属于孕激素，用来治疗中到重度的与绝经期有关的血管舒缩症状。②雄激素研究表明对于性激素严重缺乏所致的骨质疏松症男性患者，给予睾酮替代治疗能增加脊柱的BMD，但对髋骨似乎无效，因此雄激素可视为一种抗骨吸收药。③睾酮肌内注射，每2～4周1次，可用于治疗性腺功能减退的BMD下降患者。肾功能受损以及老年患者慎用睾酮，以免增加前列腺增生的危险；睾酮可以增加亚临床的前列腺癌的生长，故用药需监测前列腺特异抗原（PSA）；还需监测肝功能、血常规以及胆固醇；如出现水肿以及黄疸应停药。用药期间应保证钙和维生素D的供应。另有外用睾酮可供选择。　</p><p>（2）选择性雌激素受体调节剂该类药物在某些器官具有弱的雌激素样作用，而在另一些器官可起雌激素的拮抗作用。SERMs能防止骨质疏松、还能减少心血管疾病、乳腺癌和子宫内膜癌的发生率。这类药物有雷洛昔芬，为非类固醇的苯骈噻吩是雌激素的激动药，能抑制骨吸收、增加脊柱和髋部的BMD，能使椎体骨折的危险性下降40%～50%，但疗效较雌激素差。绝经前妇女禁用。</p><p>（3）二磷酸盐类二磷酸盐类是骨骼中与羟基磷灰石相结合的焦磷酸盐的人工合成类似物，能特异性抑制破骨细胞介导的骨吸收并增加骨密度，具体机制仍未完全清楚，考虑与调节破骨细胞的功能以及活性有关。禁用于孕妇以及计划怀孕的妇女。第一代命名为羟乙基膦酸钠称依替膦酸钠，治疗剂量有抑制骨矿化的不良反应，因此主张间歇性、周期性给药，每周期开始时连续服用羟乙基膦酸钠2周，停用10周，每12周为一个周期。服用羟乙基膦酸钠需同时服用钙剂。</p><p>近年来不断有新一代的磷酸盐应用于临床，如氨基二磷酸盐（阿仑屈酯）、利塞膦酸（利塞膦酸钠）、氯瞵酸（氯甲二磷酸盐）（商品名骨膦）以及帕米膦酸纳等，抑制骨吸收的作用特强，治疗剂量下并不影响骨矿化。阿仑膦酸钠（商品名福善美）证实能减轻骨吸收，降低脊柱、髋骨以及腕部骨折发生率达50%，在绝经前使用可以阻止糖皮质激素相关的骨质疏松症。</p><p>（4）降钙素降钙素为一种肽类激素，可以快速抑制破骨细胞活性，缓慢作用可以减少破骨细胞的数量，具有止痛、增加活动功能和改善钙平衡的功能，对于骨折的患者具有止痛的作用，适用于二磷酸盐和雌激素有禁忌证或不能耐受的患者。国内常用的制剂有降钙素（Miacalcin，鲑鱼降钙素）和依降钙素（益钙宁）。降钙素有肠道外给药和鼻内给药2种方式，胃肠外给药的作用时间可持续达20个月。</p><p>（5）维生素D和钙维生素D及其代谢产物可以促进小肠钙的吸收和骨的矿化，活性维生素D（如罗盖全、阿法骨化醇）可以促进骨形成，增加骨钙素的生成和碱性磷酸酶的活性。服用活性维生素D较单纯服用钙剂更能降低骨质疏松症患者椎体和椎体外骨折的发生率。另有维生素D和钙的联合制剂可供选择，治疗效果比较可靠。</p><p>（6）氟化物氟化物是骨形成的有效刺激物，可以增加椎体和髋部骨密度，降低椎体骨折发生率。每天小剂量氟，即能有效地刺激骨形成且副作用小。特乐定（Tridin）的有效成分为单氟磷酸谷氨酰胺和葡萄糖酸钙，与进餐时嚼服。本药儿童及发育时期禁用。</p><p>对于接受治疗的骨质减少和骨质疏松症的患者，建议每1～2年复查BMD一次。如检测骨的更新指标很高，药物应减量。为长期预防骨量丢失，建议妇女在绝经后即开始雌激素替代治疗，至少维持5年，以10～15年为佳。如患者确诊疾病已知会导致骨质疏松，或使用明确会导致骨质疏松的药物，建议同时给予钙、维生素D以及二磷酸盐治疗。</p><p>&nbsp; &nbsp; 5.外科治疗只有在因骨质疏松症发生骨折以后，才需外科治疗。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '预后与预防', '<p style=\"white-space: normal;\">预后</p><p style=\"white-space: normal;\">影响预后的因素主要是骨折后相关并发症，骨质疏松症虽不能完全预防，但给予一定的预防措施，如摄入足够的钙、维生素D、锻炼等，能在很大程度减轻骨质疏松症，防止严重并发症出现。</p><p style=\"white-space: normal;\">预防</p><p style=\"white-space: normal;\">骨质疏松症给患者生活带来极大不便和痛若，治疗收效很慢，一旦骨折又可危及生命，因此，要特别强调落实三级预防：</p><p style=\"white-space: normal;\">1.一级预防</p><p style=\"white-space: normal;\">应从儿童、青少年做起，如注意合理膳食营养，多食用含钙、磷高的食品，如鱼、虾、牛奶、乳制品、骨头汤、鸡蛋、豆类、杂粮、绿叶蔬菜等。坚持科学的生活方式，如坚持体育锻炼，多接受日光浴，不吸烟、不饮酒、少喝咖啡、浓茶及含碳酸饮料，少吃糖及食盐，动物蛋白也不宜过多，晚婚、少育，哺乳期不宜过长，尽可能保存体内钙质，丰富钙库，将骨峰值提高到最大值是预防生命后期骨质疏松症的最佳措施。对有遗传基因的高危人群，重点随访，早期防治。</p><p style=\"white-space: normal;\">2.二级预防</p><p style=\"white-space: normal;\">人到中年，尤其妇女绝经后，骨丢失量加速进行。此时期应每年进行一次骨密度检查，对快速骨量减少的人群，应及早采取防治对策。近年来欧美各国多数学者主张在妇女绝经后3年内即开始长期雌激素替代治疗，同时坚持长期预防性补钙，以安全、有效地预防骨质疏松。</p><p style=\"white-space: normal;\">3.三级预防</p><p style=\"white-space: normal;\">对退行性骨质疏松症患者应积极进行抑制骨吸收（雌激素、CT、Ca），促进骨形成（活性VitD）的药物治疗，还应加强防摔、防颠等措施。对中老年骨折患者应积极手术，实行坚强内固定，早期活动，给予体疗、理疗心理、营养、补钙、遏制骨丢失，提高免疫功能及整体素质等综合治疗。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '概述', '<p>&nbsp; &nbsp; 由于各种全身性或内分泌代谢性疾病引起的骨组织量减少称为内分泌骨质疏松症。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '病因与发病机制', '<p style=\"white-space: normal;\">病因与发病机制：影响峰骨量的因素有以下4个方面：</p><p style=\"white-space: normal;\">&nbsp; &nbsp; 1.遗传 &nbsp;峰骨量的高低与遗传因素有关。①种族：高加索人与亚洲人的峰骨量较低，因而患骨质疏松症的危险性更大。②家族史：年轻女性的骨密度与其父母的骨密度具有显著相关性。③同卵双胎的骨密度具有更大的相似性。④维生素D先天性缺乏常伴随骨密度减低。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; 2.营养 &nbsp;适当摄入钙质，可以增加骨密度，减少骨质疏松症发生的危险性。摄入钙的吸收率在儿童期为75%，在成人为30%～50%。在成人早期补充钙质可以增加骨矿物质量。摄入障碍多伴有骨密度减低。联合国粮农组织和世界卫生组织推荐的每日摄入钙量为500mg。美国营养学家则推荐800mg。我国营养学家建议采用美国钙摄入标准。儿童期、妊娠期和哺乳期钙摄入量要增加至每日1000～1500mg。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; 3.运动 &nbsp;运动能够刺激骨改进循环。骨量的维持或骨肥大依赖于运动的类型、频度与抗重力效果。青春期的运动能够增加骨矿物质量，但过度的运动不仅不能增加骨矿物质量，反而降低骨矿物质量，这是必须避免的。同时，运动必须规律，持之以恒。如果运动的强度或频率降低，运动对骨的效应也将降低。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; 4.内分泌状态</p><p style=\"white-space: normal;\">&nbsp; &nbsp; (1)月经周期与雌激素及孕激素可导致骨矿物质量变化：月经初潮越早，其后的骨矿物质量越大，初潮越迟，骨密度越小。停止排卵的妇女比继续排卵的妇女骨密度要低。妇女在绝经前主要为雌二醇，在绝经后主要为雌酮。雌激素的转化过程主要在脂肪中完成。因此，肥胖妇女患骨质疏松症的危险性低于消瘦妇女。雌激素对骨的影响，一是影响成骨细胞，提高成骨细胞的数量，增加成骨细胞合成胶原，增加成骨细胞上的前列腺素受体数量。二是抑制破骨细胞对骨的吸收。此外，雌激素还能抑制甲状旁腺素活性、刺激降钙素分泌、促进胃肠道吸收钙及促进维生素D向活性方式转化等作用。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; (2)甲状旁腺：由甲状旁腺素分泌。该激素能够提高破骨细胞与成骨细胞的数量和活性。当甲状旁腺素分泌过剩时，骨更新加速。但只要破骨/成骨细胞维持活性平衡，骨量不会减少。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; (3)维生素D：维生素D的活性形式为1，25-二羟维生素D3，具有两方面功能，一是促进肠道吸收钙磷，二是在骨中增加骨骼更新部位破骨细胞的活性，并能刺激成骨细胞合成蛋白质，同时参与骨基质的矿化。缺乏维生素D将导致类骨质矿化障碍，发生骨软化症。但维生素D过量反而发生骨丢失。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; (4)降钙素：由甲状旁腺C细胞分泌降钙素。其主要生理功能为抑制破骨细胞活性。药理性应用可减低骨更新速率。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; (5)甲状腺素：T3、T4能够通过直接或间接途径影响骨细胞功能。甲亢可导致骨吸收部位增多与骨吸收增强，引起骨矿物质丢失。骨细胞对外源性甲状腺素极为敏感。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; (6)糖皮质激素：骨细胞上有糖皮质激素受体，过剩的激素活性将导致成骨细胞功能受抑制。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; (7)雄性激素：伴有性腺功能减退的男性患者常患骨质疏松症。通过补充雄激素可以预防发生骨质疏松症。雄激素在绝经后妇女中所起的生理作用更大。已有研究表明，用雌激素及激素联合治疗骨质疏松症，比单用雌激素效果更大。 &nbsp;&nbsp;</p><p>发病机制：骨是皮质骨(骨密度)和松质骨(骨松质)构成。</p><p>&nbsp; &nbsp; 皮质骨：有3个不同层面，即骨内膜层、骨膜层和皮质内层。骨改建的活性程度及部位与年龄阶段有关。儿童时期，骨膜层新骨形成速度大于骨内膜层旧骨破坏速度，在骨的外层形成骨量净增加。青春期，无论在骨内膜层还是在骨膜层均有新骨形成，使骨的总量增加。成年早期，骨内膜层骨丢失增加，骨膜下骨开始过度并置，提示年龄/绝经相关性骨量减少的开始，同时伴有皮质内骨层的变窄和骨髓腔增宽。</p><p>&nbsp; &nbsp; 骨单位即哈佛系统，是长骨的主要结构单位。其在长骨内纵向排列，并可分支相互连接，是在密质骨起支持作用的主要部分。</p><p>&nbsp; &nbsp; 松质骨：骨小梁由相互连接的平行与垂直排列的骨板与骨细胞构成，骨板的排列方向与骨所承受的压力和张力方向一致。骨再建发生于每个小梁的骨板内外侧。过度再建将导致骨板变薄并最终发生骨组织溶解，使小梁骨失去结构的连续性。这一改变最初见于平行骨小梁，继之导致骨的机械强度降低，最后表现为受重力作用的骨折几率显著增加。小梁骨结构的变化和与之相伴的椎体压力变化随年龄增长而增加。</p><p>&nbsp; &nbsp; 骨再建：骨的更新决定骨的强度。旧骨“脆弱”，新骨强壮。因此，骨的再建过程就是除去旧骨，形成新骨。新陈代谢，维持骨的强壮。参与更新骨骼的细胞主要是破骨细胞和成骨细胞。</p><p>&nbsp; &nbsp; 1.破骨细胞 &nbsp;破骨细胞由多个单核细胞融合而成，在功能活跃时，能够释放多种蛋白酶、碳酸酐酶、乳酸及柠檬酸等，在酶及酸的作用下使骨的矿物质和骨基质溶解。因此，破骨细胞有溶解和吸收骨矿物质和骨基质的作用。破骨细胞的分化、补充与抑制受多种激素影响。其中，促进破骨细胞活性的激素有甲状旁腺素、白三烯、转化生长因子-α(TGF-α)、肿瘤坏死因子(TNF)及白细胞介素-1(IL-1)等。抑制破骨细胞活性的激素有雌二醇、降钙素、Y-干扰素(Y-IFN)和TGF-β。破骨细胞具有雌激素受体雌激素，与其他抑制吸收因素的最主要作用是抑制破骨细胞的分化与补充，其次是抑制其活性。</p><p>&nbsp; &nbsp; 2.成骨细胞 &nbsp;成骨细胞分布于骨组织表面，成年前较多，成年后较少。成骨细胞分泌骨基质的有机成分类骨质，其中富含Ⅰ型胶原，为随后发生的骨化作准备。同时，成骨细胞还释放基质小泡使类骨质钙化。成骨细胞同样受多种激素控制。其中，如促进成骨细胞活性的因素有1，25-羟维生素D3、TGF-β、甲状腺激素、雌二醇、人类生长因子、前列腺素E2和甲状旁腺激素；抑制成骨细胞活性的仅有肾上腺皮质激素。成骨细胞上也有雌激素受体。在试管内发现，雌激素能够对成骨细胞产生以下影响：①增加成骨细胞数量。②增加成骨细胞的胶原合成量。③提高核上的类固醇激素的受体密度。④提高成骨细胞指导合成TGF-β的信使RNA量。⑤抑制甲状旁腺激素相关性CAMP生成。</p><p>&nbsp; &nbsp; 骨的再建周期是一个通过除去旧骨和形成新骨，借以维持骨的健康和强壮的连续性过程。这个循环主要有以下4个阶段：①激活阶段：前破骨细胞受粒巨细胞集落刺激因子激活，并在其他细胞因子和生长因子的影响下，分化成熟为活性破骨细胞；②吸收阶段：新形成的破骨细胞分泌酸性物质，溶解和消化旧骨的基质与矿物质；③逆转阶段：当吸收形成的腔隙达到了预计的深度时，吸收即告结束；④成骨阶段：成骨细胞被吸引进入吸收形成的腔隙，在生长因子和多种激素的影响下成熟，并形成新骨充填于吸收腔中。</p><p>&nbsp; &nbsp; 骨平衡：在正常情况下，骨的吸收相与再建相维持平衡状态，即由破骨细胞正常溶解和吸收旧骨所留下的腔隙，由成骨细胞分泌的类骨质完全充填并进一步矿化。这一过程是保证骨量维持正常平衡状态的根本条件。为破骨细胞活性过度增强时，骨的溶解和吸收增多，导致吸收后腔隙的深度增大。当成骨细胞受损时，又会不适当地分泌类骨质于正常吸收的腔隙内。绝经期妇女骨丢失加速，就是由破骨细胞活性显著增高所致。与年龄增长有关的缓慢骨丢失是由于成骨细胞活性降低。因此，对于前者可以通过应用抗吸收药物逆转骨质疏松的病理过程。对于后者可以采用骨再建刺激物以逆转骨质缺乏伴发的低速骨丢失。</p><p>&nbsp; &nbsp; 骨量的调节：人类的骨量随年龄增长而自然增加。在绝经前成人期达到最大骨矿物质量，即峰骨量。峰骨量是人类骨骼发育的里程碑，在临床上它至少有两个方面的重要功能。一是峰骨量越高，其后发生骨质疏松症的危险性就越低。因此，有必要鼓励妇女在绝经前达到峰骨量。二是比较患者的峰骨量与在测的骨密度，有助于临床估计患者骨密度的相对丢失程度。</p><p>骨丢失是人类不可避免的正常老化过程的一部分。椎骨的峰骨量一般在人的第2个十年达到。由于小梁骨比皮质骨的代谢率高，表面积更大，因而小梁骨的骨丢失比皮质骨的骨丢失更显著。不同年龄阶段皮质骨丢失的速率不同，如从40岁到绝经，每年丢失0.3%～0.5%，绝经后1～8年，每年丢失2%～3%。小梁骨丢失自30岁以后即开始，每年约丢失1.2%。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '临床表现', '<p>&nbsp; &nbsp;在绝经后妇女或老年人，有易患骨质疏松的危险性，如老衰、种族遗传、生活习惯、运动减少、吸烟、饮酒、长期摄入咖啡等。骨质疏松的临床表现与骨质疏松的程度及骨折有关。在早期，骨质疏松较轻者，常无明显不适感，称为“静悄悄的疾病”。然而到了中晚期，则出现局部或全身骨痛，身高变矮、驼背，有外力或轻微外力即骨折，甚至呼吸障碍。</p><p>&nbsp; &nbsp; 1.骨痛 &nbsp;骨痛是骨质疏松症的最常见、最主要的症状。其主要原因有3点：①骨转换过快，骨吸收增加导致骨小梁的吸收，断裂，骨皮质变薄，穿孔，从而引起全身疼痛；②在应力作用下，由于骨强度明显下降导致椎体楔形变或鱼尾样变形而引起疼痛；③由于骨骼变形，导致附着在骨骼上的肌肉张力出现变化。肌肉易于疲劳，出现痉挛，从而产生肌膜性疼痛。疼痛最常见的部位是腰背部、肋部及髂部，胸背部严重畸形时，全身各处均有疼痛。</p><p>&nbsp; &nbsp; 2.身长缩短，驼背 &nbsp;由松质骨和皮质骨组成的骨骼中，松质骨更易发生骨质疏松性改变。椎体主要由松质骨组成，而且支持整个身体，容易产生身高变矮等症状。</p><p>&nbsp; &nbsp; 椎体平均高度约2cm，骨质疏松时骨小梁破坏，数量减少，强度变弱。易于导致椎体变形。在严重骨质疏松时，整个脊柱可缩短约10～15cm。研究发现，妇女在60岁以后，男性在65岁以后逐渐出现身高缩短。女性在65岁时约缩短4cm，75岁时缩短约9cm。椎体压缩，但后结构如棘突、椎板、椎弓根并未压缩，从而造成整个脊椎前屈和后突驼背畸形，驼背越重，腰背痛的症状也明显。由于受力的原因，有些患者还伴有侧凸畸形。</p><p>&nbsp; &nbsp; 3.骨折 &nbsp;有研究证实，骨密度每减低0.1g/cm2(或低于峰骨量2SD)骨折危险性就增大1.5～2.5倍。发生时间多在绝经后5～8年，骨折的主要症状为疼痛。轻者常无明显感觉、重者压缩性骨折立即疼痛，约持续3～4周后逐渐缓解，以后遗留驼背、身高下降等。</p><p>&nbsp; &nbsp; 原发性骨质疏松症首先发生在松质骨区域，导致骨小梁吸收，断裂，数量下降，同时在皮质骨区域出现穿孔，皮质变薄，从而造成骨质疏松性骨折易于出现在富含松质骨的胸腰椎、髋部、桡骨远端以及长管状骨的干骺端。常见胸腰椎压缩性骨折、股骨颈及转子间骨折、Colles骨折、肱骨颈、肱骨髁上骨折、踝部骨折、胫骨平台骨折、股骨髁上骨折等。骨质疏松性骨折发生的特点：在扭转身体、持物、开窗、室内日常活动、跌倒等轻微外力作用下即可发生。</p><p>&nbsp; &nbsp; 4.呼吸系统障碍 &nbsp;骨质疏松所造成的呼吸系统障碍，主要是由于脊柱畸形和胸廓畸形所造成的。虽然患者出现胸闷、气短、呼吸困难及发绀等症状较少见，肺功能测定可发现肺活量和最大换气量减少。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '辅助检查', '<p>实验室检查：</p><p>&nbsp; &nbsp; &nbsp; &nbsp;1.骨形成指标</p><p>(1)血清骨源性碱性磷酸酶(bALP)：该酶由成骨细胞合成与分泌，它在血液中的浓度可反映成骨细胞水平。对bALP 活性的监测及动态观察将为疾病的早期诊断、治疗效果的监测、病情预后等提供有效依据。</p><p>(2)骨钙蛋白(BGP)：骨钙蛋白又称骨钙素。它来自成骨细胞的非胶蛋白，半寿期为5min。监测血BGP 不仅能反应成骨细胞活性而且可以帮助观察药物治疗后成骨细胞的改变。当骨形成与骨吸收耦联时，骨钙素是反映骨形成的特异指标。在许多内分泌疾病和骨病患者中，血清骨钙素发生变化。是临床上诊断、检测病情的一项重要生化指标，可直接反应骨形成速率。抗骨吸收药物可使BGP 水平下降，而刺激骨形成治疗则使BGP 水平上升。</p><p>(3)原胶原延长肽(PICP)：该肽力为在Ⅰ型胶原蛋白修饰过程中被切下而排出体外的一段多肽，其水平高低能够反映成骨细胞的胶原合成功能。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;2.骨吸收指标</p><p>(1)空腹尿钙/肌酐比值：正常值为0.13±0.01，如尿钙排出量增加，说明骨吸收率增加。骨吸收时，骨钙释放入血，导致尿钙升高。由于影响尿钙的因素较多，因此特异性不强。</p><p>(2)空腹尿羟脯氨酸/肌酐比值：正常高限为0.016，比值增高，说明骨吸收率增加。虽较常用，但特异性及敏感性均不强。</p><p>(3)抗酒石酸酸性磷酸酶(TRAP)：主要存在于破骨细胞，其水平可反映骨质吸收情况。绝经妇女，甲旁亢和甲亢患者血清TRAP 显着增加，绝经后妇女接受雌激素替代疗法后，血清TRAP 下降70%。是反映破骨细胞活性的较好指标。</p><p>(4)Ⅰ型胶原吡啶交联物及末端肽：作为骨吸收指标近年来受到重视。有较强的特异性与代表性。骨转换标志物排泌有昼夜节律，这提示我们在收集标本时要定点标准化。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;3.骨密度测定方法 单光子吸收法(SPA)，双光子吸收法(DPA)，定量CT 法(QCT)，定量超声测定法(QUS)，双能X 射线骨密度测定法(DEXA)等，以测定骨质疏松的程度，确定诊断及检查药物治疗的效果。其中以双能X 线骨密度测定仪较好，是目前公认的骨质疏松检查的金标准&nbsp;</p><p>影像学检查：</p><p>&nbsp; &nbsp; &nbsp; &nbsp;1.骨X 线检查 X 线照片是骨质疏松的较基本检查手段，但不敏感。通常要在骨密度下降30%以上才有较明显改变。可表现骨密度减低，骨皮质变薄，哈佛管扩大，骨小梁间隙增宽，横形骨小梁消失，骨结构模糊均匀。尽管常规X 线在骨质疏松的诊断，特别是早期诊断上帮助不大，但在诊断骨质疏松的病因，发现临床症状不典型的椎体骨折及与其他骨病的鉴别等方面仍必不可少。如显示甲状旁腺亢进时特有的骨膜下骨吸收，骨软化时的线状透亮区等均有助于确立诊断。此外，参考脊椎X 线片上粉碎骨折、骨赘、软组织钙化的存在，椎体双凹变形，胸11、12 椎体，腰1、2 椎体常出现压缩性骨折等。对正确解释骨密度测量所测定的高骨密度状态有重要价值。因此医师应熟悉骨质疏松的常规X 线的表现。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;2.高分辨率CT 骨量或单纯骨密度测定能提供有关骨质疏松骨折危险性的重要信息。但许多科研结果显示骨矿测量只能部分解释骨强度。虽然骨质疏松患者骨量和骨密度减低，但和正常健康者仍有很大重迭。此外，骨量丢失为骨折的危险因素，然而，骨质疏松患者骨量的增加并不一定具有保护性。许多研究显示定量测定骨骼结构特点，有助于提高评估骨强度的能力。显微计算机断层扫描(CT)以及磁共振成像，这些影像技术能检测骨结构。高分辨率CT 使用相对高分辨率和薄层扫描，能清楚显示椎骨和髋关节的结构特征。显示桡骨远端骨小梁结构。可分别测定皮质骨和松质骨骨矿密度，可定量分析骨小梁结构。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;3.定量磁共振 磁共振技术复杂发展迅速。尽管骨组织本身不含质子，但骨组织周围软组织及骨髓含有大量脂肪和水质子，能产生很强的信号，因而骨小梁和皮质骨结构被衬托勾画得非常清楚。可表现为骨髓水肿，T1 加权像呈低信号强度，T2 加权像呈高信号强度，这种骨髓水肿可在数月后消失。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '诊断与鉴别诊断', '<p>诊断</p><p>1、<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>脆性骨折：是骨强度下降的最终后果，故有过由明确疾病或药物引起的脆性骨折即可诊断继发性骨质疏松症。</p><p>2、<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>骨矿质盐密度测定</p><p>3、<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>骨密度测定方法：在分析结果时应更注重 Z 值</p><p>4、<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>X 线平片：对于诊断骨质疏松症的敏感性和准确性较低，故对骨质疏松症的早期诊断帮助不大。但对于发现有无骨折，与骨折肿瘤和关节病变相鉴别，有较大价值。</p><p>5、<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>骨转换生化指标测定：目前尚无一项生化指标可作为骨质疏松症的诊断指标。主要用于骨转换分型、判断骨丢失速率、监测病情、评价药物疗效。常用的骨转换生化指标见原发性骨质疏松症诊疗指南。</p><p>6、<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>引起骨质疏松 症的原发病相关检查：如肝肾功能、自身免疫指标、甲状腺功能、甲状旁腺功能、性腺功能、肿瘤相关检查等。</p><p>鉴别诊断</p><p>1.骨软化症 血钙水平降低或正常偏低，血清磷不同程度降低。肾性骨病、血尿素氮及肌酐可反映病情，血磷可升高，而血钙很低。血磷酸酶低，ALD 升高。及其他血尿生化检查。</p><p>2.甲状旁腺功能亢进 血钙升高，血磷降低，ALP 升高，骨扫描、手、头颅X 线可显示特殊类型。磁共振成像显示增大的甲状旁腺。及其他生化检查。</p><p>3.骨髓瘤 血象检查有细胞性贫血。血沉可升高至100mm/h 以上，血清免疫电泳90%有异常IGG 及IGA，血清钙升高，骨髓穿刺可能浆细胞超过20%。骨质疏松患者一般血尿检查多正常。其他继发性骨质疏松有其他疾病相应的生化异常变化。如糖尿病骨质疏松可血糖升高，甲状腺功能亢进可T3、T4 增高。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '治疗', '<p>&nbsp; &nbsp; &nbsp; 1.钙剂 钙(Ca)是人体中的重要元素，也是含量最多的元素之一，占体重的1.5%～2%。99%的钙贮存在骨骼和牙齿中，钙与磷的结合物是构成人体骨架的主要成分，它主要以羟磷灰石结晶形式存在，它参与人体的生命活动过程。钙不断地进行新陈代谢，钙的排出主要通过尿、大便、乳汁、汗液、皮肤、月经和头发等排出。<br/></p><p>&nbsp; &nbsp; &nbsp; 2.活性维生素D 对PTH 的作用：活性维生素D 的代谢产物通过增加肠钙吸收并增强对钙的敏感性间接抑制PTH，也可以经甲状腺腺细胞1，25-(OH)2D3 受体直接抑制甲状旁腺细胞的增生。血清维生素D 浓度减低会导致维生素D 对PTH分泌的正常抑制功能减弱，发生继发性甲状旁腺功能亢进，并使骨吸收增强。老年甲状旁腺维生素D 受体数量减少，甲状旁腺细胞增生，伴随血中PTH 升高，说明PTH 分泌不仅受血钙浓度调解，而且还直接受血清1，25-(OH)2D3 的浓度调解。维生素D 对骨的代谢作用总结为如下2 个方面：</p><p>①使骨的吸收下降：增加钙、磷的吸收；增加骨的矿化；间接抑制PTH 生长与分泌；直接抑制甲状旁腺的增生及PTH 的合成与释放。</p><p>②增加骨量与改善骨质量：增加骨基质蛋白的量与质；促进骨生长因子的生长和被激活；维持正常骨重建过程。国内外的研究资料均已证实成年后随增龄出现肠钙吸收减少。小肠钙吸收必须依赖于肾合成的1，25-(OH)2D3，原发性骨质疏松症患者存在维生素D 的生成与代谢障碍，导致活性维生素D 的减少，这与雌激素的减少、皮肤7-脱氢胆固醇合成降低、肠道1，25-(OH)2D3 受体减少、肾功能生理性减低及肠道对维生素D 的吸收减少等多种机制有关。老年性骨质疏松症发病机制中，由于活性维生素D 不足，出现的继发性甲状旁腺功能亢进，PTH 升高促进了骨吸收。Ⅰ型骨质疏松症因雌激素降低，除了使骨钙丢失，对分布于肠道和肾小管上的肾激素受体刺激减弱，导致钙吸收抑制外，雌激素还是1α羟化酶的重要辅助因子，可协助活性维生素D3 的形成，雌激素还可降解骨对PTH 的敏感性，因此当雌激素不足时，钙吸收会减少，1，25-(OH)2D3 的合成也会受影响。骨对PTH的敏感性增强，这时即使没有甲状旁腺机能亢进，PTH 不增高，也会增强骨的吸收。由于雌激素不足而造成的维生素D 活化及维生素D 受体缺陷而引起的钙吸收减少大约是60%～70%绝经后Ⅰ型骨质疏松妇女的主要特征。骨质疏松患者血内25-(OH)D3 和1，25-(OH)2D3 水平都降低，而PTH 水平增高，经补充维生素D3 和钙剂后，血清维生素D3 水平升高，同时PTH 水平降低。普通维生素D 对骨代谢性疾病的治疗作用有限。目前临床常用的活性维生素D 制剂有1，25-(OH)2D3(钙叁醇)与1α-(OH)2D3(阿法D3)或阿法化醇两种。1，25-(OH)2D3 是对骨组织、甲状旁腺、小肠等靶器官有直接作用的活性物质。作为骨质疏松症防治的长期用药剂量1α-(OH)D3 为0.5～1μg/d，1，25-(OH)2D 5μg/d(分两次)，是安全剂量。1，25-(OH)2D3 和1α-(OH)D3 口服后在小肠内被吸收，代谢后经胆汁由肠道排出。</p><p>&nbsp; &nbsp; &nbsp; 原发性骨质疏松症的治疗：活性维生素D3 对女性绝经后骨质疏松症及男性老年性骨质疏松症有良好的疗效及降低骨折的作用。绝经后骨质疏松妇女，每天用1α-(OH)D3 0.75μg 及钙剂150mg，治疗1 年后，L2～4 的骨密度(BMD)上升了2.1%，单纯服用钙剂组下降了2.1%，1α-(OH)D3治疗组的骨吸收指标：尿脱氧吡啶酚下降；骨形成指标：骨钙素上升，提示1α-(OH)D3有增高骨密度的作用，可能与骨吸收受抑制有关。患有骨质疏松症的老年妇女和男性首先为原发性维生素D 缺乏(维生素D 缺乏症)，合并亚临床型或极少数为临床型的骨软化症为特征的，小剂量的维生素D2 或D3 治疗对老年骨质疏松症有助于保证骨量，纠正骨软化及降低骨折率。绝经后骨质疏松妇女(平均67 岁)每天口服1α(OH)D3 0.5μg，钙剂500mg。糖皮质激素可以导致肠道钙吸收减少，增加肾脏的钙丢失，代偿性的PTH增加，使骨量丢失。骨质量下降。此外，糖皮质激素还能抑制成骨细胞功能，降低生长激素和睾酮对骨质的成骨作用。通过改善肠道对钙的吸收及直接抑制甲状旁腺内PTH 的合成与释放，抑制甲状旁腺细胞增生达到对抗上述不良作用的效果。活性维生素D 还能增强原先受到糖皮质激素抑制的同种骨生长因子和骨基质蛋白的刺激作用。对于糖基质激素引起的骨质疏松症采取小剂量维生素D(400U/d～5 万U/周)和钙剂(500～1000mg/d)联合治疗，效果不如应用活性维生素D 代谢物有效。都能纠正肾病人中继发甲状旁腺功能亢进的低血钙症，使肌痛、关节痛、骨痛症状缓解，并在生化指示及放射检查上都有改善。</p><p>&nbsp; &nbsp; &nbsp; 联合用药：氟制剂的联合应用： 认为对氟化物有效应者或接受高剂量氟化物者，若存在维生素D 抵抗则会加重钙的缺失和PTH 升高，尽管骨量增加，但骨小梁断裂，以致骨质量下降。氟化物治疗的这种副作用可能是因PTH 增高引起的骨丢失，以及骨的软化所致。骨化叁醇能促进骨的矿化和成骨细胞活性。在氟化物有效应者和钙吸收不良者应用骨化叁醇，可治疗激发性甲状旁腺功能亢进，减慢骨吸收率，而使氟化物的成骨作用被增强。研究者认为二者的联合应用是氟制剂应用的最佳方案。雌激素的联合应用：雌二醇与1，25-(OH)2D3 对骨细胞的刺激作用在预防骨折中可能具有重要作用。活性维生素D 制剂和雌激素联合治疗时必须注意高血钙的危险性。其他药物的联合应用：长期应用降钙素或双磷酸盐可能造成PTH 升高，这种升高现象可以由活性维生素D3 的联合治疗而得到控制。在活性维生素D3 与新型双磷酸盐联合应用时骨细胞有活化作用，可保留骨重建单位。活性维生素D 治疗上的新应用：活性维生素D 有广阔的应用前景，除治疗骨质疏松外，在抗肿瘤、免疫调解、细胞分化调控及促进激素分泌等诸多方面开拓了新的治疗领域。活性维生素D3 治疗的惟一副作用是因为个体应用剂量过大引起的高血钙症及高尿钙症。在年轻患者中早期表现是尿钙水平增高，在已经确诊的老年疏松症患者中，因肾的排泄功能衰退，高血钙可能先于高尿钙症的出现。肾功能改变或肾结石形成只发生在极少数应用极高剂量的维生素D 患者中。</p><p>&nbsp; &nbsp; &nbsp; 3.性激素 绝经和年龄增长是妇女骨丢失的两个不利因素。妇女和男性在获骨峰后，随年龄增长，骨缓慢丢失。从将要绝经开始，在增龄影响基础上，绝经有关的骨加速丢失持续10 年左右。为此妇女的骨要比男性多丢失15%～20%，妇女一生约丢失松质骨50%，男性30%，因此妇女较早较多地发生骨质疏松症，对绝经后妇女的骨健康，绝经较增龄更重要，在原发性骨质疏松症中，绝经后骨质疏松最常见。绝经后骨质疏松的特点是：①伴随绝经骨加速丢失；②绝经早期骨加速丢失以松骨为主。其临床表现和处理明显区别与其他类型骨质疏松症。性激素补充疗法HPT 是一种医疗措施。当肌体缺乏性激素，并由此发生或将会发生健康问题时，需要外源地给予具有性激素活性的药物，以纠正与性激素不足有关的健康问题。卵巢功能减退、内分泌失调、最终雌激素不足是绝经前后心里及器官功能失调的基本原因，补充雌激素是缓解这些问题的病因治疗，因此是首选疗法。大量临床实践、基础研究和流行病学研究证明雌激素是一个健康妇女不可缺少的内分泌激素，从而确定了HRT 在预防绝经后退化性疾病包括绝经后骨质疏松症中的重要作用，是预防、治疗绝经后骨质疏松症的首选疗法。在使用HRT 的绝经后妇女观察到雌激素可以抑制骨转换，减少破骨细胞数量和抑制其破骨活性。其作用概括起来可以归纳为下述3 个途径：①对钙调解激素的影响。促进降钙素(CT)分泌，抑制骨吸收；增强肝25 羟化酶、肾1α羟化酶活性，提高1，25 双羟维生素D 水平，促进肠钙吸收；降低甲状旁腺激素(PTH)对血钙水平反应的起点，抑制PTH 分泌，减少骨吸收。②对骨吸收因子的影响。高浓度前列腺素E2(PGE2)刺激骨吸收；白介素-1(IL-1)参与破骨细胞的形成及活化，促进产生PGE2 白介素-6(IL-6)募集破骨细胞，刺激骨吸收；肿瘤坏死因子(TNF)刺激骨吸收。雌激素可以降低PGE2，抑制IL-1-6，抑制释放TNF 等。③直接作用。</p><p>(1)HRT 的用法：</p><p>&nbsp; &nbsp; &nbsp; ①生理性补充：施以HRT，目的是尽可能地使绝经后妇女体内器官功能生理地正常运行，既保持功能健康，并非使其妇科内分泌恢复到生育期中卵巢周期中的水平，后者主要为适应生殖功能的需要。为生理的补充，因此多主张用天然雌激素，即化学结构为雌二醇，雌酮或雌叁醇。用量控制血E2 浓度在60pg/ml 左右，或相当的雌激素活动范围内，不宜超过150pg/ml。</p><p>&nbsp; &nbsp; &nbsp; ②以补充雌激素为中心：性激素主要有3 类：雌激素、孕激素和雄激素。临床实践表明，妇女健康不可缺雌激素，而绝经后妇女的健康并不需要孕激素。绝经后卵巢间质、肾上腺仍继续产生雄激素，相对也不缺乏雄激素。在绝经过渡期，要根据个体卵巢功能及雄、孕激素缺乏的状况临床调整月经的需要、患者的主诉及全面健康状况进行HRT。基本上是个体化治疗，无固定的模式。绝经过渡期与卵巢内分泌功能衰退相应，首先是缺乏孕激素，雌激素呈现波动性下降，因此补充首先以孕激素为主，当有雌激素低落时，应给予雌激素，也可给予人工周期样HRT。在绝经后，HRT 是以补充雌激素为中心，以解决与雌激素不足有关的健康问题为目的的一种治疗方法。要预防绝经后退化性疾病通常需要长期补充，随之而来可能在某些妇女中出现副作用。长期服用雌激素的主要副作用是刺激子宫内膜细胞异常增生，继而可能发展为癌。其次可能诱导个别妇女乳腺细胞的异常生长或癌的发生。</p><p>&nbsp; &nbsp; &nbsp; 有子宫的妇女，为预防绝经后退化性疾病，需长期合用雄、雌激素，因此要选择适合某个妇女的孕激素。雄激素明显地促进蛋白质的合成，提高基础代谢率，增加骨形成，精力充沛，唤起性欲。对某些绝经后的妇女，根据健康的需要可加用雄激素。但是，雄激素有明显的皮肤副作用，如多毛，还有体重增加及对心血管的副作用，因此应注意选择制剂和使用时机和时间。</p><p>(2)适应证：从防治绝经后骨质疏松症考虑，HRT 的适应证为有骨质疏松症或有骨疏松的危险因素，如骨质疏松家族史，初潮晚、绝经早、人工绝经、雌激素不足性闭经；低骨峰值；骨快速丢失；摄入低钙、低维生素D、高蛋白、高磷、高咖啡因、高钠、维生素K、B6、B12 等缺乏；低体重；长期失重；长期用药：如糖皮质激素、甲状腺素、抗癫痫类、含铝抗酸药、锂、肝素、GnRH 类似物等；长期缺乏运动；滥用烟、酒，缺少阳光的居住环境等。</p><p>(3)禁忌证：</p><p>①肿瘤：雌激素依赖性肿瘤，如：有或怀疑有乳腺癌、子宫内膜癌；雌激素可能促生长的肿瘤，如：肝、肾肿瘤、黑色素瘤等；孕激素可能促生长的肿瘤如：脑膜瘤。</p><p>②严重的肝、肾功能障碍。</p><p>③血卟啉症。</p><p>④红斑狼疮。</p><p>⑤近6 个月内患有明确的血栓栓塞病。</p><p>(4)慎用：下列为HRT 的慎用情况，经权衡利弊和知情同意后，可在妇科医师及有关医师共同监测下慎用HRT。①明显的子宫内膜移位症；②有临床意义的子宫肌瘤；③严重的乳腺纤维瘤史；④与雌激素有关的血栓栓塞病史；⑤已控制的高血压；⑥已控制的糖尿病；⑦耳硬化症；⑧癫痫；⑨严重的胆囊疾病，肝血管瘤；⑩有乳腺癌家族史。有上述情况者使用HRT 时，应选择适当的剂型、剂量及用药途径。</p><p>(5)方法：当需要用，并且可以用HRT 时，下一步要考虑的是如何用。临床实践中，要依次考虑以下几个方面，选择恰当的性激素、药物、用药途径和剂量等。雌激素的选用是性激素补充疗法的中心，为药学研究开发的重点，药物类别，使用途径及其剂型的内容为最丰富，以下以雌激素为重点展开介绍。</p><p>①雌激素。用于HRT 的雌激素从化学结构可分为天然和合成2 大类。</p><p>A.天然雌激素包括：雌二醇(E2)、雌酮(E1)及其结合物、雌叁醇(E3)、结合的马雌激素。</p><p>B.合成类雌激素。主要有以下几种：乙烯雌酚(DES)、炔雌醇(炔雌醇，EE)、乙炔雌二醇叁甲醚(为EE 衍生物)、乙炔雌叁醇环戊醚，为雌叁醇的衍生物。乙炔雌叁醇环戊醚(尼尔雌醇(维尼安)有缓解妇女绝经后骨丢失的作用，由于结构的改变，其雌激素活动明显增强，用于HRT 疗效明显，但也应视为一种对子宫内膜有促生长作用的雌激素。与合成类雌激素比较，用天然雌激素有以下优点：对肝代谢影响比较弱，比较符合生理；可用现行较简便方法测得体内雌激素水平，便于监测。</p><p>②孕激素。按结构也分两类：天然和合成。</p><p>A.天然：孕酮。</p><p>B.合成有两类：结构衍生于孕育酮与17α-OH 孕酮和衍生于19 去甲睾酮。前者有较强的抗雌激素作用，该类中甲羟孕酮较接近天然孕酮，无明显雄激素及对抗雌激素改善血脂的作用，使用最多。</p><p>③雄激素。按结构也有天然与合成2 类，用于HRT 的，前者有睾酮、雄烯二酮、双氢睾酮、去氢表雄酮，后者有甲基睾酮。</p><p>(6)应用模式：</p><p>①单用雌激素：适用于已切除子宫，不需要保护子宫内膜的情况。有子宫的妇女若单用雌激素，应仔细监测子宫内膜。</p><p>②单用孕激素：有周期用及连续用两种。前者多用于绝经过渡期，改善卵巢功能衰退过程中伴随的症状；后者可短期用于绝经后症状重、需要HRT 又存在对雌激素禁忌证者。</p><p>③合用雌、孕激素：适用于有完整子宫的妇女。合用孕激素的目的在于对抗雌激素促子宫内膜的过度生长。此外，对增进骨健康可能有协同作用。可分序贯合用和联合并用两种。</p><p>④合用雌雄激素：适用于不需要保护子宫内膜的妇女。需加用雄激素的目的主要是促进蛋白合成，增强肌肉力量，增加骨密度，改善对事物的兴趣。</p><p>⑤合用雌、孕、雄激素：也适用于有完整的子宫，并需加用雄激素者。启用时机：为达到预防的目的，过去主张HRT 在绝经后尽早开始。现已观察到从绝经过渡期开始的，与卵巢功能衰退有关的机体功能改变明显影响妇女身心健康，临床上这部分人群求医的人数正在迅速增长。用于缓解症状，可针对症状，短期随意使用，通常1～2 年。用于退化性疾病的预防，需长期使用，一般应坚持5～10 年以上。要减少骨质疏松性髋部骨折危险性50%，HRT 需至少6 年以上。但是过去应用HRT10 年以上，目前停用数年后，骨折危险与从未用HRT 者相似，若持续HRT10 年以上并使用至当前者，骨折危险为0.27。停止HRT 后，骨丢失再次发生，因此有建议若随诊中不存在继续HRT 的禁忌者，又有必要性，HRT 可使用至生命终止。</p><p>(7)副作用：</p><p>①短期HRT 的副作用：通常无明显副作用，部分妇女可能有血压改变，体重增长，胃肠道反应、皮疹、偏头痛、头晕、全身肿胀、乳房胀痛，阴道分泌物增多及出血等。</p><p>②长期HRT 的副作用：除短期HRT 的副作用可能发生外，长期应用HRT 的副作用主要有下列几方面：与性激素有关的肿瘤：</p><p>A.妇科肿瘤。</p><p>B.乳腺癌。选择性雌激素受体调解剂为了使更多的妇女接受并享用长期HRT，避免其副作用，就需要一类药，能在一些组织保留雌激素作用的一些益处，而在另一些组织避免雌激素的副作用，于是选择性雌激素受体调解剂应运得到发展。性激素补充疗法与其他抗骨质疏松药物的联合应用骨质疏松症的发生、发展受综合因素影响，因此治疗上需要针对多因素采用多种抗骨质疏松药的联合应用。已经报道HRT 与钙、维生素D、氟化纳类等或与双磷酸盐类联合应用分别比单用HRT、氟化钠或双磷酸盐等对骨密度的增加更为明显，这种联合用法对严重的骨质疏松患者可能增加一个选择措施。</p><p>&nbsp; &nbsp; &nbsp; 4.降钙素 降钙素主要有4 种，即猪(pCT)、人(hCT)、鲑鱼(sCT)及鳗鱼(eCT)降钙素，所有种属降钙素都是由32 个氨基酸构成的多肽。</p><p>&nbsp; &nbsp; &nbsp; (1)对血钙的影响：在正常情况下，降钙素对血钙的影响很弱，但当血钙过度升高和骨转换升高时，CT 的作用随之加强，血浆钙值升高10%，可以引起降钙素分泌量增加2 倍，当高钙血症时，CT 分泌增多，抑制骨骼的钙质释放入血液和细胞外液，而血液中的钙质仍继续进入骨骼，导致骨钙降低。</p><p>&nbsp; &nbsp; &nbsp; (2)对骨骼的作用：破骨细胞具有丰富的降钙素受体，降钙素能够与受体结合，刺激cAMP 的产生，再激活蛋白激酶，短时间内迅速抑制破骨细胞的活性，长期作用则抑制其增值，减少破骨细胞数量，从而抑制骨吸收，降低骨转换，对骨骼起到保护作用。CT 对成人或成年动物可以抑制进端肾小管对钙磷的重吸收，使尿钙磷排泄增加，血钙磷值下降。降钙素非常有意义的发现是CT 具有止痛作用，尤其是对于与骨骼相关的疼痛，如肿瘤骨骼转移、Paget 病以及骨质疏松症骨质的疼痛等。降钙素止痛的机制目前尚不清楚。目前临床应用的降钙素有鲑鱼降钙素(Set，品名为密钙息，由瑞士诺华药厂生产)，注射剂为50U 或100U/瓶，供皮下、肌肉和静脉注射。鼻喷制剂为14 制剂量，每喷200U 经鼻黏膜吸收，在美国和欧洲广泛应用；鳗鱼降钙素(eCT，商品名为益钙宁，由日本旭化成药厂生产)，每支10U、20U 或40U，供肌肉注射。目前临床应用的降钙素有注射和鼻喷2 种制剂。骨密度改变：在OVX、肝素、泼尼松(强的松)及制动所诱导的骨质疏松动物模型中，使降钙素能明显减少上述诱发因素所致的骨量下降，使骨密度增加，其中以腰椎部位骨密度增加最明显。骨折的愈合：降钙素可以加快骨折的愈合，而不影响骨折愈合速度。骨形成及骨矿化：研究表明，降钙素可以增加骨骼生长周径，加快软骨形成及矿化。降钙素能够抑制破骨细胞活性，减慢骨转换的骨吸收相，增加骨量，对于骨转换增高的骨质疏松症患者，降钙素治疗效果较好。降钙素还具有止痛作用，可以减轻骨质疏松症患者的腰背疼痛以及骨折性疼痛。研究表明，降钙素能有效预防绝经早期妇女的松骨骨丢失，尤其是对于高骨转换型的妇女，能降低骨折的发生率。对于不愿或不能采用雌激素治疗的患者，降钙素无疑是个较好的选择。降钙素通常选用的剂量为20～100U/d，低剂量降钙素也同样有效， 100UsCT 隔天注射适用于治疗骨质疏松症，而低剂量(20U，3 次/周)可以用于预防健康绝经后妇女骨量丢失。骨质疏松症者每天鼻喷200U 的CT，具有显着疗效，对于绝经后骨转换增高的妇女，200U 隔日使用，即可防止骨量丢失，对于绝经早期妇女，可以采用50U/次，5 次/周的剂量。我国目前注射用降钙素(鲑鱼降钙素，密钙息)及依降钙素(鳗鱼降钙素，益钙宁)2 种注射制剂，价格均较昂贵，对于骨疏松患者，推荐使用的剂量为益钙宁20U/次，1 次/周肌内注射，或10U/次，每周注射两次；降钙素(密钙息)50U隔日或每天肌内注射1 次sCT，鼻喷剂每天或隔天200U。最常见的不良反应是面部或躯体皮肤潮红，其次是恶心、呕吐等肠胃不适反应，少数患者有尿急、多尿的泌尿系统症状。鼻喷剂还可以有鼻黏膜充血、鼻塞、鼻黏膜刺激以及少数患者出现嗅觉减退。治疗过程中逐渐减退甚至消失。综上所述，降钙素是一种预防及治疗绝经后骨质疏松症的安全而有效的药物。</p><p>&nbsp; &nbsp; &nbsp; 5.双磷酸盐 许多双磷酸盐应用在骨质疏松症中，其增加骨量明显有效。</p><p>(1)依屈磷酸盐(Eti)：本品是第一代双磷酸盐类药物的代表品种，由美国P&amp;G 公司开发，商品名为羟乙磷酸二钠Didronel。用Eti 进行间歇疗法能显着减少绝经期骨质疏松症患者的骨折，增加脊椎骨密度，而且未发现临床、生化、骨组织形态副反应，其特点为安全、有效。</p><p>(2)氯屈磷酸盐(Clo)：本品由芬兰Leiras 药厂生产，商品名为骨磷。用于治疗肿瘤和高钙血症，以及绝经后骨质疏松与制动所致的骨丢失。即使服用大剂量时也不会影响骨的矿化过程。最近的研究还表明，在绝经期妇女中，骨磷防止骨丢失的效果与雌激素相似。骨磷可增加类风湿性关节炎和使用皮质类固醇的哮喘病人的骨量。副作用为个别患者发生口腔溃疡和发热。</p><p>(3)帕米磷酸盐(Pam)：本品由瑞士Ciba-Geigy 公司开发，1989 年首次上市，商品名为阿可达Aredia。抑制骨吸收作用比Clo 强10 倍，抑制可的松药物诱发人和动物的骨质疏松。</p><p>(4)阿仑磷酸盐(Ale)：由美国Merck 公司开发的新型双磷酸盐类药物，商品名为福善美。它是目前研究与应用最多的双磷酸盐。国产阿仑磷酸盐(商品名为“固邦”)。研究证实，国产阿仑磷酸盐-固邦同样具有抑制骨吸收、降低骨转化及增加骨量之功效，并且可以减少骨质疏松性骨折的发生。</p><p>(5)斯孟磷酸盐(Cim)：是日本山之内制药公司开发的新型双磷酸盐类药物，可以通过抑制骨吸收而增加骨质疏松患者的骨质，但连续用药不会出现象羟乙酸钠那样的抑制骨质矿化现象，且抑制骨吸收作用更强。</p><p>&nbsp; &nbsp; &nbsp; 6.氟化物 氟为亲骨元素，长期高氟摄入可引起氟骨病，表现为骨硬化或骨软化，伴骨结构减弱。氟化物通过加强对成骨细胞的募集及分化而刺激新骨形成，氟化物对成骨细胞的确切作用仍不清楚，骨对氟化物的反应也不肯定。一般认为，给予氟化物可增加压缩强度，但减少弯曲强度。氟化物治疗过程中可出现两种主要副作用，一为胃刺激，病人有厌食、恶心、呕吐，但多为轻度，另一突出副作用为下肢疼痛。氟化物有一定应用前景，但有些问题仍应需进一步研究。</p><p>&nbsp; &nbsp; &nbsp; 7.甲状旁腺激素 对骨质疏松患者，应用短周期人甲状旁腺素可使骨量增加。PTH 刺激骨吸收，在周期性治疗中应用序列抗吸收制剂可能增加PTH 的合成作用。</p><p>&nbsp; &nbsp; &nbsp; 8.中药 对中药治疗骨质疏松症机理的探讨目前正在进一步深入，其机制是对身体的全身性、多环节、多通路的调解作用来实现的。现用于临床的中药有很多，如淫羊藿、黄芪、杜仲、蛇床子、续断等，中成药如：仙灵骨葆，伤科接骨片等。择优治疗方案：</p><p>(1)维生素D：400～800U/d，经常户外活动适当日照获得维生素D，日照少的患者口服维生素AD 丸，1 丸/d。病情严重的可用活性维生素D，例如，法能等。</p><p>(2)钙剂：钙尔奇D、司特立、螯合钙等，800～1500mg/d 元素钙(包括食物钙及钙剂)，继发性骨质疏松尚需治疗原发病，消除危险因素。</p><p>(3)性激素替代疗法：尼尔雌醇，结合雌激素(倍美力)、替勃龙(利维爱)、雄性激素(无禁忌证，且有适应证时)，剂量随个体差异而定。另可加用双磷酸盐，如阿仑磷酸盐(固邦)、依替膦酸（邦特林）等。严重骨质疏松尤其骨折、骨痛时，用降钙素(密钙息鼻喷剂)等。</p><p>&nbsp; &nbsp; &nbsp; 9.康复治疗 用脉冲电磁场发送低频变化脉冲来治疗康复骨质疏松有效。现在医学证明：电刺激能促进骨组织生长。脉冲电场差刺激作用将人体生理循环恢复到35 岁，旺盛状态，改变人体生理循环，使之成熟细胞增生，促进成骨细胞发展。脉冲电磁对骨坏死，先天性骨缺损，关节固定失败，椎骨融合术后及老年骨质疏松都有一定临床效果。适当的活动锻炼对骨质疏松起到一定有益作用，应根据每人的健康状况特别是心脏的功能，制出适当的活动方式。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '预防', '<p><br/></p><p>内分泌骨质疏松症的危险因素主要有以下几个方面：</p><p>1.遗传因素 包括种族、家族史、绝经、Turner 综合征、瘦小体型与低体重等。已经证实，高加索人与亚洲人容易发生骨质疏松症。黑人骨质疏松症患病率最低。有骨质疏松家族史或体形瘦小的妇女易患骨质疏松症。最近证实年轻妇女的骨密度与其父母的骨密度有非常显着的相关性。同卵双胎比异卵双胎在骨密度方面具有更大的相似性。瘦小体型者骨质疏松发生率高。低体重人群比高体重人群更易患骨质疏松症。这些都说明遗传因素较大地影响着骨密度以及骨质疏松症的发生。</p><p>2.生活方式 有遗传因素的患者，有以下几个因素可加速骨质疏松症的发生：①饮食中缺乏钙或有导致钙丢失的高蛋白饮食；②不活动导致骨骼的失用性吸收；③过度酗酒；④吸烟可刺激雌激素向无活性形式加速转化；⑤摄入咖啡因。</p><p>3.妇科因素 ①初潮延迟；②月经周期紊乱；③运动诱发月经紊乱；④子宫切除；⑤哺乳期延长。</p><p>4.营养与摄取食物异常 钙摄入少于10mg/(kg?d)，长期蛋白质摄入过少或过多，维生素C 缺乏。厌食或贪食。</p><p>5.内分泌因素 ①雌激素缺乏；②甲状旁腺素增高；③降钙素减低；④1，25-2 羟维生素D3 减少。</p><p>6.脊柱侧弯 其原因不清，但有较强的遗传倾向。一些研究证实本病与雌激素减低有关。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '概述', '<p style=\"line-height: 150%;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp;<span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">妊娠期高血压疾病(hypertensive disorders complicating pregnancy)是妊娠期特有的疾病，包括妊娠期髙血压、子痫前期、子痫、慢性髙血压并发子痫前期以及慢性髙血压。以前我国把妊娠高血压、子痫前期和子痫统称为妊娠高血压<span style=\"line-height: 150%;\">综合征</span>(pregnancy induced hypertension<span style=\"line-height: 150%;\">)</span>。妊娠期高血压疾病的发病率各地报道不一，国外报道初产妇无慢性髙血压和糖尿病病史者妊娠期髙血压疾病的发病率为5%~9%，子痫前期的发病率为5 %~7%;初产妇妊娠期高血压疾病的发病率是经产妇的4~5倍。妊娠期髙血压疾病的发病率在不同孕周的分布并不均衡，随着孕龄的增加其发病率相应增加，超过50%的妊娠期髙血压疾病发生于孕37周后。 本类疾病以髙血压、蛋白尿、水肿为特征，并伴有全身多脏器的损害;严重患者可出现抽搐、昏迷、脑出血、心力衰竭、胎盘早剥和弥漫性血管内凝血，甚至死亡。该病严重影响母婴健康，是孕产妇和围生儿发病及死亡的主要原因之一。</span></span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '高危因素和病因', '<p style=\"line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"font-family: 宋体; text-indent: 24px;\">病因和发病机制至今尚未完全阐 明，子痫前期子痫的发病机制可能与遗传易感性、免疫适应不良、胎盘缺血和氧化应激反应有关。</span><sup style=\"font-family: 宋体; text-indent: 24px;\">：</sup></span></p><p style=\"margin-left: 0;text-indent: 24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\">1. <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">高危因素&nbsp; 流行病学调査发现如下髙危因素均与妊娠期高血压疾病发病风险增加密切相关:初产妇、孕妇年龄小于18岁或大于40岁、多胎妊娠、妊娠期髙血压病史及家族史、慢性肾炎、抗磷脂综合征、糖尿病、血管紧张素基因 T235阳性、营养不良、低社会经济状况。</span></span></p><p style=\"margin-left: 0;text-indent: 24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\">2. <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">病因</span></span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">（1）免疫机制：妊娠被认为是成功的自然同种异体移植。胎儿在妊娠斯内不受排斥是因胎盘的免疫屏障作用、胎膜细胞可抑制NK细胞对胎儿的损伤、母体内免疫抑制细胞及免疫抑制物的作用，其中以胎盘的免疫屏障作用最重要。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">研究发现患本病者同种异体抗原如滋养叶细胞抗原超负荷，影响子宫胎盘血管床的发育和重铸过程;母胎免疫平衡失调、封闭抗体(blocking</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">antibodies)产生不足，使胎盘局部免疫反应与滋养细胞表达的TCX抗原形成的保护性作用减弱;补体活化，在子痫前期患者血中补体被激活的现象较普遍，C3和C4均明显减少，被激活的补体进一步激活白细胞，白细胞在胎儿胎盘血循环中被激活后，随着血液流动，可停滞在微循环中破坏血管内皮，引起脏器的损伤;细胞和体液免疫异常，子痫前斯患者,Thl细胞的数目往往增多，可刺激细胞毒性因子的增多，包括肿瘤坏死因子、白细胞介素-1和白细胞介素-6。这些细胞因子诱导脂肪细胞降解，破坏肝脂肪酸氧化，影响前列环素和一氧化氮的合成，另外TNF-α、IL1使血液中血小板源性生长因子、内皮素、纤溶酶原激活物抑制物-1等含量增加，造成毛细血管高 凝状态及毛细血管通透性增加。本病患者夫妇、母婴HLA-DR4出现频率明显高于正常孕妇，夫妇HLA共享亦显著增加。HLA-DR4在子痫前期发病中的作用可能为:①直接作为免疫基因，通过免疫基因产物如抗原影响巨噬细胞呈递 抗原;②与疾病致病基因连锁不平衡；③使母胎间抗原呈递及识别功能降低，导致封闭抗体产生不足，最终导致子痫前期的发生。</span></span></p><p style=\"text-indent: 6px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(2)胎盘浅着床:子痫前期常见于子宫张力过高及合并有全身血管病变的孕妇，其发生可能与“胎盘浅着床”有关。“胎盘浅着床”可能是HLA-G的表达下降或缺失，导致hlA-G表达缺陷的滋养细胞易受到母体免疫系统的攻击，不能侵人母体螺旋动脉，影响血管重铸，形成胎盘浅着床,使盘缺血缺氧。妊娠是一种成功的自然半同种异体移植， 有赖于母胎间免疫平衡，平衡一旦失调就可能引起免疫排 斥反应，导致病理妊娠。HDCP与免疫相关的有力证据是螺旋小动脉发育受阻于黏膜段(即胎盘浅着床)，且螺旋小 动脉管壁出现急性粥样硬化病变。另外，患者血管壁上可见明显的免疫球蛋白IgM和补体C</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -1px;\">3沉积。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(3)血管内皮细胞受损:来源于胎盘及蜕膜的细胞毒性物质和炎性介质如氧自由基、过氧化脂质、肿瘤坏死因 子、白细胞介素-6、极低密度脂蛋白等可能引起血管内皮损伤。当血管内皮细胞受损失时血管内皮源性舒张因子</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(endothelium</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">derived</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">relaxing</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">factor, EDRF)、—</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">氧化氮氣</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(nitric oxide</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">.</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">NO</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">)、血管舒张因子前列环素</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(Prostacyclin, PG1<sub>2</sub>)</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">分泌</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">减少</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">，血管内皮收缩因子血栓素</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">A(thrombinxone</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">A3,TXA</span><sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">3</span></sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">) </span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">产生增加,导致收缩因子和舒张因子比例失调，致使血压升高，从而导致一系列病理变化。鉴于胎盘在妊娠中的特殊作用，认为这些毒性因子可能来源于胎盘。因此胎盘血管内损伤可能先于全身其他脏器<sub>。</sub></span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">⑷遗传因素:子痫前期的家族多发性提示该病可能存在遗传因素，目前发现的易感基因有内皮型一氧化氮合酶基因、肾素-血管紧张素-醛固酮系统基因、</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">Fas</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">/</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">Pasl</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">基 因、V Leiden基因、凝血酶原基因、凝血酶原调节蛋白（</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">TM</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">)、: 亚甲基四氢叶酸还原酶(MTHFR)基因、线粒体</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">DNA</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">突变、 脂蛋白脂肪酶基因(LPL)、载脂蛋白</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">E</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: 5px;\">基因、TNF-α基因、 HL</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">A-G</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -1px;\">；、HLA-DR4</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">、印迹基因等。单基因假设能够解释子痫前期的发生，但多基因遗传也不能排除。</span></span></p><p style=\"text-indent: 24px; line-height: 150%;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"line-height: 150%; font-family: 宋体; color: windowtext;\">（5）胰岛素抵抗：子痫前期-子痫患者存在胰岛素抵抗， 高胰岛素血症导致</span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">NO</span><span style=\"line-height: 150%; font-family: 宋体; color: windowtext;\">合成下降及脂质代谢紊乱，影响前列腺素E<sub>2</sub>合成，增加外周血管的阻力，血压升高，因而认为胰岛素抵抗与子痫前期-子痫的发生密切相关。其他因素如血清抗氧化剂活性、血浆高半胱氨酸浓度等的作用正在</span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体; letter-spacing: -1px;\">研究之中。</span></span></p><p style=\"text-indent: 24px; line-height: 150%;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\"><span style=\"color: rgb(0, 0, 0); letter-spacing: -1px;\">&nbsp;</span>Cundy</span><span style=\"line-height: 150%; font-family: 宋体; color: windowtext;\">等发现1型糖尿病与2型糖尿病患者子痫前期 的总体发生率是相似的,分别为41%和45%，但2型糖尿病妇女更易患慢性高血压(孕周&lt;20周即诊断),而子痫前期的发生率少于1型糖尿病。糖尿病的孕妇子痫前期的发病率随</span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">White</span><span style=\"line-height: 150%; font-family: 宋体; color: windowtext;\">分类的严重程度增加而增加，并发妊娠期糖尿病肾病的妇女发病率最高。</span></span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '分类', '<p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">1.妊娠期高血压</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">(gestational</span><span style=\"text-indent: 24px;\"> </span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">hypertension</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体; letter-spacing: 2px;\">) 妊娠期</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">首次出现</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">BP≥</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">140/90</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">mmHg</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">并于产后12周恢复正常;尿蛋白</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">C(</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">-);少数患者可伴有上腹部不适或血小板减少。在妊娠20周后，如果血压持续升高，虽然未出现蛋白尿，但母儿 的危险性增加，约有10%妊娠期高血压患者在出现蛋白尿之前就发生子痫。妊娠期高血压是暂时的，可能发展为子痫前期，也可能产后12周血压仍未恢复而诊断为慢性高血压，所以妊娠期高血压在产后</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">12</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">周以后才能</span><span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">确诊。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">2.子痫前期(</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">pre</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">-</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">eclampsia</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">) 蛋白尿是子痫前期的 重要依据，是全身的微小动脉瘦挛导致肾脏血流量减少的 结果，标志着孕妇的肾脏功能受到损害。临床上蛋白尿往 往出现在血压升高以后，但许多研究表明肾脏病理生理变化 可能在血压升高等临床症状出现以前</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">3 ~4</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">个月就已开始。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">因此血压升髙和尿蛋白轻度升高是子痫前期诊断的基本条件，子痫前期可以分成:轻度子痫前期和重度子痫前 期。高血压加重，尿蛋白增加，或者肾、肝、血液系统的实验 室指标异常，或者子痫发作前的症状，如头痛、眼花、上腹部 疼痛等任何一方面的出现均表明病情加重,使子痫前期的诊断更加明确。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">轻度子痫前期:妊娠20周以后出现</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">BP</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">≥140/90</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">mmHg</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">，尿蛋白≥0.3</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">g</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">/24</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">h</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">或随机尿蛋白(+);可伴有上腹不适、头痛 等症状<sub>。</sub></span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">重度子痫前期:</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">BP</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">≥160/1</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">lOmmHg</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">,尿蛋白多≥2.0</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">g</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">/24</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">h </span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">或随机尿蛋白多(</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">+</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">+);血清肌酐&gt;106u</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">mmoI</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">/</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">L</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">，血小板&lt;100 </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">x </span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">10<sup>9</sup>/</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">L</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">;血乳酸脱氢酶</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(Lactate</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">dehydrogenase</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">，</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">LDH</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">)升高;血</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">ALT</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">或</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">AST</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">升高;持续性头痛或其他脑或视觉障碍;持续性上腹不适。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">下列标准至少一条符合可诊断重度子痫前期。</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(1)中枢神经系统异常表现:视力模糊、头痛、头晕;严 重者神志不清、昏迷等。</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(2)肝包膜下血肿或肝破裂的症状:包括上腹部不适或 右上腹持续性疼痛等。</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(3)肝细胞损伤的表现:血清转氨酶升高。</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(4)血压改变：收缩压≥160mmHg，或舒张压≥110</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">mmHg。</span></span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(5)血小板减少:&lt;100 </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">x</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\"> 10<sup>9</sup>/</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">L<sub>o</sub></span></span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(6)蛋白尿:≥5</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">g</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">/24</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">h</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">，或间隔4小时两次尿白尿(+++)。</span></span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(7)少尿:24小时尿量&lt;500</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">ml</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">。</span></span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(8)肺水肿。</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(9)脑血管意外。</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(10)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>血管内溶血:贫血、黄疸、或乳酸脱氢酶升高。</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(11)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>凝血功能障碍</span></p><p style=\"margin-left:42px;line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(12)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>胎儿生长受限或羊水过少。</span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">3.子痫(</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">eclampsia</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">)&nbsp; 在子痫前期的基础上进而有抽搐发作，或伴有昏迷,不能用其他原因解释，称为子痫。少数患者病情进展迅速，子痫前期的征象不明显而骤然发作。子痫的典型发作过程首先表现为眼球固定，瞳孔散大。头 偏向一侧，牙关紧闭;继而口角及面肌颤动，数秒后发展为 全身及四肢肌强直，双手紧握，双臂屈曲，迅速发生强烈抽 动。抽搐时呼吸暂停，面色青紫。持续1分钟左右,抽搐强度减弱，全身肌肉松弛，随即深长吸气，发出鼾声而恢复呼 吸。抽搐发作前及抽搐期间，神志丧失。抽搐次数少，间隔时间长，抽搐过后短期即可苏醒;抽搐频繁且持续时间长，往往陷人深昏迷。在抽搐过程中易发生种种创伤，如唇舌 咬伤、摔伤甚至骨折,昏迷中呕吐可造成窒息或吸人性肺</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">炎。子痫发生在妊娠晚期或临产前，称为产前子痫，多见; 发生分娩过程，称为产时子痫，较少见;发生于产后称为 产后子痫，大部分在产后妨小时以内，个别甚至在产后10天发生。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">抽搐前常有头痛、视觉异常，10%的子痫发作出现在明 显蛋白尿之前。重危:抽搐10次以上，昏迷持续6小时或以上。呼吸≥30次/分，脉率&gt;120次/分，体温＞39℃，少尿， 无尿或血尿，心衰，肺水肿。</span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">4.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">原发性离血压合并子痫前期（</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">preeclampsia</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">supe</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">­</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">rimposed</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">upon</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">chronic</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">hypertension</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">} &nbsp;髙血压孕妇妊娠</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">20周以前无尿蛋白，若出现尿蛋白≥0.3</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">g</span><sub><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">/</span></sub><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">24</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">h</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">;高血压孕妇妊娠20周后突然尿蛋白增加或血压进一步升髙或血小板&lt;100</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">xl</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">0<sup>9</sup>/</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">L</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">。在妊娠前出现高血压,并已予以降压治疗者的诊断并不困难。对于在妊娠前和妊娠早期均未进行检査,在妊娠晚期首次发现高血压的患者，与子痫前期的鉴别比较困难，需要随访到产后12周才能确诊。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">一般妊娠合并慢性高血压在妊娠中期血压有所下降， 在妊娠晚期恢复到妊娠前的水平。妊娠合并慢性髙血压的 围生儿死亡率升髙3倍，胎盘早剥的风险升髙2倍;同时，胎长受限、妊娠35周前早产的发生率均明显升髙。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">慢性高血压最大风险是并发子痫前期的几率升高， 25%慢性高血压合并妊娠时可能会并发子痫前期;若存在肾功能不全，病程超过4年，或既往妊娠时曾经出现过髙血压，子痈前期的发生率更高;若并发子痫前期，发生胎盘早剥的比率明显升高。</span></p><p style=\"margin-left: 0px; text-indent: 0px; line-height: 150%;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">5.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">妊娠合并慢性高血压(chronic</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">hypertension</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">compli­cating</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">pregnancy) &nbsp;妊娠前或妊娠 20 周前舒张压≥90mmHg (除外滋养细胞疾病)，妊娠期无明显加重;妊娠20周后首次诊断高血压并持续到产后12周后。不管是何种原因导致 的慢性高血压，在妊娠期均有可能发展为子痫前期和子痫。在妊娠中期才首次检査并发现高血压者的诊断和处理较为 困难。当出现下列情况之一时，应考虑可能存在潜在的慢 性髙血压:①妊娠前曾有高血压(多140/90mmHg);②妊娠20周前发现髙血压（&gt; 140/90mmHg),除外妊娠滋养细胞疾病;③产后12周高血压仍持续存在。</span></span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '临床表现', '<p style=\"text-indent: 0px; line-height: 150%;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"text-indent: 24px;\">&nbsp; &nbsp;&nbsp;</span><span style=\"font-family: 宋体; text-indent: 24px;\">典型临床表现为妊娠20周后出现髙血 压、水肿、蛋白尿。视病变程度不同,轻者可无症状或有轻度头晕,血压轻度升高，伴水肿或轻微蛋白尿;重者出现头 痛、眼花、恶心、呕吐、持续性右上腹疼痛等，血压明显升高， 蛋白尿增多，水肿明显;甚至昏迷、抽搐。</span></span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '诊断', '<p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">&nbsp;根据病史、临床表现、体征及辅助检査即可作出诊断，同时应注意有无并发症及凝血机制障碍。</span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">1.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">病史</span></strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\"> 有本病的髙危因素及上述临床表现，应特别注意有无头痛、视力改变、上腹不适等。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">2.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">体格检查</span></strong></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\"><strong>&nbsp; &nbsp;</strong>⑴<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span>高血压:收缩压≥140mmHg或舒张压≥90mmHg<sub>o</sub></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">⑵蛋白尿:24小时内尿液中蛋白含量≥300mg或相隔6小时的两次随机尿液蛋白浓度为30mg/L(定性+)。蛋白尿在24小时内有明显波动，应留取24小时尿作定董检査。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(3)水肿：特点是自踝部逐渐向上延伸的凹陷性水肿， 经休息后不缓解。水肿局限于膝下为“+”，延及大腿为 “++”，延及外阴及腹壁为“+++”，全身水肿或伴有腹水为<span style=\"color: rgb(0, 0, 0); letter-spacing: -2px;\">“++++”。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">3.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp; </span></span><strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">辅助检査</span></strong></span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">&nbsp;</span><strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">&nbsp; (1)孕妇方面</span></strong></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; 1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">尿液检査:应测尿比重、尿常规，当尿比重多≥1.020时说明尿液浓缩。尿蛋白定性比较方便，但是容易受到外 界因素的影响;24小时尿蛋白定量比较客观、准确，但比较麻烦,可以用12小时或6小时尿蛋白定量替代。尿蛋白(+) 时通常尿蛋白含量为300mg/24h。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; 2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">血液检査:含全血细胞计数、血红蛋白含量、血细胞比容、血黏度，根据病情轻重可反复检査。血浓缩支持子痫前期的诊断，是疾病严重程度的指标。若合并有溶血的情 况，血色素降低，涂片可见破损的红细胞。血小板降低提示为重度子痫前期。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; 3)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">凝血功能测定:对于妊娠期高血压疾病的凝血功能的变化，越来越受到重视，目前认为子痫前期<sup>-</sup>子痫处于高凝状态，称为易栓症。评价机体凝血状态的指标有： 凝血酶原时间(prothrombin</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">time，PT)、活化部分凝血活酶时</span></span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">间</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(activated</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">partial</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">thromboplastin</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">time</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">, </span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">APTT</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">)、凝血酶时间 </span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">(thrombin</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">time</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">，</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">TT</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">)、纤维蛋白原(</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">fibrinogen</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">，</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">FIB)、D</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\"> -二聚体(</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">D</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">-</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">DIMER</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">)、3</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">P</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">试验</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">（plasma</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">protamine</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">paracoagulation</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">test</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">，3</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">P</span> <span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">test</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">)。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">① </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">PT:是检査外源性凝血因子的一种过筛试验，正常值 12~16秒，超过3秒以上为异常。国际标准化比值(international normalized</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">ratio,INR)：0.8~1.5。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">② </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">APTT:是检査内源性凝血因子的一种过筛试验，正常值<span style=\"color: rgb(0, 0, 0); letter-spacing: -1px;\">24</span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: &quot;MS Mincho&quot;; letter-spacing: -1px;\">〜</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -1px;\">36</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -2px;\">秒，超</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">过10秒以</span><span style=\"color: rgb(0, 0, 0); font-size: 14px; line-height: 150%;\">上</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">为</span><span style=\"color: rgb(0, 0, 0); font-size: 14px; line-height: 150%;\">异</span><span style=\"color: rgb(0, 0, 0); font-size: 14px; line-height: 150%; font-family: 宋体;\">常。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">③ </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">TT:正常参考值16~18秒，超过3秒以上为异常。 TT延长可作为临床低(无)纤维蛋白原血症、异常纤维蛋白原血症、FDP增多症、肝素增多或类肝素抗凝物质存在如 SLB</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -2px;\">、肝病、肾病等的诊断依据。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">④ </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">FIB:芷常值2~4g/L,妊娠期可以比非妊娠升高50%， FIB减少主要见于DIC、原发性纤溶亢进、重症肝炎和溶栓 治疗时<sub>〇</sub></span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">⑤ </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">D-DIMER:是交联纤维蛋白的特异性降解产物，只有在血栓形成后才会在血浆中增髙，是诊断血栓形成的重要分子标志物。D-DIMER对DIC诊断的特异性要强于FDP检测。DIC</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -2px;\">时，血浆</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">D-二聚体明显升高，呈阳性反应， 是诊断DIC的重要依据。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">⑥ </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">3P试验:正常参考值为阴性。临床意义:DIC早期有继发性纤溶亢进3P试验阳性，DIC晚期3P试验阴性。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; 4)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">肝功能测定:肝细胞功能受损可致ALT</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -2px;\">、AST升髙。 </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">胆红素检査不仅能反映肝脏损害的程度，而且对黄疽的鉴</span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">别具有重要意义</span><sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">.</span></sub><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">肝细胞损害引起的黄疽，因为同时有摄 取、结合、排泄的障碍，因此直接和间接胆红素均可升高，但一般直接胆红素升高比间接胆红素升髙的幅度大。乳酸脱氢酶升高提示存在有溶血。血清白蛋白降低说明内皮细胞渗漏的程度(低白蛋白血症),可出现白蛋白缺乏为主的低蛋白血症，白/球蛋白比值倒置。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">5)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">肾功能测定:肾功能受损时，血淸肌酐、尿素氮、尿酸升高，肌酐升髙与病情严重程度相平行。血清肌酐升髙尤其是合并有少尿时，提示重度子痫前期;尿酸在慢性高血压患者中升髙不明显，因此可用于本病与慢性髙血压的鉴别诊断。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">6)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">血清电解质、二氧化碳结合力测定:重度子痫前期与子痫应测定电解质与二氧化碳结合力,以早期发现酸中 毒并纠正。冬眠合剂治疗，可导致出现低血钾;酸中毒时细胞内K+外游导致髙血钾。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">7)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">心电图检査:了解有无心肌损害或传导异常以及可以发现高血钾或低血钾的波形变化。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">8)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">眼底检査:视网膜小动脉可以反映体内器官的小动脉情况。视网膜小动静比例可由2 : </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: 1px;\">3变为1</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">： </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: 1px;\">2或 </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">1 : 3,且有反光增强、并可有视网膜水肿、有渗出物及视网膜剥离、亦可有点状或火焰状出血。</span></span></p><p style=\"margin-left:0;text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">⑵<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span>胎儿监护</span></strong></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">胎动计数:&lt;10次;/12小时或突然下降50%。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">胎心监护:胎儿电子监测，NST或宫缩刺激试验、缩宫素刺激试验。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">3)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">胎儿超声:评价胎儿生长发育情况、多普勒脐动脉血流监测评价胎儿是否存在宫内缺氧。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">4)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">生物物理评分法:国内外多采用Manning的五项指标来判断，即NST、胎动(FM)、胎儿呼吸动度(FBM)、胎儿张 力(FT)和羊水量(AFY)。</span></span></p><p style=\"margin-left: 0px; text-indent: 0px; line-height: 150%;\"><span style=\"color: rgb(0, 0, 0); text-indent: 24px; line-height: 150%; font-family: 宋体;\">5)始儿-胎盘功能测定:尿雌三醇(E3)&lt;6mg/24h，胎盘催乳素(HPL)＜4g/ml则示胎盘功能显著减退。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '鉴别诊断', '<p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp; &nbsp; &nbsp;<span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">1、慢性肾炎合并妊娠&nbsp; 在妊娠期血压升高的孕妇中， 除妊娠期高血压疾病以外，还有慢性肾炎合并妊娠。主要的鉴别点在于:慢性肾炎合并妊娠的患者往往会有肾炎的病史，实验室检査会有先有蛋白尿、肾功能的损害，然后出现血压升高，结束妊振以后肾功能损害和蛋白尿依然存在。</span></span></p><p style=\"text-indent: 24px; line-height: 150%;\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">2、妊娠期发生抽搞患者的鉴别诊断 子痫应与癫痫、 脑炎、脑肿瘤、脑血管畸形破裂出血、糖尿病高渗性昏迷、低血糖昏迷等鉴别。鉴别主要依靠病史、临床表现、影像学检查、血液检查等。另外，妊娠期髙血压疾病本身并发症&nbsp;&nbsp;&nbsp; -脑血管意外，包括脑出血、脑梗死、脑水肿。妊娠期髙血压 疾病死亡的主要原因是脑血管意外，死于子痫的孕产妇尸检80%有脑出血，并且缺血与出血同时存在。脑实质出血轻者仅见瘀点，重者呈大片状，出血部位多见于双顶叶、枕 叶皮质及皮质下区，其次为基底节和矢状窦，血液还可流入脑室系统。临床表现与出血部位密切相关。一般脑梗死发 病呈亚急巧可#件，意识障碍不明显，可有头痛、恶心、呕吐 等颅内压€髙症状。子痫是颅内出血最常见的原因，发生 子痫前常有额部剧烈搏动性疼痛，使用镇静剂无效，伴有兴奋、反射亢进,以后发生抽搐，注意抽搐发生后的无偏瘫、喷射性呕吐、失明和长时间昏迷，如出现上述症状，应怀疑有脑出血，可行CT或MRI检査确诊。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '治疗', '<p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"text-indent: 24px; line-height: 150%; font-family: 宋体;\">治疗目的:①防止子痫发生，或-旦发生，经首次急症处理后不再发作;②降低婴儿病率及病死率，避免新生儿出现严重后遗症;③降低孕产妇病率和病死率及严重后遗症。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">病情程度不同，治疗原则略有不同:①妊娠期高血压： 一般采用休息、镇静、对症等处理后，病情可得到控制，若血压升髙，可予以降压治疗;②子痫前期:除了一般处理，还要进行解痉、降压等治疗，必要时终止妊娠册痫:需要及时 控制抽搐的发作，肪治并发症，经短时间控制病情后及时终止妊娠;④妊娠合并慢性高血压:以降血压为主。</span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">1、妊娠期高血压</span></strong></span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">&nbsp; &nbsp; &nbsp;⑴休息:保证充足的睡眠，取左侧卧位，毎日休息不少 于10小时。左侧卧位可减轻子宫对腹主动脉、下腔静脉的 压迫，使回心血量增加，改善子宫胎盘的血供。以前认为住 院卧床休息可预防和减少重度子痫前期的发生.但是有研究表明:住院休息并不能改善母儿结局，在分娩孕周、重度子痫前期、早产、FGH、新生儿转新生儿加强监护病房、围产儿死亡率方面均无差别。</span></p><p style=\"margin-left:24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">（2)镇静:对于精神紧张、焦虑或睡眠欠佳者可给予镇静剂。</span></p><p style=\"margin-left:24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">（3)密切监护母儿状态:应注意孕妇是否出现头痛、视 力改变、上腹不适等症状。每日测体重及血压，定期复査尿蛋白、监测血液、胎儿发育状况和胎盘功能。</span></p><p style=\"margin-left:24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">（4)间断吸氧:可增加血氧含量，改善全身主要脏器和胎盘的氧供。</span></p><p style=\"margin-left:24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">（5)饮食:应包括充足的蛋白质、热量，不限盐和液体，但对于全身水肿者应适当限制盐的摄入。</span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">2、子痫前期</span></strong><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">&nbsp; 应住院治疗，防止子痫及并发症发生。 治疗原则:①镇静;②解痉，降压，改善微循环，保护脏器功能;③密切监测母胎状态，适时终止妊娠;④有指征的使用利尿剂与扩容剂等。</span></span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">&nbsp; &nbsp; ⑴休息:同妊娠期高血压</span><sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">。</span></sub></span></p><p style=\"margin-left:24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>镇静:适当镇静可消除患者的焦虑和精神紧张，达到降低血压、缓解症状及预防子痫发作的作用。</span></p><p style=\"margin-left:24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">1）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: 1px;\">地西泮(</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">diazepam):具有较强的镇静、抗惊厥、肌肉 松弛作用，对胎儿及新生儿的影响较小。用法:2.5~5mg</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">口 服，每日3次;或10mg肌肉注射或静脉缓慢推入(&gt;2分钟)。 必要时间隔15分钟后重复给药。1小时内用药超过30mg 可能发生呼吸抑制，24小时总量不超过lOOmg。</span></span></p><p style=\"margin-left:24px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">2）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>冬眠药物:可广泛抑制神经系统，有助于解迄降压，控制子痫抽搐。用法①哌替啶50mg、异丙嗪25mg肌内注射，间隔12小时可重复使用，若估计6小时内分娩者应禁用；②派替啶l00mg、氯丙嗪 50mg、异丙嗪50mg加人10% 葡萄糖500ml内静脉滴注:紧急情况下，可将1/3纛加入 25%葡萄糖液20ml缓慢静脉推注(&gt;5分钟)，余2/3童加入 10%葡萄糖250ml静脉滴注。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">其优点:能解除血管痉挛，改善微循环;降压作用迅速， 而且可降低机体新陈代谢速度，因而可有助于提高机体对缺氧的耐受性;并对大脑皮质和自主神经系统有广泛抑制作用，从而减轻机体对不良刺激的反应，有利控制子痫抽搐。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">其缺点:如血压易急速下降，可使肾及胎盘血流董更不 足，对胎儿不利，重症患者常有肝损,如使用较多的冬眠合剂，可加重肝功能损害;氣丙嗪又可抑制ATP酶系统，影响细胞的钠泵功能，有时可导致低血钾出现。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">3）其他镇静药物:苯巴比妥钠、异戊巴比妥钠、吗啡 等，具有较好的抗惊厥、抗抽搐作用，可用于子痫发作时控制抽搐及产后预防或控制子痫发作。由于该药可致胎儿呼吸抑制，分娩6小时前宜慎重。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(3)解痉:首选药物为硫酸镑(magnegiumsulfate)。硫酸镁对重度子痫前期与子痫的主要作用是防止重度子痫前期进展成子痫，以及控制子痫抽搐及再抽搐。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">1）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>作用机制:①镑离子抑制运动神经末梢释放乙酷胆碱，阻断神经肌肉接头间的信息传导，使骨骼肌松弛;②镁离子刺激血管内皮细胞合成前列环素，抑制内皮素合成， 降低机体对血管紧张素n的反应，从而缓解血管痉挛状态； ③镁离子通过阻断谷氨酸通道阻止钙离子内流，解除血管痉挛、减少血管内皮损伤;④镁离子可提髙孕妇和胎儿血红 蛋白的亲和力，改善氧代谢。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">2）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>用药指征:①控制子痫抽搐及防止再抽搐;②预防 重度子痫前期发展成为子痫;③子痫前期临产前用药预防抽搐。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">3）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>用药方案:静脉给药结合肌内注射。静脉给药： ①首次负荷剂纛25%硫酸镁20ml加于10%葡萄糖注射液20ml中，缓慢静脉注入，5~10分钟推完;②继之25%硫酸镁60ml加入5%葡萄糖注射液500ml静脉滴注，滴速为 l~1.5g/h。每日总量为25~30g，用药过程中可监测血淸镁离子浓度。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">4）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>硫酸镁该何时应用、持续多长时间:美国推荐于分娩期使用，持续到产后12-24小时。</span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">①<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">轻度子痫前期:即使不接受硫酸镁治疗，发生子痫 的几率很低，大约为1/200。大多数是于足月后或产后发生。 如果是临产后发展为子痫，常为自限性，对母体不会带来非常大的并发症。如果要使子痫发生率降低50%，需要治疔 400例轻度子痫前期才能预防1例子痫的发生，硫酸镁治疗 产生的副作用远大宁所带来的好处。因此，在轻度子痫前 期患者常规使用硫酸镁预防子痫，值得商榷。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 9px; line-height: 150%; font-family: MingLiU;\">②<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">1度子痫前期:不用硫酸镁治疗时重度子痫前期发生子痫的发生率为2%，用硫酸镁治疗时子痫发生率为0.6%，因此治疗71例重度子痫前期就可以能预防1例子痫<sub>6</sub>用硫酸镁治疗提示有发生子痫征兆的重度子痫前期的患者，每治疗36例就能预防1例子痫的发生，这类患者是硫酸镁的最佳适应证。</span></span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">5）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>毒性反应：正常孕妇血淸镁离子浓度为0.75~ lmmol/L,治疗有效浓度为2~3.5mmnol/L，若血淸镁离子浓度超过5mmol/L即可发生镁中毒。首先表现为膝反射减弱或消失，继之出现全身肌张力减退、呼吸困难、复视、语言不淸，严重者可出现呼吸肌麻瘐，甚至呼吸、心跳停止，危及生命。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">6）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>注意亊项:用药前及用药过程中应注意以下事项：定时检査膝腱反射是否减弱或消失;呼吸不少于16次/分；</span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">尿量每小时不少于25ml或每24小时不少于600ml;硫酸镁治疗时需备钙剂，一旦出现中毒反应，立即静脉注射10%葡萄糖酸钙l0ml,lg葡萄糖酸钙静脉推注可以逆转轻至中度呼吸抑制;肾功能不全时应减量或停用硫酸镁;有条件时监测血镁浓度。</span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">&nbsp; &nbsp; &nbsp;（4）<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span>降压药物:降压的目的是为了延长孕周或改变围产期结局。对于血压≥160/ll0mmHg、舒张压多≥llOmmHg或平均动脉压多≥140mmHg者，以及原发性高血压、妊娠前高血压已用降压药者</span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体; letter-spacing: -2px;\">，须</span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">应用降压药物。降压药物选择的原则:对胎儿无毒副作用，不影响心搏出量、肾血浆流量及子宫胎盘灌注量，不致血压急剧下降或下降过低。理想降压至收缩压140~155mmHg，舒张压90~105mmHg。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">肼屈嗪(hydralazine):周围血管扩张剂，能扩张周围 小动脉，使外周阻力降低，从而降低血压，并能增加心排血量、肾血浆流量及乎宫胎盘血流量。降压作用快，舒张压下縣较显著。用法:每15~20分钟给药5~10mg，直至出现满意反应(舒张压控制在90~100mmHg);或10-20mg，每日 2-3次口服;或40mg加入5%葡萄糖500ml内静脉滴注。 有妊娠期髙血压疾病性心脏病心力衰竭者，不宜应用此药。 妊娠早期慎用。副反应为头痛、心率加快、潮热等。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">拉贝洛尔(labetalol):为a、β能肾上腺素受体阻断剂，降低血压但不影响肾及胎盘血流量，并增加前列环素水平、降低血小板消耗及对抗血小板的凝集,促进胎儿肺成熟。该药显效快，不引起血压过低或反射性心动过速。在 早孕期使用P受体拮抗剂，可能导致FGR<sub>。</sub>用法:00mg</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">口服，2次/日，最大量2400mg/日，或盐酸拉贝洛尔20mg静脉注射，10分钟后剂釐加倍,最大单次剂量80mg，直到血压被控制。在紧急治疗高血压时，静脉用药其降压作用较肼苯达嗪更快，而且不致引起反射性心动过速或血压过低等不良反应。每日最大总剂量220~300mg。副反应为头皮刺痛及呕吐。但是如果有房室传导阻滞、脑出血等情况，拉贝洛尔要慎用，哮喘和充血性心力衰竭的患者是禁忌。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"line-height: 150%; color: rgb(0, 0, 0); font-family: 宋体;\">&nbsp; &nbsp; &nbsp;</span><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">3)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">硝苯地平(nifedipine):钙离子通道阻滞剂,可阻止细胞外钙离子穿通细胞膜进入细胞内，并抑制细胞内肌浆</span></span></p><p style=\"line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">网的钙离子释人细胞质，从而可解除外周血管痉挛</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -3px;\">,</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">使全身 血管扩张，血压下降，由于其降压作用迅速，目前不主张舌下含化。用法:10mg</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">口服，每日3次，24小时总量不超过 60mg。其副反应为心悸、头痛，与硫酸镁有协同作用。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 4)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">尼莫地平(nimodipine):亦为钙离子通道阻滞剂，其 优点在于可选择性的扩张脑血管。用法:20rag</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">口服，每日 2~3次；或20~40mg加人5%葡萄糖250ml、中静脉滴注，每 日1次，每日总量不超过360mg,该药副反应为头痛、恶心、 心悸及颜面潮红。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 5)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">酚妥拉明(立其丁):强效α受体阻滞剂，静滴20mg 加于5%葡萄糖500ml，严密观察血压变化；口服:50mg，4 次/天。血容量不足时应纠正后使用。副作用为心动过速及体位性低血压。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 6)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">硝酸甘油:为速效动脉扩张剂，可使血管扩张，降低心脏前后负荷，增加心排出量，多用于急性心衰、肺水肿时。 0.5mg,舌下含化或20mg加人5%葡萄糖中静脉滴入，血压降至预期值时10-15滴/分维持。副作用为面部潮红、搏 动性头痛，量大时可致体位性低血压。青光眼及颅内髙压禁用。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 7)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">甲基多巴(methyldopa):可兴奋血管运动中枢的a 受体，抑制外周交感神经而降低血压，妊娠期使用效果较 好。用法</span><sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">:</span></sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">250mg</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">口服，每日3次。其副作用为嗜睡、便秘、 口干、心动过缓。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 8)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">硝普钠(sodium</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">nitroprasside).:强力的速效血管扩张剂，扩张周围血管使血压下降。由节药物能迅速通过胎盘入胎儿体内，并保持较高浓度，其代谢产物(氰化物)对 胎儿有毒性作用，不宜在妊娠期使用。分娩期或产后血压 过高，应用其他降压药效果不佳时，方考虑使用。剂量为 50mg加人減葡萄糖500ml，静脉缓滴，开始以6滴/分，以后每5分钟测血压一次，按血压下降情况，&#39;每5分钟加2滴， 直至出现满意降压效果为止</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -3px;\">，一</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">般控制血压在140/90mmHg 即可，并继续维持此血压水平。硝普钠溶液必须避光。用药不宜超过72小时。用药期间，应严密监测血压及心率。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">&nbsp; &nbsp; &nbsp; 9)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">肾素血管紧张素类药物:可导致胎儿生长受限、胎儿畸形、新生儿呼吸窘迫综合征、新生儿早发性髙血压，妊 娠期应禁用。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(5)扩容:一般不主张应用扩容剂，在严重子痫前期患者扩容治疗易导致肺水肿心衰。仅用于严重的低蛋白血症、 贫血，可选用人血白蛋白、血浆、全血等，同时利尿治疗。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(6)利尿药物:利尿剂减少血容量、加重血液浓缩、减少 胎盘灌流，目前不主张常规使用利尿剂，因此主张有指征应用。其指征是全身水肿、肺水肿、脑水肿、心力衰竭。</span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">氢氯噻嗪(双氢克尿塞):作用于肾髓襻升支皮质部及远曲小管前段的利尿剂，使钠、钾、氯和水分排出增多。 此较为安全。常用量:每日2次，每次25mg</span><sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">0</span></sub></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">呋塞米(速尿)：主要作用于肾髓襻升支，为</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体; letter-spacing: -2px;\">高效利</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">尿剂有较强的排钠、钾作用，容易造成电解质平衡失调，对脑水肿、无尿或少尿患者的疗效显著，与洋地黄并用，对 控制妊娠期髙血压疾病相关的心力衰竭作用良好，常用量 20~40mg，静注(溶于50%葡萄糖溶液20ml)如1小时未见效，两加倍剂量静注，甚至单剂量注射500~600mg，24小时 累积可达1g。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">3)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">甘露醇:本品为渗透性利尿剂，注入体内后由肾小 球滤过，极少由肾小管再吸收,所有滤过的甘露醇均在尿中 排出。在尿内排出甘露醇颗粒时，带出大量水分，导致渗透性利尿，同时可丢失大量钠离子,防止出现低血钠症;大剂量快速滴注甘露醇可导致一过性的血容量增加，故有肺水肿心衰倾向的患者慎用。子痫或子痫前期有颅内压升高时，应用甘露醇降低颅内压可取得一定疗效。常用剂量为20% 甘露醇250ml在15-20分钟内快速静脉滴注。如静脉滴注速度缓慢，则利尿作用差。但心衰和肺水肿时禁甩。</span></span></p><p style=\"text-indent:12px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">（7)适时终止妊娠：终止妊娠是治疗妊娠期高血压疾病的有效措</span><em><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">。</span></em></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">终止妊娠的指征：①子痫前期患者经积极治疗 24~48小时仍无明显好转者;②子痫前期患者孕周已超过34周；③子痫前期患者孕龄不足34周，胎盘功能减退，胎儿已成熟者;④子痫前期患者，孕齡不足34周，胎盘功能减退;胎儿尚未成熟者，可甩地塞米松促胎肺成熟后终止妊娠；⑤子痫控制后2小时可考虑终止妊娠。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">终止妊娠的方式:①引产:适用于病情控制后，宫颈条件成熟者。.先行人工破膜，羊水清亮者，可给予缩宫素静脉滴注引产。第一产程应密切观察产程进展状况，保持产妇安静和充分休息。第二产程应以会阴后-侧切开术、胎 头吸引或低位产钳产缩短产程。第三产程应预防产后出血。产程中应加强母儿安危状况及血压监测，—旦出现头痛、眼花、恶心、呕吐等症状，病情加重，立即以剖宫产结束分娩。②剖宫产:适用于有产科指征者，宫颈条件不成熟， 不能在短时间内经阴道分娩，引产失败，胎盘功能明显减退，或已有胎儿窘迫征象者。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><strong style=\"text-indent: 24px;\"><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体;\">3．子痫&nbsp;</span></strong><span style=\"color: rgb(0, 0, 0); text-indent: 24px; line-height: 150%; font-family: 宋体;\"> 是妊娠期高血压疾病最严重的阶段，是妊娠期髙血压疾病所致母儿死右的最主要原因，应积极处理。 立即左侧卧位减少误吸，开放呼吸道，建立静脉通道。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">(1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">子痫处理原则:控制抽搐，纠正缺氧和酸中毒，控制血压，抽搐控制后终止妊娠。</span></span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span>控制抽搐:①25%硫酸镁20ml加于25%葡萄糖液20ml静脉推注(&gt;5分钟)，继之静脉滴注,维持血药浓度，同 时应用有效镇静药物，控制抽搐;②20%甘露醇250ml快速 静脉滴注降低颅压。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span>血压过高时给予降压药。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">3)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span>纠正缺氧和酸中毒:面罩和气囊吸氧，根据二氧化 碳结合力及尿素氮值，给予适量4%碳酸氢钠纠正酸中毒。</span></p><p style=\"margin-left:48px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">4)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp; </span>终止妊娠:抽搐控制后2小时可考虑终止妊娠。对 于早发性子痫前期治疗效果较好者，可适当延长孕周，但须严密监护孕妇和胎儿。</span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">(2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">护理：保持环境安静,避免声光刺激；吸氧，防止口舌咬伤；防止窒息；防止坠地受伤；密切观察体溫、脉搏、呼吸、血压、神志、尿量(应保留等尿管监测)等。</span></span></p><p style=\"margin-left:0;text-indent:0;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 150%; font-family: MingLiU;\">(3)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">密切观察病情变化；及早发现心力衰竭、脑出血、肺水肿、HELLP综合征、肾衰竭、DIC等并发症,并积极处理。</span></span></p><p style=\"margin-left:43px;line-height: 150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">4、<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp; </span>慢性高血压合并妊娠&nbsp; 收缩压140~160mmHg/舒张压在90~110mmHg、肾功正常者，孕期发生相关合并症的几率较低，围产期预后较好，适合于非药物治疗，尚无证据表明葯物抬疗可改善新生儿预后。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">血压高过160/</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">ll</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">0</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">mmHg</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">或是过去已长期服用降血压</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">药的患者,</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">可使用</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">肾上腺索能受</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">体阻滞剂如拉贝洛尔(柳胺苄心定)、甲</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">基多巴</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">。当血压迅速恶化，收缩压持续超过 </span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">llOmmHg并出现严重的</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">蛋白尿</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">、肾</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">功能损害或</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">FGR时，应终止妊娠。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">5、</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">早发型重度子痫前期 &nbsp;近年来，国内外许多学者提 出早发型子痛前期</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(early</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">onset</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">pre</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">-</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">eclampsia</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">)的概念，其中早发型重度子痫前期是产科医师所要面对的棘手而又挑战性的难题。目前对早发型重度子痫前期尚无统一限定范围。 有将32孕周定为早发型和晚发型重度子痫前期的分界点，但是目前还是倾向于把34孕周前的重度子痫前期称为早发型重度子痫前期</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">(early</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">onset</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">severe</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">pre</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">-</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">eclampsia</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">，</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\"> EOSP</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">&gt;, 但孕32周之前的早发型重度子痫前期对母儿的危险更加不容忽视。以往认为子痫前期好发于初产妇,</span><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">Sibai</span><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">发现早 发型重度子痫前期的初产妇当再次妊娠时复发率达40%， 并且已有学者发现早发重度子痫前期与晚发型重度子痫前期的病因或发病机制不一样。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">对于早发型重度子痫前期，以前的观点为：不考虑孕龄大小均提倡立即终止妊娠，结果导致围产儿发病率和死 亡率增加。后来在对早发型重度子痫前期进行促胎肺成熟的过程中发现一些早发型重度子痫前期病例的病情经过对症治疗后有好转,遂有学者提出：对于无其他严重并发症 的早发型重度子痫前期可以在严密监测母儿情况下，可以继续妊娠，即所谓的保守治疗(conservative</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">management)或期待疗法(expectant</span> <span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">management),旨在保证孕妇安全的情 况下适度延长孕龄，减少因胎儿不成熟而致的围产儿死亡。 但是对于已经有严重并发症者，则要毫不犹豫的终止妊娠。</span></span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: windowtext;\">因为期待治疗是为了延长胎儿孕龄，但无疑是将孕妇 置于有可能发生严重并发症的危险境地。所以在决定进行 期待治疗之前，首先也是极其重要的一步，要对孕妇和胎儿 进行严格的评估，判断母儿病情是否适合期待治疗。所谓评估就是通过各种检査，评价早发型重度子痫前期发病孕周、孕妇各个脏器功能状况、胎儿生长发育以及有无宫内缺氧，另外也要对所处地区和医疗机构母儿救治条件和医疗水平(特别是孕产妇、危重早产儿救治和护理水平，所以早发型重度子痫前期都应在三级医疗机构进行监测和分娩)， 以及患者的经济状况和对于胎儿的期望程度作出客观评价，然后在孕妇和胎儿之间、终止妊娠的时机寻找一个最佳的平衡点。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">在决定进行期待治疗之后，要对母儿进行严密和认真的监测包括孕妇终末器官受系的症状、体征和相应实验室 结果的变化、胎儿宫内安危和生长情况以及孕周。孕妇方面包括:严密临床观察(孕妇主诉)、血压监测和尿蛋白定性 检测;24小时尿蛋白总量测定<sub>}</sub>肝肾功能检査;电解质测定；血常规和血小板检査;凝血功能检测;眼底检査;心电图和 或动态心电图检査;等等。胎儿方面包括:胎动计数、胎心率、胎儿电子监测、超声检査(胎儿生长情况)、脐带血流的多普勒测定、生物物理评分以及生化指标等。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">终止妊娠是治疗重度子痫前期的最有效的方法。在对孕妇和胎儿进行监测的同时，要进行治疗。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">作出适时终止妊娠的决定:主要是在如果继续妊振对孕妇和胎儿所产生的危险和延长孕周对胎儿的好处之间作一个平衡。但如果孕妇和胎儿安全受到威胁，不管孕周多大或期待治疗时间多长，都应终止妊娠:不能控制的严重高 血压，尤其舒张期血压持续大于llOmmHg;肺水肿;子痫反复发作;HELLP伴有消化系统症状和右上腹压痛;胎盘早剥;出现持续性头疼和视觉障碍;胎心监护显示反复晚期减速和重度变异减速;超声估计胎儿体重小于5百分位数或经治疗1~2周后胎儿体重増长不明显;脐动脉舒张末期血流缺失或反向。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">在期待治疗期间，若病情控制平稳，无母儿并发症发生，在孕34周可以考虑终止妊娠，若出现孕妇病情恶化或 产科并发症，则应及时终止妊娠。对此有不同观点，有学 者提出即使孕妇和胎儿情况良好，如果期待治疗时间已经 达到11天,也以终止妊娠为佳。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 150%; font-family: 宋体;\">虽然国内外的研究表明:在早发型重度子痫前期中，剖宫产是其主要的终止妊振方武，主要与以下因素有关<sub>3</sub>引产和产程期间母儿状况的变化;孕周小;宫颈条件不成熟。但是由于早发型重度子痫前期极低体重儿和超低体重发生率髙，与此相关的死亡率也较高，剖宫产并不是最佳方式</span><span style=\"color: rgb(0, 0, 0); line-height: 150%; font-family: 宋体; font-size: 10.9091px;\">。</span></span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', 'HELLP综合征', '<p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"line-height: 18px; font-family: 宋体;\">自1922年有报道在子痫的患者中出现溶血和血小板减少，直到1982年Weinstein在文献 ,中提出缩写词&nbsp;HELLP。HELLP</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体;\">综合征&lt;hemolysis，el<sub>e</sub>vated liver</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体;\">Enzymes,and</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体;\">lo</span><span style=\"line-height: 18px; font-family: 宋体;\">w pla</span><span style=\"line-height: 18px; font-family: 宋体;\">telet</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体;\">syndrome,HELLP</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体;\">syndrome)是妊娠期髙血压疾病的严重并发症，具有三个典型的临床表现:H(hemolysia)代表微血管病变的溶血性贫血;EL(etevated liver</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体;\">enzymes)代表肝酶的病理性增高,LP(low</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体;\">platelet)代表血小板减少。国外报道HELLP综合征的发病率为4%~16%， 国内约为2.7%,其中初产妇比例52%~81%,平均起病孕龄为32~34周。</span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">1.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;</span></span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">HELLP综</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">合征的分类</span></strong><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\"> &nbsp;血小板计数和血清乳酸脱氢酶反映病情的严重程度、病情的变化以及恢复。</span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">密西西比分类系统主要参考血小板计数，进行病情严重的分类。除了微血管溶血和肝酶升高以外，</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">HELLP综</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">合 征 class 1:血小板≤50 000/u1;class 2:血小板 &gt;5000以 及:S100 000/ul；class 3:血小板 &gt;100 000和≤ 150 OOO/ul。</span>&nbsp;<span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">HELLP</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">综合征</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">class&nbsp;1</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">的围产期病率和死亡率最髙，恢复时间最长。</span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"line-height: 18px; font-family: 宋体; color: rgb(0, 0, 0);\">Memphis 分类:完全性和部分性HELLP。 完全性HELLP 除了微血管溶血以外，血清乳酸脱氢酶≥600IU/L,血小板 &lt;100 000/ul，AST≥70IU/L;部分性仅仅有一项或两项异常 (LDH、AST 或 BPC)。</span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">2.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;</span></span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">病理生理</span></strong><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\"> &nbsp;本病的主要病理改变与妊娠期髙血压疾病相同，如血管痉挛、血管内皮损伤、血小板聚集</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">与消耗、 纤维蛋白沉积和终末器官缺血等，但启动机制尚不清楚。 血管内皮细胞损伤可引起管腔内纤维蛋白沉积，使管腔中流动的有形物质和损伤。部位接触后遭到破坏，血小板被激活释放出缩血管物质，包括血栓素A</span><sub><span style=\"color: rgb(0, 0, 0); font-size: 12px; line-height: 18px; font-family: 宋体;\">2</span></sub><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">、内皮素等，导致血管收缩，促使血管内皮进一步损伤，促进血小板凝集，增加 了血小板消耗而使血小板减少;红细胞通过内皮损伤的血管和纤维蛋白网沉淀物时变形、破坏而发生溶血;血管内皮损伤，末梢血管疼挛，在门脉周围和(或)肝实质形成局灶性 肝细胞坏死、出血和玻璃样物质沉积，肝窦内也有大片纤维 素样物质沉着，甚至出现包囊下或肝实质内出血，引起肝酶升高和肝区疼痛，偶可导致肝包膜破裂。</span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">3.<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;</span>临床表现</span></strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\"> &nbsp;子痫前期好发于年轻的初产妇，而&nbsp;HELLP好发辨龄较大的经产妇。本病可发生于妊娠中期 至产后数日的任何时间，1980—1991年美国密西西比医学中心收治454例和1977—1992年期间田纳西州孟菲斯收 治442例HELLP综合征，近1/3发生在产后，2/3发生在产前;10%发生在孕27周之前，20%在37周以后，70%发生在孕27~37周;产后发生HELLP综合征伴肾衰竭和肺水肿者危险性更大<sub>。</sub></span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">本病多为非特异性症状，HELLP综合征最显著的临床症状为右上腹痛或者胃区痛，占86%~92%，其中20%~40% 在实验室检査异常前出现右上腹痛;45%~86%恶心和(或) 呕吐;50%~67%的HELLP综合征患者出现全身性的水肿；至少有20%的HELLP综合征不表现为高血压，5%~15% 没有或仅有轻度蛋白尿,15%既没有高血压也没有蛋白尿 (即没有子痫前期的HELLP综合征)，髙血压或者蛋白尿的严重程度与实验室检査异常程度无关。</span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">4．诊断</span></strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">&nbsp; &nbsp;临床表现的多变性、非特异性，常常导致临 床诊断的延误，关键是对有右上腹或上腹部疼痛、恶心、呕吐的妊娠期髙血压疾病患者保持髙度警锡，通过实验室检査确诊。无高血压，特别是疾病早期，以及缺乏蛋白尿，使&nbsp;HELLP早期诊断遇到困难。</span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"line-height: 18px; font-family: 宋体; color: rgb(0, 0, 0);\">HELLP综合征的诊断主要基于实验室检査:微血管性溶血性贫血、肝功能受损和血小板减少。乳酸脱氢酶升高和血清结合珠蛋白降低是其敏感和早期指标，发生在间接胆红素升高和血红蛋白之前》血清结合珠蛋白降低提示溶 血即将发生。肝功能受损表现为和LDH的升高。 除非病情严重，间接胆红素通常只有轻度升髙。</span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">5.实验室检査</span></strong></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">(1)血管内溶血:外周血存在红细胞碎片，伹碎片数量 并不与多器官受累的程度有关，微血管溶血性贫血表明小 血管受累和内皮功能失调的程度。血红蛋白60~90</span><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 16.3636px; font-family: 宋体;\">g</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">/</span><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 16.3636px; font-family: 宋体;\">L</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">，血淸总胆红素&gt;20.5</span><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 16.3636px; font-family: 宋体;\">umol/LL</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">，以间接胆红素为主，血细胞比容&nbsp;&lt;0.30,网织红细胞&gt;0.015。</span></span></p><p style=\"margin-left: 48px; white-space: normal; line-height: 18px;\"><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">⑵<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;</span>肝酶升高:血清丙氨酸转氨酶、门冬氨酸转氨酶、乳酸脱氢酶均升高，其中乳酸脱氢酶升高出现最早。</span></p><p style=\"margin-left: 48px; white-space: normal; line-height: 18px;\"><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">⑶<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;</span>血小板减少：正常血小板寿命8~10天，子痫前期血小板的寿命降低到3~5天；而HELLP综合征的血小板寿命更 加短，结构不完整，导致血小板进一步聚集和受破坏。血小 板减少是HELLP综合征最重要、也是最早的实验室指标。根 据血小板减少程度将HELLP综合征分3级：I级:血小板计数≤50 x 109/L; II 级:血小板计数 &gt;50 x 109/L，≤100 x109/L;Ⅲ级:血小板计数&gt;100 x l09/L,≤150 x109/L。血小板计数和血乳酸脱氢酶水平与该病的严重程度关系密切。大多数HELLP综合征的血小板产后持续下降，产后3天开始升髙，产后6天即使没有地塞米松和大剂量可的松治疗血小板也能达到&gt;100 000/ul。产后96小时血小板没有增加表明病严重以及不可逆转的多器官衰竭，对分娩后没有好转或其他治疗没有反应，血浆置换也许有效。</span></p><p style=\"margin-left: 48px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">⑷<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;</span>凝血功能检査:临床上，血液分析应用最广泛，然而凝血酶原时间、部分凝血酶原时间和纤维蛋白原直到疾病后期才表现为异常。所以对于血小板的监测很重要</span><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 16.3636px; font-family: 宋体;\">，</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">当血小板计数接近或少于50&nbsp;000/</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">ulI</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">时，应当重视凝血功能的监测，以便早期发现弥散性凝血功能异常。</span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">6.治疗</span></strong></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"line-height: 18px; font-family: 宋体; color: rgb(0, 0, 0);\">⑴积极治疗妊娠期髙血压疾病:解痉、镇静、降压及合理的扩容、必要时利尿为治疗原则:。</span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"line-height: 18px; font-family: 宋体; color: rgb(0, 0, 0);\">(2)应用肾上腺皮质激素:可使血小板计数、乳酸脱氢 酶、肝功能等指标改善、尿量增加、平均动脉压下降，并可促使胎儿肺成熟，孕期每12小时静滴地塞米松10mg，产后应继续应用，持续时间依据有关检査而定(主要是血小板计 数、乳酸脱氢酶等)。</span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">（3）控制出血、输注血小板:预防性输注血小板并不能预防产后出血的发生。血小板小于50 000/ul时静脉针眼、 手术切口会发生自发性出血，如果血小板小于50 000/ul， 剖官产时推荐血小板输注。对于HELLP孕妇行剖宫产，血 小板40 000/u1是防止产后出血的阈值。如果血小板小于 40 00O/u1,在手术之前输注血小板;如果静脉针眼出血,不管血小板计数，都应该输注血小板。&nbsp;</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">HELLP</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">孕妇，阴道分娩的血小板小于20 000/</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">ul</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">应该输注血小板。分娩后，推荐剖 宫产后24小时内血小板小于50&nbsp;000/</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">ul</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">或阴道分娩24小时内血小板小于20&nbsp;000/</span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">ul</span><span style=\"line-height: 18px; font-family: 宋体; color: windowtext;\">，输注血小板以防止血肿形成。</span></span></p><p style=\"white-space: normal; text-indent: 24px; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">(4)血浆析出疗法:用新鲜冷冻血浆置换患者血浆， 去除毒素、免疫复合物、血小板聚集抑制因子的危害，降低 血液黏稠度，补充缺乏的血浆因子等。可用于产后持续性HELLP者.</span></p><p style=\"margin-left: 24px; white-space: normal; line-height: 18px;\"><span style=\"line-height: 18px; font-family: 宋体; color: rgb(0, 0, 0);\">（5）产科处理</span></p><p style=\"margin-left: 60px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>终止妊娠的时机:孕龄≥32周或胎肺已成熟、胎儿宫内窘迫、先兆肝破裂及病情恶化者，应立即终止妊娠;病情稳定、妊娠＜32周、胎肺不成熟及胎儿情况良好者，应 虑对症处理、延长孕周，通常在期待治疗4日内终止妊娠。</span></p><p style=\"margin-left: 60px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>分娩方式:HELLP综合征不是剖宮产指征，分娩方式依产科因素而定。</span></p><p style=\"margin-left: 60px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">3)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>麻醉选择：因血小板减少，有局部出血危险，故阴部 阻滞和硬膜外麻醉禁忌，阴道分娩宜采用局部浸润麻醉，剖宫产采用局部浸润麻醉或全身麻醉。^</span></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '临床特殊情况的思考和建议', '<p style=\"white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\">&nbsp; &nbsp; &nbsp;<strong><span style=\"line-height: 18px; font-family: 宋体;\">1</span></strong><span style=\"line-height: 18px; font-family: 宋体;\">、不典型子痫前期 &nbsp;经典的子痫前期指孕20周后出现髙血压、且尿蛋白含量多0.3g/24h,伴或不伴多器官受损。 近年来研究结果不断更新对子痫前期及子痫诊治的认识 越来越多的研究表明非典型子痫前期-子痫的存在:重度妊娠期高血压、毛细血管渗漏综合征、晚发产后子痫。</span></span></p><p style=\"white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 16.3636px; font-family: MingLiU;\">&nbsp; &nbsp; (1)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span></span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">重度妊娠期髙血压:是指在妊娠期高血压基础之 上，收缩压多I60mmHg和(或)舒张压≥1lOmmHg。Alan等报道重度妊娠期髙血压孕妇的不良妊娠结局发生率明显髙于轻度子痫前期患者:早产和胎儿发育受限发生率增加，重度妊娠期髙血压患者中&lt; 孕37周早产发生率高达54.2%，&lt;孕35周早产发生率为25.0%，胎儿发育受限(fetal</span>&nbsp;<span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">growth retardaticm，FGR)发生率为20.8%,而轻度妊娠期高血压与轻度子痫前期组的妊娠结局相比无明显统计学差异。&nbsp;Magee等的多中心研究亦得出同样结论:重度妊娠期髙血压在围产期母体的发病率显著高于轻度子痫前期妇女，妊娠结局与重度子痫前期妇女相似。Sibai提出:对于重度妊娠期高血压，如果病情控制不佳或有终末器官损伤的表现， 应作为重度子痫前期看待，应及早终止妊娠。</span></span></p><p style=\"white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); font-size: 8px; line-height: 16.3636px; font-family: MingLiU;\">&nbsp; &nbsp; (2)<span style=\"color: rgb(0, 0, 0); font-variant-numeric: normal; font-stretch: normal; font-size: 9px; line-height: normal; font-family: &quot;Times New Roman&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;</span></span><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">&nbsp;毛细血管渗漏综合征（capillary leak syndrome，CLS）：是重度子痈前期病程中的严重病理生理阶段，由于毛细血管内皮细胞损伤涉及多个器官的低灌注和功能障碍，是一 种可逆性毛细血管的高渗透性，血浆从血管渗透到组织间 隙,CLS涉及全身多个重要脏器，尤其是肺间质的渗出，导致气体交换障碍，临床上表现为严重的低氧血症甚至肺水肿。CLS给临床治疗带来极大的困难，同时也是影响抢救 成功的因素之一。CLS诊断的金标准为输入白蛋白后测定 细胞外液菊粉分布容量和进行生物电阻抗分析，观察胶体渗透浓度的改变。此方法虽安全无创，但价格昂贵，不能在临床推广应用，目前诊断主要根据存在的诱发因素、临床表现及实验室检査作出诊断。毛细管渗漏综合征表现:蛋白尿、腹水、肺水肿、过度体重增加,或者多器官功能障碍&nbsp;(multiple</span>&nbsp;<span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">organ</span>&nbsp;<span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">dysfonction</span>&nbsp;<span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">syndrome)。因此，存在毛细血管 渗漏综合征的孕妇，无论血压是否升髙，均应査血小板、肝 酶指标或肾功能，同时询问是否存在子痫前期的症状，—旦发现异常均应作为子痈前期进行处理。CLS的治疗目标是积极治疗原发病,及时终止妊娠，迅速改善血管痉挛、内皮 细胞的损伤状态，改善循环功能,保证组织供氧。另外，皮质类固醉激素可以抑制炎症反应，稳定细胞膜，改善毛细血管通透性，减少渗出，减轻水肿和蛋白尿，在CLS的治疗中及早应用有明显效果。</span></span></p><p style=\"white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); text-indent: 24px; line-height: 18px; font-family: 宋体;\">（3)晚发产后子痫(late</span><span style=\"color: rgb(0, 0, 0); text-indent: 24px;\">&nbsp;</span><span style=\"color: rgb(0, 0, 0); text-indent: 24px; line-height: 18px; font-family: 宋体;\">postpartum</span><span style=\"color: rgb(0, 0, 0); text-indent: 24px;\">&nbsp;</span><span style=\"color: rgb(0, 0, 0); text-indent: 24px; line-height: 18px; font-family: 宋体;\">eclampBia):—般认为子痫前期和子痫通常发生在产前和产后48小时内，但越来越多国内外文献报道在产后48小时以后仍然会发生子痫前期及子痫。如果子痫发生在产后48小时至产后4周之 间称为晚发产后子痫，对于分确48小时后出现抽搐，不管发病前有或无血压升高和蛋白尿，应考虑晚发产后子痫，同时要除外其他疾病。首先选用硫酸镁控制抽搐，用法间产前子痫;血压应控制在150/100mmHg以下;监测生命体征<sub>5&nbsp;</sub>经正规硫酸镁治疗后,如果抽搐持续存在或继续有脑部症状，需要进一步排除其他脑部疾病。晚发产后子痫应和以下疾病急性鉴别:脑血管意外、髙血压脑病、脑部肿瘤、转移 性滋养细胞疾病、代谢性疾病等。</span></span></p><p style=\"margin-left: 24px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">2、&nbsp;</span></strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">硫酸镁使用问题&nbsp; 由于硫酸镁和硝苯地平的作用 位点相似，产科医生有这样的忧虑，硫酸镁和硝苯地平不能 同时使用，但根据加拿大妇产科学会关于妊娠期髙血压疾 病指南，认为硫酸镁和硝苯地平可同时使用，并不增加不良心血管事件发生的机会。</span></span></p><p style=\"margin-left: 24px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">3、&nbsp;</span></strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">心衰时使用硫酸镁的使用问题&nbsp; 妊娠期髙血压疾病特别是重度子痫前期是心衰发生的高危因素，如果子痫前期孕妇并发心衰，是否应用硫酸镁处于两难境地。硫酸 镁对于预防子痫发生尤其重要，但硫酸镁对于已经受损的 心肌细胞是否有抑制？不得不考虑。目前还没有非常好的循证证据可以参考,大多局限于专家个人的主张。</span></span></p><p style=\"margin-left: 24px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">4、&nbsp;</span></strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">孕24~28周之间的早发型重度子痫前期&nbsp; 对于孕 20~24周之间的早发型重度子痫前期，目前大多主张以终止妊娠为宜，但是对于孕24~28周早发型重度子痫前期，则 要慎重考虑:孕妇年龄、受孕难易程度、医疗机构新生儿诊 治水平、夫妇双方的意见是在做决定之前必须要考虑的几个重要方面。在知情告知中，重点要交代:早产儿髙死亡率和患病率、母亲风险、再次妊娠时再发风险<sub>&amp;</sub></span></span></p><p style=\"margin-left: 24px; white-space: normal; line-height: 18px;\"><span style=\"color: rgb(0, 0, 0);\"><strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">5、&nbsp;</span></strong><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">.重度子痫前期补液几个问题&nbsp; 对于正常妊娠而言， 孕期血容量增加35%~45%<sub>;</sub>对于重度子痫前期，血容量绝对值并没有增加，但由于全身微小动脉痉挛,所以血容量相 对增加。所以补液要注意以下几点:补液速度每小时不超过80ml;重度子痫前期对产后失血耐受能力降低，在纠正产后出血贫血和休克时，要更为积极，但要注意速度。</span></span></p><p style=\"margin-left: 24px; white-space: normal; line-height: 18px; text-align: left;\"><span style=\"color: rgb(0, 0, 0);\"><span style=\"color: rgb(0, 0, 0); line-height: 18px; font-family: 宋体;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;来源：《实用妇产科学》第3版</span></span></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '概述', '<p>&nbsp; &nbsp; &nbsp; 单纯性收缩期高血压是指一个人的舒张压不高，仅仅收缩压超过正常范围。1993年3月，世界卫生组织在轻度高血压自理准则会议简报中，重新规定了单纯收缩期高血压标准为21.3kPa（160mmHg）以上，舒张压12.0kPa（90mmHg）以下。如果收缩压在18.7kPa～21.3kPa（140～160mmHg）之间，称临界单纯收缩期高血压。因为单纯性收缩期高血压多发生于60岁以上的老年人，所以又叫老年性单纯性收缩期高血压，简称老年性收缩期高血压，少部分发生于青年人高动力循环者。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '临床诊断', '<p>&nbsp; &nbsp; &nbsp; 收缩期血压为21.3kPa（160mmHg）以上，舒张压12.0kPa（90mmHg）以下。如果收缩压在18.7kPa～21.3kPa（140～160mmHg）之间，称临界单纯收缩期高血压。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '治疗', '<p>&nbsp; &nbsp; &nbsp;单纯性收缩期高血压是否需要治疗，不少人并不十分清楚，甚至错误地认为单纯收缩压高点算啥，尤其是老年人收缩压高是自然现象，无甚危害。果真是这样吗？国外有学者对5727人随访观察20年，结果发现，冠心病与收缩压的关系明显高于舒张压，并发脑卒中、左室肥厚、充血性心力衰竭与收缩压的关系比舒张压更密切。我国北京阜外医院报告117例老年单纯性收缩期高血压，其中并发脑卒中者占41.9%，心肌梗塞32.5%，心力衰竭28.2%，肾功不全57.3%，其发病率均高于其他类型高血压。还有一些报道显示，老年高血压的几项并发症，最常见于收缩期高血压患者，尤其易发生缺血性中风。可见，对单纯性收缩期高血压决不可掉以轻心。</p><p>&nbsp; &nbsp; &nbsp; 最近一项国际性研究也指出，老年单纯性高血压治疗是安全有效的，能使脑血管病减少36%，心血管疾病减少32%，因此，主张对单纯性收缩期高血压应及时治疗。</p><p>&nbsp; &nbsp; &nbsp; 单纯性收缩期高血压治疗，包括非药物治疗和药物治疗两个方面。非药物治疗指的是生活干预措施，包括调节生活规律、减少情绪刺激、减轻过高体重、限制营养过剩、坚持体育运动、限盐、戒烟、忌酗酒等，这是任何高血压病人都不可缺少的基础治疗。而药物治疗的原则是：强调个体化治疗，注意血压波动规律、靶器官的损害程度、合并症情况及其他危险因素。先选用单一抗高血压药物，从小剂量开始，不要急剧降压，尤其对老年人更要特别注意，应在医生指导下，根据血压监测情况，及时调整用药及其剂量。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1619', '概述', '<p>&nbsp; &nbsp; &nbsp; 高血压是心血管疾病的独立危险因素。单纯舒张期高血压（IDH），是指在标准状态下测量的收缩压＜140mmHg，同时舒张压≥90mmHg。高血压分为三种亚型：单纯收缩期高血压（ISH）、单纯舒张期高血压（IDH）、收缩期合并舒张期高血压（SDH）。单纯舒张期高血压是一种发生率相对较低的高血压类型。然而近年来一些大型临床研究发现IDH与ISH、SDH一样已经成为心血管事件发生的独立危险因素。因此IDH越来越受到重视，了解掌握IDH的特点及治疗措施已经成为降压治疗及预防心血管疾病的重要组成部分。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1619', '流行病学', '<p>&nbsp; &nbsp; &nbsp;单纯舒张期高血压（IDH）占全部原发性高血压 人的10%～15%，在中青年的发生率较高，好发年龄为35～49岁。考虑为男性雌激素水平低，烟酒对血管内皮损害，中年男性多有向心性肥胖以及社会环境因素（工作、家庭负担）等诸多因素引起外周阻力增高所致。随着年龄增长其发生率减少，老年患者则以单纯收缩期高血压（ISH）为主。美国开展的一项全国性大样本调查显示IDH主要分布于50岁以下人群中。1991年第3次全国高血压调查显示：我国大于18岁人群中IDH的发生率为2.8%，随着年龄的增长， IDH发生率逐渐降低。2000—2001年一项全国高血压调查入选了169871名研究对象，35～74岁成年人高血压患病率为27.2%，而IDH的发生率为4.4%。此次研究经过平均8.3年的随访显示，40岁以上不接受降压治疗的人群中IDH组患者心血管事件的累计发生率和病死率分别为996.7/10万和589.7/10万。 Framingham研究连续10年的随访显示，年轻男性、肥胖、睡眠呼吸障碍者，以及有吸烟、酗酒、缺乏锻炼等不良生活习惯者均为IDH的高危患者。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1619', '病理生理', '<p>&nbsp; &nbsp; &nbsp;美国学者Laragh将高血压的发病机制根据分为两型，即（1）“V”型，钠－容量依赖性高血压患者，血浆肾素水平偏低，多为盐敏感性高血压和老年 患者；（2）“R”型，这型患者具有较强的肾素缩血管作用，血浆肾素水平偏高。年轻高血压患者多见，多表现为IDH。IDH患者大多伴有交感神经张力增加和（或）肾素－血管紧张素－醛固酮（RAAS）系统激活。舒张压主要取决于外周小血管阻力和大动脉弹性，其中外周血管阻力是影响舒张压最重要的因素。大血管弹性越好，外周小血管阻力越大，舒张压就越高。而交感神经兴奋以及RAAS系统的激活是外周血管阻力增加的主要机制。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1619', '临床特点', '<p>&nbsp; &nbsp; &nbsp; 单纯舒张期高血压多见于中青年患者，多为高血压的早期阶段， 可逐渐进展为ISH和收缩期合并舒张期高血压（SDH）。由于IDH多发生于青中年 患者，大多数因为没有明显症状而被忽视，而一部分患者有头部不适，精神萎靡，则归结于工作压力大，酒精作用，并未重视。因此，舒张期高血压的诊断及血压控制率低。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1619', '危害', '<p>&nbsp; &nbsp; &nbsp;近年来随着对IDH研究的深入， IDH对心脑血管疾病的危害已经得到公认。早期发表于lancet的一项研究显示，舒张压每降低5mmHg，发生脑中风 的危险性明显降低（西方人为27%～34%，东亚人为44%）。最高舒张压组（＞110mmHg）的脑卒中 危险为最低舒张压组（＜79mmHg）的13倍。国内一项针对我国35岁以上高血压患者的研究显示，IDH和ISH一样，都是脑血管事件发生的独立危险因素。Franklin等对高血压不同亚型与代谢综合征 的关系进行了研究，该研究对5968例18岁以上研 究对象进行一横断面研究，结果显示尽管IDH组患者的年龄最小，但是IDH与代谢综合征的相关性最大。由Arima等开展的PROGRESS试验2，观察降低舒张压对主要心血管疾病的事件发生的作用。研究入选了4283例高血压患者，其中ISH、IDH、SDH患者人数分别为1923例、 315例、2045例。研究结果发现， 有效的降压治疗可使ISH、IDH、SDH组患者发生主要心血管事件分别降低27%、 28%、32%。一项大型的荟萃分析对百万例研究对象进行分析，发现DBP≥75mmHg时血压与脑卒中病死率呈线 性上升关系，男性患者明显多于女性。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1619', '防治', '<p>&nbsp; &nbsp; &nbsp;目前世界各国指南一致认为：一旦血压≥140/90mmHg则需药物治疗。因此，轻度IDH即需要接受治疗。IDH的治疗主要包括非药物治疗和药物治疗。5.1 非药物治疗改变生活方式是IDH非药物治疗的重要措施。合理的膳食，低盐低脂饮食、注意补 充钾、钙及优质蛋白质，多吃蔬菜水果。戒烟、戒酒。 消除精神压力，保证充足的睡眠。有研究显示运动可以使血压下降，每天坚持进行有氧运动，减轻体重（体重指数控制在24以下）。5.2 药物治疗 IDH患者经积极的非药物治疗，血 压仍高或伴有明显症状的，应选用药物治疗。药物治疗应根据患者年龄及可能的发病机制选择相应的 药物。临床研究发现肾素－血管紧张素水平随着年龄的增长而下降。英国学者Brown提出降压药物的AB/CD原则，将一线降压药物分为A（ACEI、ARB）、B（β-受体阻滞剂）、C（钙离子拮抗剂）、D（利尿剂）。对于年轻的IDH患者，其高血压类型多为“R”型，即患者体内肾素水平较高，同时IDH患者多伴交感 神经张力增加，应选用A或B，即ACEI、ARB、β-受体阻滞剂。对于中老年患者， 应选用C或D。对于心率不快的IDH患者，应尽量避免使用β-受体阻滞剂，因其可增加外周血管的阻力。</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '概述', '<p>&nbsp; &nbsp; &nbsp; 胆囊炎是较常见的疾病，发病率较高。根据其临床表现和临床经过，又可分为急性和慢性两种类型，常与胆石症合并存在。右上腹剧痛或绞痛，多见于结石或寄生虫嵌顿梗阻胆囊颈部所致的急性胆囊炎，疼痛常突然发作，十分剧烈，或呈绞痛样。胆囊管非梗阻性急性胆囊炎时，右上腹疼痛一般不剧烈，多为持续性胀痛，随着胆囊炎症的进展，疼痛亦可加重，疼痛呈放射性，最常见的放射部位是右肩部和右肩胛骨下角等处。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '临床表现', '<p>1.急性胆囊炎</p><p>&nbsp; &nbsp; &nbsp; 急性结石性胆囊炎的临床表现和急性无结石性胆囊炎基本相同。</p><p>&nbsp; &nbsp; &nbsp;（1）症状 ①疼痛 右上腹剧痛或绞痛，多为结石或寄生虫嵌顿梗阻胆囊颈部所致的急性胆囊炎；疼痛常突然发作，十分剧烈，或呈现绞痛样，多发生在进食高脂食物后，多发生在夜间；右上腹一般性疼痛，见于胆囊管非梗阻性急性胆囊炎时，右上腹疼痛一般不剧烈，多为持续性胀痛，随着胆囊炎症的进展，疼痛亦可加重，疼痛呈现放射性，最常见的放射部位是右肩部和右肩胛骨下角等处，乃系胆囊炎症刺激右膈神经末梢和腹壁周围神经所致。②恶心、呕吐 是最常见的症状，如恶心、呕吐顽固或频繁，可造成脱水，虚脱和电解质紊乱，多见于结石或蛔虫梗阻胆囊管时。③畏寒、寒战、发热 轻型病例常有畏寒和低热；重型病例则可有寒战和高热，热度可达39℃以上，并可出现谵语、谵妄等精神症状。④黄疸 较少见，如有黄疸一般程度较轻，表示感染经淋巴管蔓延到了肝脏，造成了肝损害，或炎症已侵犯胆总管。</p><p>&nbsp; &nbsp; &nbsp;（2）主要体征 腹部检查可见右上腹部及上腹中部腹肌紧张、压痛、反跳痛、Murphy征阳性。伴胆囊积脓或胆囊周围脓肿者，于右上腹可扪及有压痛的包块或明显肿大的胆囊。当腹部压痛及腹肌紧张扩展到腹部其他区域或全腹时，则提示胆囊穿孔。或有急性腹膜炎。有15%～20%的病人因胆囊管周围性水肿、胆石压迫及胆囊周围炎造成肝脏损害，或炎症累及胆总管，造成Oddi括约肌痉挛和水肿、导致胆汁排出障碍，可出现轻度黄疸。如黄疸明显加深，则表示胆总管伴结石梗阻或并发胆总管炎的可能。严重病例可出现周围循环衰竭征象。血压常偏低，甚至可发生感染性休克，此种情况尤易见于化脓坏疽型重症病例时。</p><p>2.慢性胆囊炎</p><p>&nbsp; &nbsp; &nbsp;（1）症状 持续性右上腹钝痛或不适感；有恶心、嗳气、反酸、腹胀和胃部灼热等消化不良症状；右下肩胛区疼痛；进食高脂或油腻食物后症状加重；病程长，病情经过有急性发作和缓解相交替的特点，急性发作时与急性胆囊炎症状同，缓解期有时可无任何症状。</p><p>&nbsp; &nbsp; &nbsp;（2）体征 胆囊区可有轻度压痛和叩击痛，但无反跳痛；胆汁淤积病例可扪到胀大的胆囊；急性发作时右上腹可有肌紧张，体温正常或有低热，偶可出现黄疸。胆囊压痛点在右腹直肌外缘与肋弓的交点，胸椎压痛点在8～10胸椎旁，右膈神经压痛点在颈部右侧胸锁乳突肌两下角之间。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '辅助检查', '<p>1.实验室检查</p><p>&nbsp; &nbsp; &nbsp; （1）血常规 急性胆囊炎时，白细胞计数轻度增高，中性粒细胞增多。如白细胞计数超过20×109/L，并有核左移和中毒性颗粒，则可能是胆囊坏死或有穿孔等并发症发生。</p><p>&nbsp; &nbsp; &nbsp; （2）十二指肠引流 慢性胆囊炎时，如胆汁中黏液增多；白细胞成堆，细菌培养或寄生虫检查阳性，对诊断帮助很大。</p><p>2.其他辅助检查</p><p>&nbsp; &nbsp; &nbsp; （1）急性胆囊炎 ①超声检查 B超发现胆囊肿大、壁厚、腔内胆汁黏稠等常可及时做出诊断。②放射线检查 腹平片具有诊断意义的阳性发现是：胆囊区结石；胆囊阴影扩大；胆囊壁钙化斑；胆囊腔内气体和液平。胆囊造影：口服法：胆囊一般不显影；静脉注射法，对急性胆囊炎则有诊断意义。③放射性核素检查 对诊断急性胆囊炎的敏感性为100%，特异性为95%，亦具有诊断价值。</p><p>&nbsp; &nbsp; &nbsp; （2）慢性胆囊炎 ①超声波检查 如发现胆囊结石、胆囊壁增厚、缩小或变形，有诊断意义。②腹部X线平片 如系慢性胆囊炎，可发现胆结石、胀大的胆囊、胆囊钙化斑和胆囊乳状不透明阴影等。③胆囊造影 可发现胆结石、胆囊缩小或变形、胆囊浓缩及收缩功能不良、胆囊显影淡薄等慢性胆囊炎影像。当胆囊不显影时，如能除外系肝功能损害或肝脏代谢功能失常所致，则可能是慢性胆囊炎。④胆囊收缩素试验 如胆囊收缩幅度小于50%，并出现胆绞痛，为阳性反应，表示为慢性胆囊炎。⑤纤维腹腔镜检查 直视下如发现肝脏和胀大的胆囊为绿色、绿褐色或绿黑色。则提示黄疸为肝外阻塞；如胆囊失去光滑、透亮和天蓝色的外观，变为灰白色，并有胆囊缩小和明显的粘连，以及胆囊变形等，则提示为慢性胆囊炎。⑥小剖腹探查 小剖腹探查是近年来新提倡的一种诊断疑难肝胆疾病及黄疸的方法，它既能对慢性胆囊炎做出明确诊断，又能了解肝脏的表现情况。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '诊断与鉴别诊断', '<p>&nbsp;诊断</p><p>1.急性胆囊炎</p><p>&nbsp; &nbsp; &nbsp; ①多以食用油腻食物为诱因。②突发右上腹持续性剧烈疼痛伴阵发性加重，可向右肩胛部放射，常有恶心、呕吐、发热。③右上腹有压痛、肌紧张，墨菲征阳性，少数可见黄疸。④白细胞及中性粒细胞计数增高，血清黄疸指数和胆红素可能增高。⑤B超可见胆囊肿大，胆囊壁增厚或毛糙，囊内有浮动光点，伴有结石时可见结石影像。⑥X线检查：胆囊区腹部平片可有胆囊增大阴影。</p><p>2.慢性胆囊炎</p><p>&nbsp; &nbsp; &nbsp; &nbsp;①持续性右上腹钝痛或不适感，或伴有右肩胛区疼痛。②有恶心、嗳气、反酸、腹胀和胃部灼热等消化不良症状，进食油腻食物后加重。③病程长，病情经过有急性发作和缓解交替的特点。④胆囊区可有轻度压痛的叩击痛。⑤胆汁中黏液增多，白细胞成堆，细菌培养阳性。⑥B超可见胆囊结石，胆囊壁增厚，胆囊缩小或变形。⑦胆囊造影可见胆结石，胆囊缩小或变形，胆囊收缩功能不良，或胆囊显影淡薄等。</p><p>鉴别诊断</p><p>1.急性胆囊炎</p><p>&nbsp; &nbsp; &nbsp; 应与引起腹痛（特别是右上腹痛）的疾病进行鉴别，主要有：急性胰腺炎、右下肺炎、急性膈胸膜炎、胸腹部带状疱疹早期、急性心肌梗死和急性阑尾炎等。</p><p>2.慢性胆囊炎</p><p>&nbsp; &nbsp; &nbsp; 应注意与消化性溃疡、慢性胃炎、胃消化不良、慢性病毒性肝炎、胃肠神经功能症和慢性泌尿道感染等鉴别。慢性胆囊炎时，进食油腻食物后常有恶心和右上腹不适或疼痛加剧，此种情况消化道疾病少见。另外，可借助消化道钡餐造影、纤维胃镜、肝功能和尿液检查进行鉴别。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '治疗', '<p>1.一般治疗</p><p>&nbsp; &nbsp; &nbsp; ①积极预防和治疗细菌感染及并发症，注意饮食卫生，防止胆道寄生虫病的发生，并积极治疗肠蛔虫症。②生活起居有节制，注意劳逸结合、寒温适宜，保持乐观情绪及大便通畅。③本病若有结石，或经常发作，可考虑手术治疗。④应选用低脂肪餐，以减少胆汁分泌，减轻胆囊负担。</p><p>2.药物治疗</p><p>&nbsp; &nbsp; &nbsp; （1）急性胆囊炎 ①解痉、镇痛 可使用阿托品肌内注射，硝酸甘油舌下含化、哌替啶（度冷丁）等，以解除Oddi括约肌痉挛和疼痛。②抗菌治疗 抗生素使用是为了预防菌血症和化脓性并发症，通常以氨苄西林（氨基苄青霉素）、克林霉素（氯林可霉素）和氨基醣甙类联合应用，或选用第二代头孢霉素如头孢孟多（头孢羟唑）或头孢呋辛治疗。抗生素的更换应根据血培养、手术时的胆汁培养和胆囊壁的细菌培养，以及药物敏感试验的结果而定。③利胆药物 50%硫酸镁口服（有腹泻者不用），去氢胆酸片口服，胆酸片口服。</p><p>&nbsp; &nbsp; &nbsp; （2）慢性胆囊炎 ①利胆药物 可口服50%硫酸镁、去氢胆酸片等。②驱虫疗法 针对病因进行驱虫。③溶石疗法 如系胆固醇结石引起者，可用鹅去氧胆酸溶石治疗。文献报道，溶石有效率可达60%左右。疗程结束后仍需服维持量，以防复发。</p><p>&nbsp; &nbsp; &nbsp; （3）合理选用中成药 ①金胆片 功能：消炎利胆。用于急慢性胆囊炎。②清肝利胆口服液 功能：清利肝胆湿热。主治纳呆、胁痛、疲倦乏力、尿黄、苔腻、脉弦、肝郁气滞，肝胆湿热未清等症。</p><p>3.外科手术治疗</p><p>&nbsp; &nbsp; &nbsp; 行胆囊切除术是急性胆囊炎的根本治疗。手术指征：①胆囊坏疽及穿孔，并发弥漫性腹膜炎者；②急性胆囊炎反复急性发作，诊断明确者；③经积极内科治疗，病情继续发展并恶化者；④无手术禁忌证，且能耐受手术者。慢性胆囊炎伴有胆石者；诊断一经确立，行胆囊切除术是一合理的根本治法。如病人有心、肝、肺等严重疾病或全身情况不能耐受手术，可予内科治疗。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1610', '概述', '<p>&nbsp; &nbsp; &nbsp; 胆石症（gallstones）或（choleliths）， 胆管或胆囊产生胆石而引起剧烈的腹痛、黄疸、发烧等症状之疾病，称为“胆石症”。胆石症是最常见的胆道疾病。我国的一种常见病，近年来有逐年升高趋势。按结石所含得成分，分为三类：胆固醇结石、胆色素结石、混合型结石，其中以胆固醇结石最为多见。按发生的部位来分，可分为胆囊结石、肝外胆管结石和肝内胆管结石，其中胆囊结石占全部结石的50%左右。　　　中国胆石症的特点①胆石类型：混合性色素泥沙样结石远多于胆固醇性结石;②发病部位：胆管多于胆囊，肝内胆管结石发生率也较高;③病因：既往统计胆道蛔虫症在胆石形成上起重要作用。近年由于饮食卫生及营养水平的不断提高已有所改变。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1610', '临床表现', '<p>&nbsp; &nbsp; &nbsp; 一般而言，胆石发生在胆道的不同部位时，其症状并不完全相同。现按胆囊结石、肝外胆管结石及肝内胆管结石分别描述其临床表现　　<br/></p><p>胆囊结石的临床表现</p><p>&nbsp; &nbsp; &nbsp; (1)胆绞痛或上腹痛：胆绞痛是一种内脏性疼痛多数是因胆囊管被结石暂时性梗阻所致。如果胆囊有急性炎症并存时，则胆囊壁可有不同程度的充血、水肿或增厚等病理表现。在典型病例，患者常有反复发作的上腹部疼痛，常位于右上腹或上腹部，重者表现为绞痛疼痛可因进食而加重；部分病例疼痛可于夜间发作。绞痛发作多发生于缺乏体力活动或缺乏运动者(如长期卧床者)。胆绞痛的典型发作多表现为在15min或1h内逐渐加重，然后又逐渐减弱；约有1/3的患者疼痛可突然发作少数患者其疼痛可突然终止。如疼痛持续5～6h以上者，常提示有急性胆囊炎并存。约半数以上的患者疼痛常放射到右肩胛区、后背中央或右肩头。胆绞痛发作时患者常坐卧不安。疼痛发作的间歇期可为数天、数周数月甚至数年，在发作的时间上无法预测是胆绞痛的一个特点。</p><p>&nbsp; &nbsp; &nbsp; (2)恶心与呕吐：多数患者在胆绞痛发作的同时伴有恶心与呕吐，重者伴出冷汗。呕吐后胆绞痛常有一定程度的减轻。呕吐的持续时间一般不会很长。</p><p>&nbsp; &nbsp; &nbsp; (3)消化不良：消化不良表现为对脂肪和其他食物的不能耐受，常表现为过度嗳气或腹部膨胀，餐后饱胀及早饱烧心等症状。消化不良症状的发生可能与胆石的存在或并存有胆囊炎等有关。</p><p>&nbsp; &nbsp; &nbsp; (4)畏寒、发热：当并发急性胆囊炎时，患者可有畏寒、发热；当胆囊积水继发细菌感染形成胆囊积脓或坏疽、穿孔时，则寒战、发热更为显著</p><p>&nbsp; &nbsp; &nbsp; (5)黄疸：单纯胆囊结石并不引起黄疸只有当伴有胆总管结石或炎症(胆管炎)，或胆囊结石排入胆总管引起梗阻时可出现黄疸部分患者伴有皮肤瘙痒。</p><p>&nbsp; &nbsp; &nbsp; (6)右上腹压痛：部分单纯胆囊结石患者在体检时右上腹可有压痛。如并发急性胆囊炎时则右上腹明显压痛肌紧张，有时可扪及肿大的胆囊，Murphy征阳性。</p><p>&nbsp; &nbsp; &nbsp; (7)胆心综合征：因胆囊结石等胆道疾病反射性引起心脏功能失调或心律的改变，而导致的一组临床症候群称为胆心综合征，而患者的冠状动脉或心脏并无器质性病变胆石症引起冠心病样症状的机制是由于胆石症胆道梗阻，胆管内压增高时，可通过脊髓神经反射(胆囊与心脏的脊神经支配，在胸4～5脊神经处交叉)即经内脏-内脏神经反射途径，引起冠状血管收缩血流量减少重者可导致心肌缺氧而发生心绞痛、心律失常或心电图改变等。　　</p><p>肝外胆管结石的临床表现</p><p>&nbsp; &nbsp; &nbsp; 肝外胆管结石是指发生在肝总管及胆总管内的结石，最多见的是胆总管结石，约有15%的胆囊结石患者可并存有胆总管结石，且随年龄的增加，二者并存的比例增高。反之，约95%的胆总管结石患者并存有胆囊结石胆总管结石者其结石多位于胆总管的下端及十二指肠壶腹部。当胆石引起胆总管梗阻即可产生典型症状与体征。其临床表现主要与胆道阻塞、胆管内压力增高、胆汁排泄受阻以及胆汁并发细菌感染等因素密切相关典型症状有胆绞痛、寒战、高热及黄疸，称之为胆总管结石的三联征，即charcot征。</p><p>&nbsp; &nbsp; &nbsp; (1)上腹疼痛或绞痛：约90%以上的胆总管结石患者有上腹部或右上腹部疼痛或绞痛，可放射至右肩背部。发生绞痛的原因是结石嵌顿于胆总管下端壶腹部后，胆总管梗阻并刺激Oddi括约肌和胆管平滑肌所致绞痛可在进食油腻食物后诱发，或体位改变、身体受到颠簸后诱发。重者可伴有冷汗面色苍白、恶心与呕吐等症状。</p><p>&nbsp; &nbsp; &nbsp; (2)寒战与高热：约75%的胆总管结石患者在发作胆绞痛后，因并发胆道细菌感染而引起寒战与高热，体温可达40℃。寒战、高热的原因是感染向肝内逆行扩散，致病菌及其毒素经肝血窦、肝静脉至体循环而导致全身性感染的结果少数胆总管结石者，如为急性胆管梗阻同时伴严重胆管内感染而引起急性化脓性炎症时，则称为急性化脓性胆管炎或称为重症急性胆管炎可出现低血压、中毒性休克及败血症等全身中毒的临床表现。</p><p>&nbsp; &nbsp; &nbsp; (3)黄疸：约70%的胆总管结石患者，在上腹绞痛、寒战高热后的12～24h即可出现黄疸发生黄疸的机制是因结石嵌顿于乏特壶腹部不能松动，胆总管梗阻不能缓解所致，常伴有皮肤瘙痒尿呈浓茶色粪便色泽变淡或呈现陶土色多数患者黄疸可呈波动性，在1周左右可有所缓解，系因胆管扩张以后结石有所松动之故或系结石经松弛的括约肌而排入十二指肠的缘故。有学者认为黄疸呈间歇性出现或表现为时深时浅是胆总管结石的特征。</p><p>&nbsp; &nbsp; &nbsp; (4)上腹部压痛：体检时在剑突下和右上腹有深压痛，炎症重者常伴腹肌紧张肝区可有叩击痛。如胆囊管通畅者，有时也可扪及肿大的胆囊。　　</p><p>肝内胆管结石的临床表现</p><p>&nbsp; &nbsp; &nbsp; 原发于左右肝管分叉处以上部位的结石，称为肝内胆管结石。结石可广泛分布于肝内胆管系统，也可散在于肝内胆管的某一分支内，也可发生在某一肝叶或肝段的胆管内。大量资料表明，结石发生于左侧肝内胆管者多见。主要临床表现有：</p><p>&nbsp; &nbsp; &nbsp; (1)上腹部疼痛：肝内胆管结石的症状常不典型散在于肝内胆管的较小结石通常不引起症状或仅表现为右上腹和胸背部的持续性胀痛或钝痛。一般不发生绞痛。</p><p>&nbsp; &nbsp; &nbsp; (2)黄疸：一般的肝内胆管结石不出现黄疸，只有当双侧或左、右叶的胆管均被结石阻塞时才出现黄疸，此时多数可伴有胆绞痛或较剧烈的疼痛。如并发胆道感染时，也可出现寒战与高热，重者亦可发展为急性化脓性胆管炎。</p><p>&nbsp; &nbsp; &nbsp; (3)上腹部压痛：体检时常可触及肿大的肝脏并有压痛，少数可有肝区叩击痛。多数资料表明，肝内胆管结石常与胆总管结石并存，所以当患者有胆石症的典型症状(绞痛、寒战与高热、黄疸)时常是胆总管结石的症状。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1610', '诊断与辅助检查', '<p>诊断 主要依据胆石症的临床表现、实验室及影像学检查结果而作出正确诊断。</p><p>实验室检查</p><p>&nbsp; &nbsp; &nbsp; 1.胆红素代谢 当胆石引起胆管梗阻时，血清总胆红素增高，其中主要是结合胆红素增高即1min胆红素与总胆红素之比常大于40%；如胆管完全梗阻，其比值可大于60%。尿中胆红素含量显著增加，而尿胆原则减少或缺如，粪胆原亦减少或消失。</p><p>&nbsp; &nbsp; &nbsp; 2.血清酶学检查 梗阻性黄疸时碱性磷酸酶(ALP)明显增高，常高于正常值的3倍；γ-谷氨酰转肽酶(γ-GT)亦显著性升高；血清转氨酶(ALT、AST)呈轻到中度升高；乳酸脱氢酶(LDH)一般稍增高。</p><p>&nbsp; &nbsp; &nbsp; 3.凝血酶原时间测定 胆管梗阻时，凝血酶原时间延长，应用维生素K后凝血酶原时间可恢复正常。但如胆管长期梗阻而引起肝功能严重损害时，即使注射维生素K凝血酶原时间也不会恢复正常，提示肝细胞制造凝血酶原有障碍。</p><p>&nbsp; &nbsp; &nbsp; 4.血清铁与铜含量测定 正常人血清铁与血清铜的比值为0.8～1.0，当胆道发生梗阻时，血清铜含量增加，使铁铜比值小于0.5。</p><p>&nbsp; &nbsp; &nbsp; 5.十二指肠引流液检查 目前已较少采用，主要是引流液的采集较麻烦，且不能为多数患者所接受。目前采集十二指肠液有两种方法，即十二指肠插管法与逆行胆管造影时进行。一般需在应用八肽缩胆囊素刺激胆囊收缩后，再收集富含胆汁的十二指肠液然后将此液体置于显微镜下观察，如发现胆固醇结晶和(或)胆色素钙盐颗粒则对胆石症的诊断有重要帮助。　　</p><p>影像学检查</p><p>&nbsp; &nbsp; &nbsp; 1.X线腹部平片、口服胆囊造影及静脉胆道造影 传统的X线平片、口服胆囊造影和静脉胆道造影检查方法近年来已较少采用</p><p>(1)含钙的混合性结石在X线平片上可能显影而单纯胆固醇性结石和胆色素性结石在X线平片上不能显影；胆囊结石中10%～20%为含钙阳性结石可在腹部平片上显示80%～90%为阴性结石，平片上不能见到，需造影才能显示。</p><p>(2)口服胆囊造影的胆囊显影率很高，可达80%以上，故可发现胆囊内，甚至肝外胆管内有无结石存在。但由于显影受到较多因素的影响，故诊断胆囊结石的准确率仅为50%～60%。</p><p>(3)静脉胆道造影可了解肝胆管胆总管有无结石及梗阻存在，各级胆管有无扩张等。由于静脉胆道造影受较多因素的影响故其诊断的准确率并非很高，仅达50%左右。</p><p>&nbsp; &nbsp; &nbsp; 2.经内镜逆行胆管造影(ERCP) 内镜下逆行胆管造影是用纤维十二指肠镜经十二指肠乳头插管，注入造影剂，显示胆道系统及胰管的方法对胆石症的诊断有极高的价值。造影后可清晰显示整个胆管系统及胆囊因此可发现胆管及胆囊有无结石、胆管有无扩张或狭窄等改变ERCP诊断胆总管结石的阳性率可达95%左右。若胆管存在狭窄、梗阻因素，则仅能显示梗阻以下胆管的影像，而梗阻以上的胆管内有无结石常不能显示，此时应再结合PTC等其他检查方法以进一步明确诊断</p><p>&nbsp; &nbsp; &nbsp; 3.经皮肝穿刺胆道造影(PTC) 经皮肝穿刺胆道造影适于原因不明的梗阻性黄疸，拟诊胆道结石狭窄及与其他胆管疾病鉴别。在X线电视或B超引导下，经皮穿刺胆管的成功率可达80%～100%。PTC能清楚显示肝内外整个胆道系统，可提供胆道内正确的解剖关系、病变部位、范围和性质，对本病的诊断及鉴别诊断有较大帮助。PTC诊断胆总管结石的阳性率达90%左右。由于PTC属损伤性检查，因此有一定的并发症如出血、胆漏感染或发生胆管炎等。</p><p>&nbsp; &nbsp; &nbsp; 4.CT或MRI检查 经B型超声波检查未能发现病变时可进一步作CT或MRI检查CT对含钙的结石敏感性很高，常可显示直径为2mm的小结石，CT诊断胆石的准确率可达80%～90%。平扫即可显示肝内胆管总肝管、胆总管及胆囊内的含钙量高的结石；经口服或静脉注射造影剂后，CT可显示胆色素性结石和混合性结石，亦能显示胆囊内的泥沙样结石。CT对单纯胆固醇性结石有时易发生漏诊。近年来MRI诊断技术已逐渐应用于临床其对胆石的诊断正确率也很高由于CT或MRI检查的费用较昂贵所以一般不作为首选的检查方法</p><p>&nbsp; &nbsp; &nbsp; 5.术中胆道造影 对术前胆道疾病未明确诊断者，本法是一极好的补充，方法简单易行且安全。术中经胆囊管插管或直接穿刺胆总管，注入浓度15%～20%的造影剂30ml左右，即可获得较清楚的胆系影像。结合探查所见，便能全面了解肝胆情况有利于诊断治疗可降低胆道残余结石率有条件的基层单位应开展此项检查。</p><p>&nbsp; &nbsp; &nbsp; 6.B型超声波检查 超声检查具有检查方便无创伤性、可反复多次、诊断准确率高等优点，已成为诊断胆石症的首选检查方法。无论是胆囊结石、肝外胆管结石还是肝内胆管结石，在B超声像图上，结石表现为回声增强的光团或光斑其后方常伴有声影。胆囊结石典型表现如下：(1)胆囊内一个或多个强回声光团。(2)回声光团可随患者体位的改变而移动。(3)在强回声光团的后方有清晰的声影。</p><p>&nbsp; &nbsp; &nbsp; 位于胆总管下端的结石如受胃肠道气体的干扰时，常难于显示，因此，B超对胆总管下端结石的诊断正确率较低，同时还可出现假阳性或假阴性。由于胆囊结石结构、成分和位置不同，可出现一些不典型表现。如胆囊内充满结石，由于缺乏胆汁衬托，其声像图可不明显而只见声影疏松的结石可不出现典型的声影、胆囊萎缩合并结石可造成实质性回声而后方声影不清晰等一般认为，B超诊断胆囊结石的正确率可达95%～97%，诊断胆总管结石的正确率为53%～84%，肝内胆管结石的正确率为80%～90%特别是对于可透X线结石及在胆囊造影不显影时B超可作出正确的诊断在超声表现不典型时，仍应与X线检查和CT扫描互相验证，作出诊断。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1610', '治疗方法', '<p>&nbsp; &nbsp; &nbsp; 胆石症的治疗目的在于缓解症状，减少复发消除结石，避免并发症的发生。急性发作期宜先行非手术治疗，待症状控制后，进一步检查，明确诊断；如病情严重、非手术治疗无效，应在初步诊断的基础上及时进行手术治疗　　</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '肝癌', '<p>&nbsp; &nbsp; &nbsp; 肝癌即肝脏恶性肿瘤，可分为原发性和继发性两大类。原发性肝脏恶性肿瘤起源于肝脏的上皮或间叶组织，前者称为原发性肝癌，是我国高发的，危害极大的恶性肿瘤；后者称为肉瘤，与原发性肝癌相比较较为少见。继发性或称转移性肝癌系指全身多个器官起源的恶性肿瘤侵犯至肝脏。一般多见于胃、胆道、胰腺、结直肠、卵巢、子宫、肺、乳腺等器官恶性肿瘤的肝转移。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '病因', '<p>&nbsp; &nbsp; &nbsp;原发性肝癌的病因及确切分子机制尚不完全清楚，目前认为其发病是多因素、多步骤的复杂过程，受环境和因此双重因素影响。流行病学及实验研究资料表明，乙型肝炎病毒（HBV）和丙型肝炎病毒（HCV）感染、黄曲霉素、饮水污染、酒精、肝硬化、性激素、亚硝胺类物质、微量元素等都与肝癌发病相关。继发性肝癌（转移性肝癌）可通过不同途径，如随血液、淋巴液转移或直接侵润肝脏而形成疾病。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '临床表现', '<p>1.原发性肝癌</p><p>&nbsp; &nbsp; &nbsp; （1）症状 早期肝癌常症状无特异性，中晚期肝癌的症状则较多，常见的临床表现有肝区疼痛、腹胀、纳差、乏力、消瘦，进行性肝大或上腹部包块等；部分患者有低热、黄疸、腹泻、上消化道出血；肝癌破裂后出现急腹症表现等。也有症状不明显或仅表现为转移灶的症状。</p><p>&nbsp; &nbsp; &nbsp; （2）体征 早期肝癌常无明显阳性体征或仅类似肝硬化体征。中晚期肝癌通常出现肝脏肿大、黄疸、腹水等体征。此外，合并肝硬化者常有肝掌、蜘蛛痣、男性乳腺增大、下肢水肿等。发生肝外转移时可出现各转移部位相应的体征。</p><p>&nbsp; &nbsp; &nbsp; （3）并发症 常见的有上消化道出血、肝癌破裂出血、肝肾衰竭等。</p><p>2.继发性肝癌</p><p>&nbsp; &nbsp; &nbsp; （1）原发肿瘤的临床表现 主要见于无肝病病史的患者，肝脏转移尚属早期，未出现相应症状，而原发肿瘤症状明显多属中晚期。此类患者的继发性肝癌多在原发治疗的检查、随访中发现。</p><p>&nbsp; &nbsp; &nbsp; （2）继发性肝癌的临床表现 患者多主诉上腹或肝区闷胀不适或隐痛，随着病情发展，患者出现乏力、食欲差、消瘦或发热等。体检时在中上腹部可扪及肿大的肝脏，或质地坚硬有触痛的硬结节，晚期患者可出现贫血、黄疸和腹水等。此类患者的临床表现类似于原发性肝癌，但一般发展相对缓慢，程度也相对较轻，多在做肝脏各种检查时疑及转移可能，进一步检查或在手术探查时发现原发肿瘤。部分患者经多种检查无法找到原发癌灶。</p><p>&nbsp; &nbsp; &nbsp; （3）既有原发肿瘤，也有继发性肝癌的临床表现 主要见于原发肿瘤及肝脏转移癌均已非早期，患者除肝脏的类似于原发性肝癌的症状、体征外，同时有原发肿瘤引起的临床表现，如结、直肠癌肝转移时可同时伴有排便习惯、粪便性状的改变以及便血等。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '辅助检查', '<ol class=\" list-paddingleft-2\" style=\"list-style-type: decimal;\"><li><p>原发性肝癌</p></li></ol><p>&nbsp; &nbsp; &nbsp; （1）肝癌血清标志物检测 ①血清甲胎蛋白（AFP）测定 对诊断本病有相对的特异性。放射免疫法测定持续血清AFP≥400μg/L，并能排除妊娠、活动性肝病等，即可考虑肝癌的诊断。临床上约30%的肝癌患者AFP为阴性。如同时检测AFP异质体，可使阳性率明显提高。②血液酶学及其他肿瘤标志物检查 肝癌患者血清中γ-谷氨酰转肽酶及其同功酶、异常凝血酶原、碱性磷酸酶、乳酸脱氢酶同功酶可高于正常。但缺乏特异性。</p><p>&nbsp; &nbsp; &nbsp; （2）影像学检查 ①超声检查 可显示肿瘤的大小、形态、所在部位以及肝静脉或门静脉内有无癌栓，其诊断符合率可达90%。②CT检查 具有较高的分辨率，对肝癌的诊断符合率可达90%以上，可检出直径1.0cm左右的微小癌灶。③MRI检查 诊断价值与CT相仿，对良、恶性肝内占位病变，特别与血管瘤的鉴别优于CT。④选择性腹腔动脉或肝动脉造影检查 对血管丰富的癌肿，其分辨率低限约1cm，对&lt;2.0cm的小肝癌其阳性率可达90%。⑤肝穿刺行针吸细胞学检查 在B型超声导引下行细针穿刺，有助于提高阳性率。</p><p>2.继发性肝癌</p><p>&nbsp; &nbsp; &nbsp; 大多数继发性肝癌患者肿瘤标志物在正常范围内，但少数来自胃、食管、胰腺及卵巢的肝转移癌则可有AFP的升高。有症状者多伴有ALP、GGT升高。癌胚抗原CEA升高有助于肝转移癌的诊断，结直肠癌肝转移时CEA阳性率高达60%～70%。选择性肝血管造影可发现直径1cm的病灶。选择性腹腔或肝动脉造影多显示为少血管型肿瘤；CT表现为混合不匀等密度或低密度占位，典型的呈现“牛眼”征；MRI检查肝转移癌常显示信号强度均匀、边清、多发，少数有“靶”征或“亮环”征。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '诊断与治疗', '<p>诊断</p><p>&nbsp; &nbsp; &nbsp; 根据发病原因、临床表现、检查结果，针对不同情况进行明确诊断。</p><p>治疗</p><p>&nbsp; &nbsp; &nbsp; 根据肝癌的不同阶段酌情进行个体化综合治疗，是提高疗效的关键；治疗方法包括手术、肝动脉结扎、肝动脉化疗栓塞、射频、冷冻、激光、微波以及化疗和放射治疗等方法。生物治疗，中医中药治疗肝癌也多有应用。</p><p>1.手术治疗</p><p>&nbsp; &nbsp; &nbsp; 手术是治疗肝癌的首选，也是最有效的方法。手术方法有：根治性肝切除，姑息性肝切除等。</p><p>对不能切除的肝癌可根据具体情况，采用术中肝动脉结扎、肝动脉化疗栓塞、射频、冷冻、激光、微波等治疗有一定的疗效。原发性肝癌也是行肝移植手术的指征之一。</p><p>2.化学药物治疗</p><p>&nbsp; &nbsp; &nbsp; 经剖腹探查发现癌肿不能切除，或作为肿瘤姑息切除的后续治疗者，可采用肝动脉和（或）门静脉置泵（皮下埋藏灌注装置）作区域化疗栓塞；对估计手术不能切除者，也可行放射介入治疗，经股动脉作选择性插管至肝动脉，注入栓塞剂（常用如碘化油）和抗癌药行化疗栓塞，部分患者可因此获得手术切除的机会。</p><p>3.放射治疗</p><p>&nbsp; &nbsp; &nbsp; 对一般情况较好，肝功能尚好，不伴有肝硬化，无黄疸、腹水、无脾功能亢进和食管静脉曲张，癌肿较局限，尚无远处转移而又不适于手术切除或手术后复发者，可采用放射为主的综合治疗。</p><p>4.生物治疗</p><p>&nbsp; &nbsp; &nbsp; 常用的有免疫核糖核酸、干扰素、白细胞介素-2、胸腺肽等，可与化疗联合应用。</p><p>5.中医中药治疗</p><p>&nbsp; &nbsp; &nbsp; 采取辨证施治、攻补兼施的方法，常与其他疗法配合应用。以提高机体抗病力，改善全身状况和症状，减轻化疗、放疗不良反应。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '概述', '<p>&nbsp; &nbsp; &nbsp; 肝炎是肝脏炎症的统称。通常是指由多种致病因素，如病毒、细菌、寄生虫、化学毒物、药物、酒精、自身免疫因素等使肝脏细胞受到破坏，肝脏的功能受到损害，引起身体一系列不适症状，以及肝功能指标的异常。由于引发肝炎的病因不同，虽然有类似的临床表现，但是在病原学、血清学、损伤机制、临床经过及预后、肝外损害、诊断及治疗等方面往往有明显的不同。<br/></p><p>需要注意的是，通常我们生活中所说的肝炎，多数指的是由甲型、乙型、丙型等肝炎病毒引起的病毒性肝炎。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '分类', '<p>1.根据病因</p><p>&nbsp; &nbsp; &nbsp; 可以分为病毒性、细菌性（如阿米巴）药物性、酒精性、中毒性、自身免疫性、非酒精性脂肪性等。</p><p>2.根据病程长短</p><p>&nbsp; &nbsp; &nbsp; 可以分为急性肝炎、慢性肝炎等。</p><p>3.根据有无出现黄疸</p><p>&nbsp; &nbsp; &nbsp; 急性肝炎可分为急性黄疸型肝炎和急性无黄疸型肝炎。</p><p>4.根据病情轻重程度</p><p>&nbsp; &nbsp; &nbsp; 慢性肝炎可以分为轻度、中度、重度等。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '临床表现', '<p>1.症状</p><p>不同病因的肝炎临床表现各异，常见症状包括：食欲减退、腹胀、厌油腻食物、恶心、呕吐、易疲倦。</p><p>2.体征</p><p>部分患者巩膜或皮肤黄染，发热，肝区隐痛、肝大、触痛，部分患者出现蜘蛛痣和肝掌，重型肝炎可见腹水、少尿、出血倾向和意识障碍、昏迷等。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '辅助检查', '<p>1.实验室检查</p><p>&nbsp; &nbsp; &nbsp; （1）肝功能检查。</p><p>&nbsp; &nbsp; &nbsp; （2）血清学检查（检测病毒特异性标志物，有助于病毒性肝炎分型）。</p><p>&nbsp; &nbsp; &nbsp; （3）其他相关检查（血常规、肾功能、蛋白、脂肪及糖代谢、血清免疫学检查等）。</p><p>2.影像学检查</p><p>&nbsp; &nbsp; &nbsp; 包括腹部超声、CT、磁共振检查等</p><p>3.肝穿刺病理检查</p><p>&nbsp; &nbsp; &nbsp; 对各型肝炎的诊断有很大价值，通过肝组织电镜、免疫组化检测以及以KnodellHAI计分系统观察，对肝炎的病原、病因、炎症活动度以及纤维化程度等均可得到正确数据，有利于临床诊断和鉴别诊断。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '诊断与治疗', '<p>诊断</p><p>&nbsp; &nbsp; &nbsp; 根据病史、临床表现及检查结果。</p><p>治疗</p><p>&nbsp; &nbsp; &nbsp; 病因治疗</p><p>&nbsp; &nbsp; &nbsp; 抗炎治疗</p><p>&nbsp; &nbsp; &nbsp; 保护肝功能，防止进一步受损。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '概述', '<p>&nbsp; &nbsp; &nbsp; 与成人相同，小儿继发性肝肿瘤较原发性肝肿瘤更常见。原发性肝脏恶性肿瘤占小儿肿瘤的1.2%～5%，其中最常见的是肝母细胞瘤(hepatoblastoma)和肝细胞癌(hepatocellular carcinoma)。良性肿瘤主要是血管瘤、错构瘤及畸胎瘤。肝母细胞瘤较肝细胞癌多见，几乎都发生于5岁前小儿，约50%病人年龄小于18个月。男孩较女孩多见，尤以肝细胞癌，男∶女为2∶1。发生肝细胞癌的高峰年龄是10～14岁。与肾母细胞瘤相似，先天性畸形如半侧肢体肥大与广泛血管瘤等可并发肝恶性瘤，肝脏肿瘤与肾母细胞瘤可发生于同一患者。曾有报道，肝母细胞瘤和肝细胞癌发生于孪生儿中。</p><p>&nbsp; &nbsp; 肝母细胞瘤几乎都发生于正常肝脏，而小儿肝细胞癌常并发于肝硬化或原有肝实质病变。如继发于胆道闭锁及巨细胞肝炎的肝硬化发生肝恶性瘤的病例增多。此外，先天性再生障碍性贫血(Fanconis anemia)应用雄激素治疗者，有发生肝肿瘤的报道。如有慢性遗传性铬氨酸症小儿存活至2岁左右，发生肝细胞癌的危险可达40%。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '临床表现', '<p>&nbsp; &nbsp; &nbsp;小儿多以不规则局限性肝肿大为最初症状，肿块位于右腹或右上腹部。病史中常记述肿瘤生长迅速，有的可达脐下或超越中线，表面光滑，边缘清楚，硬度中等，略能左右移动，无压痛。早期除有轻度贫血外，一般情况多良好。晚期则出现黄疸、腹水、发热、贫血、体重下降，腹壁可见静脉怒张，并可因腹内巨大肿块造成呼吸困难。约20%肝母细胞瘤病例有骨质疏松，严重者可导致多发骨折。</p><p>&nbsp; &nbsp; 很多病人就诊时有贫血和血小板增多，尤多见于肝母细胞瘤患儿。肝母细胞瘤患儿的肝功能常正常，但肝细胞癌病例因并发于肝炎或肝硬化，血清胆红素、碱性磷酸酶和转氨酶可能增高。60%～90%肝细胞癌病例和90%以上肝母细胞瘤病例的甲胎蛋白增高。肝母细胞瘤病儿尿内胱硫醚(cystathionine)排泄增多。</p><p>&nbsp; &nbsp; 其他原发性肝肿瘤常见的有海绵状血管瘤及血管内皮细胞瘤两种，前者因肿瘤生长可压迫肝组织，使肝细胞变性，有时肿瘤内有动静脉短路，可致小儿心力衰竭或因肿瘤破裂出血死亡。小的血管瘤生长慢，可无临床症状。</p><p>&nbsp; &nbsp; 血管内皮细胞瘤属于恶性，肝内有血窦形成。临床上可有疼痛、高热及黄疸。病程缓慢，但预后不佳。</p><p>&nbsp; &nbsp; 肝错构瘤、畸胎瘤及单发或多发肝囊肿等均极少见。</p><p>并发症：常并发黄疸、腹水、骨质疏松，可导致多发骨折、贫血和血小板增多等。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '辅助检查', '<p>实验室检查：血清学和影像学的不断发展为亚临床肝癌的早期诊断提供了各种方法，临床上把血清学诊断称为“定性诊断”，影像学诊断称为“定位诊断”，穿刺活检或脱落细胞检查称为“病理诊断”这些方法的综合应用可提高诊断的正确率。<br/></p><p>&nbsp; &nbsp; 1.甲胎蛋白(AFP)检测 &nbsp;AFP对肝细胞其准确率达90%左右，其临床价值有：</p><p>&nbsp; &nbsp; (1)早期诊断：能够诊断亚临床病灶，可在症状出现8个月前左右做出诊断。</p><p>&nbsp; &nbsp; (2)鉴别诊断：因89%肝细胞癌病人血清中AFP大于20ng/ml，因此甲胎蛋白低于此值又无其他肝癌证据者，可排除肝癌。</p><p>&nbsp; &nbsp; (3)有助于反映病情好转与恶化，AFP上升者表示恶化，下降者如临床也改善则病情好转。</p><p>&nbsp; &nbsp; (4)有助于判断手术切除的彻底以及预示复发与否，术后AFP下降至正常值者示切除彻底，降而复升者提示复发，也可在复发症状出现前6～12个月做出预报。</p><p>&nbsp; &nbsp; (5)有助于对各种治疗方法做出评价，治疗后AFP转阴率越高，其效果越好。</p><p>&nbsp; &nbsp; AFP假阳性，并非所有AFP阳性的病人都患有肝癌，AFP假阳性主要见于肝炎、肝硬化，两者占假阳性病例的80%，此外还有生殖腺胚胎癌、消化道癌、病理性妊娠、肝血管内皮瘤、恶性肝纤维组织瘤等。AFP阴性病人的诊断，AFP阴性不能除外肝癌诊断时，可进行酶学检查，其中较有临床意义的是：α1抗胰蛋白酶(AAT)，γ-谷氨酰转酞酶(γ-GT)，癌胚抗原(CEA)，碱性磷酸酶(AKP)等，这些血清学的化验结果在肝病病人都有可能上升，但都不是特异性。</p><p>&nbsp; &nbsp; 2.肝穿刺活组织检查 &nbsp;对诊断基本明确的可以不做肝穿刺检查，因为肝脏穿刺有一定的并发症，最常见为出血，另外肝穿刺时穿刺针会穿过门静脉或肝静脉及胆道，此种情况就有可能会有癌细胞被带到血管内，引起转移。</p><p>影像学检查：</p><p>&nbsp; &nbsp; 1.B超 &nbsp;可显示大于1cm的肿瘤、诊断正确率为90%，可显示肿瘤大小，部位形态、数量、肝胆管、门静脉、脾脏、腹腔淋巴结等，同时对有无肝硬化、脾大腹水也可做出诊断。</p><p>&nbsp; &nbsp; 2.CT &nbsp;对肝癌的诊断准确率为93%，最小分辨显示为1.5cm，其优点是可直接观察肿瘤的大小、位置和肝静脉门静脉的关系，并可诊断门静脉或肝静脉有无癌栓。</p><p>&nbsp; &nbsp; 3.血管造影 &nbsp;肝动脉造影可了解病变的血运情况以判断手术的可能性及指征。可显示1.5cm左右的肿瘤，是目前影像学诊断方法中，分辨力最高的一种，同时对鉴别肝血管瘤有重要的意义，在明确诊断的同时，还可了解肝动脉有无变异现象，对肝切除手术有很重要的帮助，如果为中晚期肝癌，不能手术治疗时，可给以栓塞和(或)化疗。</p><p>&nbsp; &nbsp; 4.MRI和CT相比 &nbsp;基本一致，但对一些难以鉴别的肝肿块有帮助，T1、T2图像能比较明确地分辨肝癌、肝血管瘤、肝脓肿、囊肿等。</p><p>&nbsp; &nbsp; 5.放射性核素扫描 &nbsp;对难以和血管瘤相鉴别的病人可运用血流扫描加以鉴别，因放射扫描的分辨力低，一般很少用来做肝癌的诊断方法。</p><p>&nbsp; &nbsp; 6.腹腔镜 &nbsp;在难以确诊的病人可考虑用腹腔镜检查，直接观察肝脏、肝表面肿物及腹腔内的情况。</p><p>&nbsp; &nbsp; 7.X线检查 &nbsp;X线透视下可见右膈升高、运动受限或限局性隆起，30%病例在X线平片中可见肿瘤内有钙化影，约10%病例诊断时有肺转移瘤。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '诊断', '<p>诊断：根据上述临床表现和实验室、辅助检查结果可以论断。临床诊断要点：</p><p>&nbsp; &nbsp; 1.既往肝炎史。</p><p>&nbsp; &nbsp; 2.肝区疼痛和其他临床症状。</p><p>&nbsp; &nbsp; 3.AFP＞400µg/L持续4周以上，或者AFP＞200µg/L持续8周以上。</p><p>&nbsp; &nbsp; 4.B超、CT发现肝脏有占位性病变，可除外转移或良性肿瘤。</p><p>鉴别诊断：首要区别肝大的原因，是否为代谢性疾病、良性肝肿瘤，如肝海绵状血管瘤以及肝的转移瘤如神经母细胞瘤。经甲胎蛋白测定、超声波探测和CT或核磁可协助诊断。</p><p>&nbsp; &nbsp; 用静脉肾盂造影检查，可与腹膜后肿瘤如肾母细胞瘤、神经母细胞瘤、畸胎瘤相鉴别。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '治疗', '<p>治疗：最有效的治疗是手术切除病变，良性或恶性肿瘤均可手术切除，约95%病例的病变可做完整切除。手术后4～6周肝组织可迅速修复，此时应复查CT及AFP和B超以作为日后复查的基础。肿瘤相对的对放疗不敏感，联合应用顺铂与多柔比星(阿霉素)对肝母细胞瘤有效，可使不能切除的肿瘤转变为能手术切除的病变，并可清除肺转移灶。</p><p>&nbsp; &nbsp; 广泛的良性肝肿瘤不能行肝切除者，目前尚无有效疗法。对侵及左、右肝叶的不能切除的血管瘤患儿，对引起心力衰竭的肝血管瘤如不能切除，可做肝动脉结扎。目前主张做肝动脉插管栓塞治疗。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1605', '概述', '<p>&nbsp; &nbsp; &nbsp; 急腹症，多种以急性腹痛为主要特征的腹腔病证之总称。证见发病后出现腹痛、腹胀、呕吐及大小便异常、寒热出汗等。具有炎症、梗阻、穿孔、出血、瘀血及机能障碍等病理性证候。中医学将其分为气滞血瘀、热盛肉腐（热毒极盛）及痞结不通等临床证型。中西医结合医学家认为急腹症包括有：急性腹膜炎与腹腔脓肿、上消化道出血、胃及十二指肠溃疡急性穿孔、急性肠梗阻、急性阑尾炎、胆道系统感染与胆石症、胆道蛔虫病、急性胰腺炎、腹部闭合性损伤及子宫外孕等。近数十年来，中西医结合工作者根据中医六腑“以通为用”的基本理论，提出了西医辨病，中医辨证，中西医结合分期分型诊治的原则，对急腹症治疗制定出通里攻下、清热解毒、理气开郁、活血化瘀、清热利湿、利水渗湿、温中散寒、补气养血等非手术方法的治疗法则，同时配合针灸、电针、穴位注射、电兴奋、拔罐、耳针、埋线、按摩及颠簸疗法等多种治疗措施。且正确掌握手术指征，适时采用胃肠减压、西药、输血输液、灌肠等治疗手段，使急腹症的疗效提高。为急腹症之治疗开辟了一个领域。</p><p>&nbsp; &nbsp; &nbsp; 急腹症指全腹部剧烈疼痛、压痛、反跳痛、腹壁肌肉紧张，甚至可出现休克，急腹症常意味着病变广泛及病情严重，无论是何种疾病，患者家属都应当立即寻求救治，由医生根据患者的病史和其他并发症状鉴别诊断。在未得到医生救助和诊断之前，切不可给患者服用止痛药物或饮酒以免加重病情和掩盖症状。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1605', '病因', '<p>炎症性急腹症<br/></p><p>&nbsp; &nbsp; &nbsp; 常见为腹痛、腹膜刺激征、发热。可有寒战、白细胞升高。多伴有呕吐、腹泻等胃肠道刺激症状。如右上腹痛，局部有压痛、反跳痛、肌紧张，墨菲氏征阳性，可诊断为急性胆囊炎。B超可确诊。</p><p>穿孔性急腹症</p><p>&nbsp; &nbsp; &nbsp; 突发性持续性腹痛、腹膜刺激征、气腹。有时有板状腹。上消化道穿孔或结肠穿孔可出现膈下游离气体。例如患者有节律性上腹痛病史，此次发病前有饥饿或暴饮暴食诱因，突然出现腹痛，腹膜刺激征明显，X线发现膈下游离气体，那么可诊断为上消化道穿孔（消化性溃疡穿孔）。若患者有胆囊结石病史，腹腔穿刺有胆汁样液体，则考虑为胆囊穿孔。可见病史询问非常重要。当然，不能据此确诊，但可以明辨检查方向。B超可确诊。CT更加清晰。</p><p>梗阻性急腹症</p><p>&nbsp; &nbsp; &nbsp; 阵发性腹痛、腹胀、呕吐。肠梗阻、肾结石梗阻等。可根据各自特点做出诊断。B超或X线可作出诊断。</p><p>出血性急腹症</p><p>&nbsp; &nbsp; &nbsp; 腹痛、休克、内出现或外出血。注意询问患者病史，比如是否有肝癌（肝癌破裂出血严重）、腹主动脉瘤、消化性溃疡等。急性失血表现较为明显，面色苍白、烦躁、冷汗、脉搏细速等。女性病人要注意询问月经史，排除宫外孕破裂可能。进来年轻女性病人宫外孕发病率逐年升高。</p><p>损伤性急腹症</p><p>&nbsp; &nbsp; &nbsp; 外伤史、腹痛、内出血、腹膜刺激征等。这部分诊断较为容易，往往有明确的外伤史，一般需要紧急手术治疗。</p><p>缺血性急腹症</p><p>&nbsp; &nbsp; &nbsp; 腹外疝、肠系膜上动脉栓塞、脏器扭转等，特别是肠系膜上动脉栓塞，容易误诊，危害较大。</p><p>全身性疾病所致急腹症</p><p>&nbsp; &nbsp; &nbsp; 腹型癫痫、过敏性紫癜、血卟啉病、铅中毒等等，非常容易误诊。必须在排除能够马上致命的疾病后仔细排查，方有可能做正确诊断。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1605', '诊断', '<p>诊断</p><p>1、临床表现</p><p>&nbsp; &nbsp; &nbsp; 急性腹痛的病因牵涉到外科、内科、妇科等上百种疾病，在确定病因诊断时应该首先考虑最常见的一些疾病，同时必须排除最致命的疾病（比如肝癌破裂出血、肠系膜上动脉栓塞、主动脉瘤破裂出血等）。不同的部位有不同的脏器，这些脏器病变后会引起相应腹部疼痛；反过来，腹部某处疼痛，常有相应脏器的病变引起。但同一部位往往存在多个脏器，腹痛到底是哪个脏器引起，则要根据各个脏器病变的特点进行分析判断。例如，右上腹有肝脏、胆囊、胆管、十二指肠等结构，它们的病变都可引起右上腹疼痛，然而到底是哪个结构病变所致，则要考虑其各自特点；肝炎常有食欲减退、乏力、肝功能明显损伤等，而无明显右上腹压痛、反跳痛、肌紧张；胆囊炎则有右上腹明显压痛、反跳痛、肌紧张、墨菲征阳性；胆管炎则有高热、腹痛、黄疸等。根据这些特点，可以作出鉴别诊断及病因诊断。另外，同一种疾病可以引起多个部位疼痛。</p><p>2、辅助检查</p><p>&nbsp; &nbsp; &nbsp; 对急腹症患者，除详细了解病史体征外，有时还必须辅以必要的辅助检查，以便进一步明确诊断。目前，辅助检查急腹症病因的判断起到越来越重要的作用，对提高确诊率有着重要的临床意义。常规化验、B超、CT、腹腔穿刺等等，有时对于疾病诊断非常重要。</p><p>综上所述，病史的询问、临床表现、简单的辅助检查时非常重要的，结合这些临床资料，仔细分析，一般可作出正确诊断。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1605', '治疗', '<p>&nbsp; &nbsp; &nbsp; 急腹症的治疗根据病因不同而有所不同。但有一个共同的原则：维持生命体征稳定。包括输液、输血、维持血压稳定。在没有明确诊断之前，不要用麻醉性镇痛药，以免掩盖病情，造成更大损害。待诊断明确后，可酌情使用哌替啶等止痛。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '概述', '<p>&nbsp; &nbsp; &nbsp; 甲、乙、丙、丁和戊型肝炎分别由甲型肝炎病毒(HAV)、乙型肝炎病毒(HBV)、丙型肝炎病毒(HCV)、丁型肝炎病毒(HDV)和戊型肝炎病毒(HEV)感染引起。传染源是患者和病毒携带者。HAV和HEV以粪-口为主要传播途径，如通过日常生活接触、饮水和食物传播。HBV、HCV和HDV主要通过体液传播如输血及血制品、预防接种、药物注射、针刺等，生活密切接触是次要途径。婴幼儿的乙型肝炎可通过胎盘、分娩、哺乳、喂养造成母婴传播。HCV主要通过输血传染。HBV、HCV可通过唾液、精液和阴道分泌物而导致性传播。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '分类', '<p>&nbsp; &nbsp; &nbsp;急性肝炎可分为急性黄疸型肝炎和急性无黄疸型肝炎两种：</p><p>&nbsp; &nbsp; &nbsp; 1.急性黄疸型肝炎：急性起病，病情发展较快，出现不同程度皮肤和眼球黄染。病程约为2-3个月，以甲肝为多见。</p><p>&nbsp; &nbsp; &nbsp; 2.急性无黄疸型肝炎：本型比黄疸型多，多见于乙肝和丙肝。大多数是缓慢起病。最突出的表现是食欲不振，全身乏力和肝区疼痛等症状。部分病人有恶心呕吐，头昏头痛，可有发热和上呼吸道症状。多数病例肝肿大并有压痛，叩击痛。肝功能损害不如黄疸型显著。大多数在3-6个月内恢复健康，但部分病例病情迁延，转为慢性。　　</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '症状', '<p>&nbsp; &nbsp; &nbsp;急性肝炎感染后症状：患者近期出现低热、全身疲乏无力、食欲减退，伴有恶心、呕吐、厌油腻、肝区不适及尿黄等症状，休息后不见好转。</p><p>急性乙肝的分类症状：急性乙肝分为急性黄疸型肝炎和急性无黄疸型肝炎。</p><p>1、急性黄疸型肝炎</p><p>&nbsp; &nbsp; &nbsp; （1）黄疸前期：多缓慢起病，发热轻或多无发热常出现关节痛、皮疹。常见症状有乏力、食欲减退、厌油腻、恶心、呕吐、有时腹痛、腹泻。本期平均持续5-7天。</p><p>&nbsp; &nbsp; &nbsp; （2）黄疸期：发热消退，自觉症状稍减轻，巩膜及皮肤出现黄疸，数日至3周内达到高峰。尿色深黄可出现一过性粪便变浅。肝区痛、肝大、质较软，有压痛和叩痛。本期持续2-6天。</p><p>&nbsp; &nbsp; &nbsp; （3）恢复期：患者黄疸逐渐减轻、消退，大便颜色恢复正常，皮肤瘙痒消失，食欲好转，体力恢复，消化道症状减轻，黄疸消退，肝功能恢复正常。本期一般为1-2个月。</p><p>2、急性无黄疸型肝炎</p><p>&nbsp; &nbsp; &nbsp; 此型较多见，占急性乙肝的90%以上。症状较轻，全身乏力、食欲减退、恶心、腹胀等症状。肝大、质较软，有压痛和叩痛。此型肝炎症状轻常被忽视诊断。病程约2-3个月。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '诊断', '<p>&nbsp; &nbsp; 一、分型 可分为急性黄疸型肝炎和急性无黄疸型肝炎。</p><p>&nbsp; &nbsp; 二、病史 有与肝炎患者密切接触史，血液、体液感染史，暴发流行区有水源、食物污染史。</p><p>&nbsp; &nbsp; 三、症状 多急性起病。常有发热、恶心、厌油、纳差、腹胀、便清、明显乏力等。大多有轻中度肝肿大，质地软，常有触痛或叩击痛，脾可轻度肿大，部分有黄疸。</p><p>&nbsp; &nbsp; 四、辅助检查 (一)疾病诊断检查 肝功能试验如血清谷丙转氨酶(ALT)、胆红素检查，肝组织活检有助于诊断。 (二)病原分型检查 目前多用免疫学、酶学及分子生物学方法作病原检测。肝组织免疫组化和免疫电镜有助于病原分型。 1．甲型肝炎：IgM型抗体(抗-HAVIgM)有早期诊断价值，可用免疫电镜检测粪便中甲型肝炎病毒(HAV)颗粒，多聚酶链反应(PCR)检查血及粪便的病毒RNA(HAV-RNA)。 2．乙型肝炎：IgM型抗体(抗-HBclgM)有早期诊断价值，可作血HBSAg、 抗-HBs、HBeAg、抗-HBe、抗一HBc、乙肝病毒DNA多聚酶、PCR检测乙型肝炎病毒 &nbsp; &nbsp; &nbsp; DNA(HBV-DNA)。 3．丙型肝炎：可作血清抗体(抗-HCV)、血清丙型肝炎病毒RNA(HCV-RNA)等，免疫组化法检测肝组织HCV抗原为较特异的方法。 4．丁型肝炎：可作血清抗原(HDAg)和抗体(抗-HDV)、血清病毒RNA(HDV-RNA)及免疫组化法检测肝组织HDAgo 5．戊型肝炎：可检测血清抗体(抗-HEV)，免疫电镜法检测粪便或胆汁中。　HEV抗原。免疫荧光法检测肝组织内的HEV抗原。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '治疗', '<p>&nbsp; &nbsp; &nbsp; 一、一般治疗 适当休息，肝炎症状明显期特别是有黄疽者应卧床休息，直至症状和黄疸明显消退方可起床活动，逐步增加活动量或延长活动时间，以活动后不觉疲乏为度。合理饮食，以流食为主，少量多餐，保证水分的供给以利于利尿排黄，应补充维生素B族和维生素C，黄疸严重者注意维生素K的补充。避免饮酒、过度劳累和使用对肝脏有害的药物。</p><p>&nbsp; &nbsp; &nbsp; 二、药物治疗 早期应用干扰素300万U，皮下注射或肌注，隔日1次，3-6个月为一疗程。急性期黄疸者可予茵陈蒿汤治疗。恶心、厌油、呕吐者应给予葡萄糖加维生素C维生素B，或门冬氨酸钾镁溶液，静滴。也可用肝炎灵和病毒灵。　　</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '预后', '<p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp;甲型肝炎预后良好，大多数于3个月内恢复健康。戊型肝炎病死率一般为1％-2％，最高达12％。 [预防] 隔离患者，甲型和戊型肝炎应加强个人卫生，粪便管理等。乙、丙、丁型肝炎应防止通过血液和体液的传播。易人群可接种甲型肝炎减毒活疫苗和乙型肝炎疫苗进行主动免疫；还可使用人血清或胎盘球蛋白防止甲型肝炎，或应用高滴度抗-HB-VlgG注射预防乙型肝炎。　　</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '概述', '<p>&nbsp; &nbsp; 慢性肝炎是指由不同病因引起的，病程至少持续超过6个月以上的肝脏坏死和炎症，如感染肝炎病毒（乙肝病毒，丙肝病毒），长期饮酒，服用肝毒性药物等。临床上可有相应的症状、体征和肝生化检查异常，也可以无明显临床症状，仅有肝组织的坏死和炎症。病程呈波动性或持续进行性，如不进行适当的治疗，部分患者可进展为肝硬化。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '临床表现', '<p>&nbsp; &nbsp; &nbsp;慢性肝炎轻、中度：典型慢性肝炎的早期症状轻微且缺乏特异性，呈波动性间歇性，甚至多年没有任何症状。最常见的就是容易疲劳和胃部不适，容易被忽略，也容易被误认为是胃病；临床上经常见到隐匿性肝硬化患者，在出现肝硬化之前，没有感觉到明显不适，也没有进行常规的体检，在不知不觉中逐步发展成为肝硬化；偶有患者出现恶心，腹胀、黄疸，尿色深，但依据症状不能判断出慢性肝炎的严重程度。</p><p>慢性肝炎重度及慢性重型肝炎：当患者尿色进行性加深，皮肤巩膜黄染进行性加深，乏力食欲下降越来越明显时，提示病情恶化，尤其需要警惕慢性重型肝炎的发生，慢性重型肝炎是肝衰竭的表现，可表现为高度乏力，高度腹胀，高度黄疸以及高度食欲不振，可出现低蛋白血症，腹水胸水，腹腔感染，凝血功能下降，上消化道出血，肝性脑病等，临床上死亡率较高，需要积极救治。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '并发症', '<p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 慢性肝炎并发症较普遍，如慢性胆囊炎，肝性糖尿病，乙肝相关性肾病等，控制肝病稳定，有助于并发症的稳定。在慢性肝炎的基础上，当存在诱因如患者过度劳累、大量饮酒或者重叠感染其他肝炎病毒时，可以出现病情急剧加重，发展成为慢性重型肝炎。此外，如果慢性肝炎病情逐渐发展，会发展成肝硬化。慢性重型肝炎与肝硬化均是由慢性肝炎发展而来，病情严重甚至有生命危险，但不是慢性肝炎严格意义上的并发症。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '诊断检查', '<p>慢性肝炎需要做如下检查：</p><p>&nbsp; &nbsp; &nbsp; (1)肝功能：包括血清ALT,AST, 总胆红素，直接胆红素，间接胆红素，白蛋白，球蛋白，胆碱酯酶，碱性磷酸酶，转肽酶等，了解肝脏损伤程度。</p><p>&nbsp; &nbsp; &nbsp; (2)凝血酶原时间（PT）及 PTA ：PT是反映肝脏凝血因子合成功能的重要指标， PTA是PT测定值的常用表示方法，对判断疾病进展及预后有较大价值，近期内PTA进行性降至40%以下为肝衰竭的重要诊断标准之一，&lt; 20%者提示预后不良。亦有采用国际标准化比值（INR）来表示此项指标者，INR值升高与PTA值下降意义相同。</p><p>&nbsp; &nbsp; &nbsp; (3)肝炎病毒学指标：乙肝五项，丙肝抗体，了解有无肝炎病毒感染。</p><p>&nbsp; &nbsp; &nbsp; (4)肿瘤标志：如甲胎蛋白AFP, CA199, AFU等，以早期发现肝癌。</p><p>&nbsp; &nbsp; &nbsp; (5)影像学：包括腹部肝胆脾彩超，了解肝脏有无慢性损伤以及早期筛查肝癌.必要时行腹部增强CT或核磁,以了解肝脏慢性损伤程度。</p><p>&nbsp; &nbsp; &nbsp; (6)肝脏瞬时弹性波扫描（Fibroscan）:是一种无创检查可用于慢性肝炎患者肝脏纤维化程度评估。慢性肝炎患者评估肝脏纤维化程度对于确定治疗方案非常重要。</p><p>&nbsp; &nbsp; &nbsp; (7)肝组织活检：仍然是评估患者肝脏损害程度的金标准，包括炎症分级与纤维化分期两个方面。</p><p></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '鉴别诊断', '<p>慢性肝炎需要与慢性胃炎，慢性胆囊炎鉴别。依据以上检查，鉴别慢性肝炎不难。</p><p>&nbsp; &nbsp; &nbsp; 1) 慢性胃炎：表现为胃胀，胃部不适。化验肝功能正常，彩超肝脏无慢性损伤影像改变。无肝炎病毒感染标志。</p><p>&nbsp; &nbsp; &nbsp; 2) 慢性胆囊炎：表现为肝区不适，厌食油腻等，彩超显示有慢性胆囊炎改变，肝脏影像正常。化验肝功通常为正常，无肝炎病毒感染标志；当有胆结石梗阻时会出现黄疸，血清胆红素升高，胆管酶碱性磷酸酶（AKP, ALP）和转肽酶(r-GT, GGT)升高。常与慢性肝炎合并存在，为慢性肝炎的继发表现，掩盖慢性肝炎，需注意鉴别。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '治疗', '<p>&nbsp; &nbsp; &nbsp;慢性肝炎的治疗包括多个方面，保肝、抗纤维化、抗病毒去除病因、预防肝癌等等，其中针对不同的病因并去除病因，是慢性肝炎治疗中最重要的原则。慢性乙肝病毒携带者需要定期体检复查，通常不需要治疗。</p><p>&nbsp; &nbsp; &nbsp; ①保肝治疗：药物种类比较多，包括甘草酸类制剂，水飞蓟素类制剂，五味子类制剂等。适用于所有的慢性肝炎病人。</p><p>&nbsp; &nbsp; &nbsp; ②抗纤维化治疗：多为中成药口服制剂，也适用于所有的慢性肝炎病人</p><p>&nbsp; &nbsp; &nbsp; ③注射干扰素抗病毒治疗：包括普通干扰素（2a，2b和1b）和聚乙二醇化干扰素（2a和2b），适用于慢性乙肝以及慢性丙肝患者，疗程至少1年。干扰素联合利巴韦林是慢性丙肝的标准治疗方案，疗效取决于HCV基因分型以及对治疗的应答快慢。治疗4周内出现丙肝病毒低于检测线者（俗称为阴转），称为有快速应答（RVR），此人群对干扰素治疗效果最好，痊愈率达到87%。</p><p>&nbsp; &nbsp; &nbsp; ④口服核苷类似物抗病毒治疗：这类药物只适用于治疗乙型肝炎,包括慢性乙型肝炎和乙肝肝硬化。在中国大陆有以下四种药物：拉米夫定（lamivudine， LAM），阿德福韦酯(adefovir dipivoxil, ADV)，替比夫定（telbivudine，LdT），恩替卡韦(entecavir, ETV)；国际上还有第五种药物：替诺福韦（tenofovir disoproxil fumarate，TDF），用于治疗对以上四种药物耐药的患者。核苷类似物的优点是抗病毒疗效好，副作用小，且服用方便，每日1片，在临床上得到广泛的应用，延长了肝硬化患者的生存期并明显改善了肝硬化患者的生活质量。缺点是需要长期服用，并且有耐药的风险。作为治疗慢性乙肝的特殊药品，必须在医生的指导下应用，并且需要定期复查乙肝病毒定量。若随意服药停药，会促进乙肝病毒耐药的发生及导致病情加重，甚至导致死亡。</p><p>&nbsp; &nbsp; &nbsp; ⑤免疫抑制剂：自身免疫性肝炎在保肝药物难以控制的肝功能反复时，行肝穿若提示肝内炎症活动明显，则需要使用糖皮质激素，或合并使用另 一种免疫抑制剂硫唑嘌呤，可促进病情的恢复。</p><p>&nbsp; &nbsp; &nbsp; ⑥预防肿瘤的发生：慢性肝炎病史长，发生肝癌的机率增加，补充微量元素硒有助于增强抗癌能力；此外注射胸腺肽提高免疫功能，也有利于增强预防肿瘤的能力。</p><p>&nbsp; &nbsp; &nbsp; ⑦去除病因：禁酒，停止服用损伤肝脏的药物：对于酒精性肝病以及药物性肝病患者尤其重要。对于其他原因导致的慢性肝炎也有重要意义。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '概述', '<p>&nbsp; &nbsp; &nbsp; 十二指肠溃疡是我国人群中常见病、多发病之一，是消化性溃疡的常见类型。好发于气候变化较大的冬春两季。男性发病率明显高于女性。与胃酸分泌异常、幽门螺杆菌（H.pylori）感染、非甾体抗炎药（NSAID）、生活及饮食不规律、工作及外界压力、吸烟、饮酒以及精神心理因素密切相关。十二指肠溃疡多发生在十二指肠球部（95%），以前壁居多，其次为后壁、下壁、上壁。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '临床表现', '<p>&nbsp; &nbsp; &nbsp;主要临床表现为上腹部疼痛，可为钝痛、灼痛、胀痛或剧痛，也可表现为仅在饥饿时隐痛不适。典型者表现为轻度或中度剑突下持续性疼痛，可被制酸剂或进食缓解。临床上约有2/3的疼痛呈节律性：早餐后1～3小时开始出现上腹痛，如不服药或进食则要持续至午餐后才缓解。食后2～4小时又痛，进餐后可缓解。约半数患者有午夜痛，患者常可痛醒。节律性疼痛大多持续几周，随着缓解数月，可反复发生。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '辅助检查', '<p>1.内镜（胃镜）检查<br/></p><p>可对十二指肠黏膜直接观察、摄像，还可在直视下取活组织作病理学检查。是诊断十二指肠溃疡的最主要方法。</p><p>2.X线钡餐检查</p><p>对心脑血管疾病或因其他原因而无法耐受内镜（胃镜）检查的患者可进行钡餐检查，可发现龛影；正面观龛影呈圆形或椭圆形，边缘整齐。因溃疡周围的炎性水肿而形成环形透亮区。</p><p>3.HP检测</p><p>4.胃液分析</p><p>正常男性和女性的基础酸排出量（BAO）平均分别为2.5和1.3mmol/h，（0～6mmol/h），男性和女性十二指肠溃疡患者的BAO平均分别为5.0和3.0mmol/h。当BAO&gt;10mmol/h，常提示胃泌素瘤的可能。五肽胃泌素按6μg/kg注射后，最大酸排出量（MAO），十二指肠溃疡者常超过40mmol/h，对溃疡病的诊断和鉴别诊断有参考价值。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '诊断', '<p>&nbsp; &nbsp; &nbsp;根据临床表现及相关检查可诊断。十二指肠溃疡的诊断主要依靠典型的周期性上腹疼痛和内镜检查。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '并发症', '<p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 十二指肠溃疡的常见并发症：穿孔（溃疡深大）、出血（溃疡侵及血管）和梗阻（因溃疡反复发生导致十二指肠管腔狭窄）。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '治疗', '<p>1.药物治疗</p><p>&nbsp; &nbsp; &nbsp; 目标是控制症状，促进溃疡愈合，预防复发及避免并发症。目前最常用的药物分为以下几类：</p><p>（1）抑制胃酸分泌药 目前临床上主要有H2受体拮抗剂（H2-RA）及质子泵抑制剂（PPI）。PPI促进溃疡愈合的速度较快、愈合率较高，是治疗十二指肠溃疡的首选用药。常用的PPI有奥美拉唑、泮托拉唑、兰索拉唑、雷贝拉唑、埃索美拉唑、艾普拉唑等。</p><p>（2）黏膜保护剂 与抑制胃酸药联用可提高溃疡愈合质量，减少溃疡复发。</p><p>（3）促胃肠动力药 主要用于出现恶心、呕吐、腹胀等症状的患者以促进胃肠排空，缓解症状。</p><p>（4）根除幽门螺杆菌</p><p>2.手术治疗</p><p>&nbsp; &nbsp; &nbsp; 主要用于治疗并发症（穿孔、出血、梗阻）。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '概述', '<p>&nbsp; &nbsp; &nbsp; 胃溃疡以反复发作的节律性上腹痛为临床特点，常伴有嗳气、返酸、灼热、嘈杂等感觉，甚至还有恶心、呕吐、呕血、便血。若作胃镜检查，可以清楚看见胃部有圆形、椭圆形溃疡灶。以往治疗胃溃疡多采用手术切除部分胃脏，后来研究出奥美拉唑等制酸剂，治疗消化性溃疡（胃溃疡、十二指肠溃疡）效果非常好，使得大部分患者可以免受手术之苦，但部分病情严重的患者，仍需手术，尤其是胃溃疡有恶变可能，治疗更应该慎重。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '临床表现', '<p>&nbsp; &nbsp; &nbsp;上腹痛:慢性、周期性节律性上腹痛是典型消化性溃疡的主要症状。</p><p>&nbsp; &nbsp; &nbsp; 疼痛产生的机理与下列因素有关：①溃疡及其周围组织的炎症病变可提高局部内脏感受器的敏感性，使痛阈降低；②局部肌张力增高或痉挛；③胃酸对溃疡面的刺激。</p><p>&nbsp; &nbsp; &nbsp; 其它临床表现:胃肠道症状及全身症状嗳气、反酸、胸骨后烧灼感、流涎、恶心、呕吐、便秘等可单独或伴疼痛出现。反酸及胸骨后烧灼感是由于贲门松弛，流涎（泛清水）是迷走神经兴奋增高的表现，恶心、呕吐多反映溃疡具有较高活动程度。频繁呕吐宿食，提示幽门梗阻。便秘较多见与结肠功能紊乱有关。部分患者有失眠、多汗等植物神经功能紊乱症状。本病活动期可有上腹部压痛，缓解期无明显体征。</p><p>&nbsp; &nbsp; &nbsp; 胃溃疡的体征在缓解期多不明显，发作期如无并发症，可仅于上腹部疼痛区有压痛点，一般较轻。后壁穿透性溃疡在背部11～12胸椎两旁常有压痛。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '并发症', '<p>&nbsp; &nbsp; &nbsp; 出血：胃溃疡是上消化道出血的常见原因之一。出血是由于血管受到溃疡的侵蚀、破裂所致。毛细血管受损时，仅在大便检查时，发现隐血；较大血管受损时，出现黑便、呕血。一般出血前症状加重，出血后上腹部疼痛减轻或消失。</p><p>&nbsp; &nbsp; &nbsp; 胃穿孔：溃疡深达浆膜层时可发生急性胃穿孔，内容物溢入腹腔，导致急性弥漫性腹膜炎。表现为突然上腹部剧痛、恶心、呕吐、腹部呈板样， 有明显压痛及反跳痛，肝浊音界及肠鸣音消失，腹部透视见膈下游离气体，部分患者呈休克状态。</p><p>&nbsp; &nbsp; &nbsp; 幽门梗阻：幽门溃疡可致幽门括约肌痉挛，溃疡周围组织充血水肿，妨碍幽门过道的通畅，造成暂时幽门梗阻。在溃疡愈合后，因瘢痕形成或周围组织粘连引起持久性的器质性幽门狭窄。表现为胃排空时间延长，上腹疼痛，胀满不适，餐后加重，常伴有胃蠕动波、蠕动音、震水音；后期无蠕动波但可见扩大的胃型轮廓，往往大量呕吐，吐后上述症状减轻或缓解，呕吐物常为隔宿食物，味酸臭。</p><p>&nbsp; &nbsp; &nbsp; 癌变：少数胃溃疡可发生癌变，十二指肠溃疡则否。胃溃疡癌变发生于溃疡边缘，据报道癌变率在1％左右。长期慢性胃溃疡病史、年龄在45岁以上、溃疡顽固不愈者应提高警惕。对可疑癌变者，在胃镜下取多点活检做病理检查；在积极治疗后复查胃镜，直到溃疡完全愈合；必要时定期随访复查。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '辅助检查', '<p>胃镜及胃粘膜活组织检查是确诊消化性溃疡首选的检查方法。可行以下检查以明确诊断：</p><p>&nbsp; &nbsp; &nbsp; 一、胃镜检查，可于胃部见圆或椭圆、底部平整、边缘整齐的溃疡。根据溃疡面所见，可分为：①活动期：溃疡面为灰白或褐色苔膜覆盖，边缘肿胀，色泽红润、光滑而柔软。②愈合期：苔膜变薄，溃疡缩小，其周围可见粘膜上皮再生的红晕;或溃疡面几乎消失，其上有极少的薄苔。③瘢痕期：溃疡面白苔已消失，变成红色充血的瘢痕;可见皱襞集中。</p><p>&nbsp; &nbsp; &nbsp; 二、X线钡餐检查:　龛影为溃疡病的直接征象。切线位，龛影凸出于胃内壁轮廓之处，呈乳头状或半圆形;正位，龛影为圆形或椭圆形，其边缘光滑整齐。　龛影周围粘膜纹：切线位，龛影与胃交界处显示1～2mm的透明细线影，见于龛影的上缘或下缘，或龛影的整个边缘。　</p><p>“狭颈征”：切线位，龛影口部与胃腔交界处有约0.5～1cm一段狭于龛影的口径，称为“狭颈征”。　</p><p>“项圈征”：在龛影口部有一边缘光滑细线状密度减低区，如颈部戴的项圈。　</p><p>龛影周围的“日晕征”：正位，龛影周围有宽窄不一致的透亮带，边缘光滑。　</p><p>以龛影为中心的粘膜皱襞纠集;呈放射状分布，其外围逐渐变细消失，为慢性溃疡的另一征象。　</p><p>溃疡病的其他X线征象：　(1)胃大弯侧指状切迹;　(2)胃小弯侧缩短;　(3)胃角切迹增宽;　(4)幽门管狭窄性梗阻，胃内滞留液。</p><p>&nbsp; &nbsp; &nbsp; 三、幽门螺杆菌检测：幽门螺杆菌检测应列为消化性溃疡诊断的常规检查项目，因为有无幽门螺杆菌感染决定治疗方案的选择。检测方法分为侵入性和非侵人性两大类。前者需通过胃镜检查取胃黏膜活组织进行检测，主要包括快速尿素酶试验、组织学检查和幽门螺杆菌培养；后者主要有13C或14C尿素呼气试验、粪便幽门螺杆菌抗原检测及血清学检查（定性检测血清抗幽门螺杆菌IgG抗体）。</p><p>快速尿素酶试验是侵入性检查的首选方法，操作简便、费用低。组织学检查可直接观察幽门螺杆菌，与快速尿素酶试验结合，可提高诊断准确率。幽门螺杆菌培养技术要求高，主要用于科研。13C或14C尿素呼气试验检测幽门螺杆菌敏感性及特异性高而无需胃镜检查，可作为根除治疗后复查的首选方法。</p><p>应注意，近期应用抗生素、质子泵抑制剂、铋剂等药物，因有暂时抑制幽门螺杆菌作用，会使上述检查（血清学检查除外）呈假阴性。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '诊断', '<p>（1）慢性病程，周期性发作，常与季节变化、精神因素、饮食不当有关；或长期服用能致溃疡的药物如阿司匹林等。</p><p>（2）上腹隐痛、灼痛或钝痛，服用碱性药物后缓解。典型胃溃疡常于剑突下偏左，好发于餐后半小时到1～2小时，痛常伴反酸嗳气。</p><p>（3）基础泌酸量及最大泌酸量测定有助诊断。胃溃疡的基础泌酸量正常或稍低，但不应为游离酸缺乏。</p><p>（4）溃疡活动期大便隐血阳性。</p><p>（5）X线钡餐检查可见龛影及粘膜皱襞集中等直接征象。单纯局部压痛，激惹变形等间接征象仅作参考。</p><p>（6）胃镜检查，可于胃部见圆或椭圆、底部平整、边缘整齐的溃疡。根据溃疡面所见，可分为：①活动期：溃疡面为灰白或褐色苔膜覆盖，边缘肿胀，色泽红润、光滑而柔软。②愈合期：苔膜变薄，溃疡缩小，其周围可见粘膜上皮再生的红晕；或溃疡面几乎消失，其上有极少的薄苔。③瘢痕期：溃疡面白苔已消失，变成红色充血的瘢痕；可见皱襞集中。</p><p>具备以上(1)(2)(5)或(2)(6)项者可作胃溃疡诊断，对诊断为胃溃疡者须与恶性溃疡鉴别，凡能进行胃镜检查者应做胃粘膜活检予以确诊。如果确认请及时去医院就诊。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '治疗', '<p>药物治疗：治疗胃溃疡，关键是抗幽门螺杆菌治疗、制酸剂的应用。</p><p>&nbsp; &nbsp; &nbsp; （一）对幽门螺杆菌感染引起的胃溃疡，根除幽门螺杆菌不但可促进溃疡愈合，而且可预防溃疡复发，从而彻底治愈溃疡。因此，凡有幽门螺杆菌感染的消化性溃疡，无论初发或复发、活动或静止、有无合并症，均应予以根除幽门螺杆菌治疗。已证明在体内具有杀灭幽门螺杆菌作用的抗生素有克拉霉素、阿莫西林、甲硝唑（或替硝唑）、四环素、呋喃唑酮、某些喹喏酮类如左氧氟沙星等。PPI（质子泵抑制剂，比如奥美拉唑）及胶体铋体内能抑制幽门螺杆菌，与上述抗生素有协同杀菌作用。目前尚无单一药物可有效根除幽门螺杆菌，因此必须联合用药。</p><p>&nbsp; &nbsp; &nbsp; （二）治疗消化性溃疡的药物可分为抑制胃酸分泌的药物和保护胃黏膜的药物两大类，主要起缓解症状和促进溃疡愈合的作用，常与根除幽门螺杆菌治疗配合使用。制酸剂只要有两大类：</p><p>质子泵抑制剂：奥美拉唑、雷贝拉唑、泮托拉唑等。</p><p>H2受体拮抗剂：西咪替丁、雷尼替丁、法莫替丁、尼扎替丁等。</p><p>此外尚有一些碱性抗酸剂，目前用的比较少，主要有氢氧化铝、铝碳酸镁等及其复方制剂。</p><p>&nbsp; &nbsp; &nbsp; （三）治疗胃溃疡的药物合用，如图：</p><p style=\"text-align: center;\">根除幽门螺杆菌的常用三联治疗方案<br/></p><table><tbody><tr class=\"firstRow\"><td width=\"361\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" rowspan=\"6\" colspan=\"1\">质子泵抑制剂或胶体铋<br/><br/>PPI常规剂量的倍量/日<br/><p>(如奥美拉唑40mg/L)</p><p><br/></p>枸橼酸铋钾（胶体次枸橼酸铋）480mg/d<br/>选择一种</td><td width=\"361\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" rowspan=\"6\" colspan=\"1\">抗菌药物<br/>克拉霉素1000mg/d<br/>阿莫西林2000mg/d<br/>甲硝唑800mg/d<br/>选择2种<br/>上述剂量分2次服，疗程7-14天</td></tr><tr></tr><tr></tr><tr></tr><tr></tr><tr></tr></tbody></table><p>*注：目前国内多采用7天疗程，但国外有报道10天疗程效优于7天，14天又优于10天。</p><p>手术治疗<br/></p><p>&nbsp; &nbsp; &nbsp; 由于内科治疗的进展，目前外科手术主要限于少数有并发症者，包括：①大量出血经内科治疗无效；②急性胃穿孔；③瘢痕性幽门梗阻；④胃溃疡癌变；⑤严格内科治疗无效的顽固性溃疡。手术治疗主要是胃大部分切除术、胃迷走神经切断术、高选择性迷走神经切断术等。</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1616', '概述', '<p>&nbsp; &nbsp; &nbsp; 本病主要见于亚洲和非洲的一些发展中国家。一般在发达国家以散发病例为主，发展中国家以流行为主。自1980年后中国新疆地区曾有数次流行，其他各地均有散发性戊型肝炎的报告，约占急性散发性肝炎10%，至少已有6个省市自治区曾报告发生戊型肝炎暴发流行。其流行特点似甲型肝炎，经粪-口途径传播。以水型流行最常见，少数为食物型暴发或日常生活接触传播。具有明显季节性，多见于雨季或洪水之后；发病人群以青壮年为主，孕妇易感性较高，病情重且病死率高；无家庭聚集现象。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1616', '临床表现', '<p>&nbsp; &nbsp; &nbsp;潜伏期10～60日，平均40日。一般起病急，黄疸多见。半数有发热，伴有乏力、恶心、呕吐、肝区痛。约1/3有关节痛。常见胆汁淤积状，如皮肤瘙痒、大便色变浅较甲型肝炎明显。多数肝大，脾大较少见。大多数病人黄疸于2周左右消退，病程6～8周，一般不发展为慢性。孕妇感染HEV病情重，易发生肝功能衰竭，尤其妊娠晚期病死率高，可见流产与死胎，其原因可能与血清免疫球蛋白水平低下有关。HBsAg阳性者重叠感染HEV，病情加重，易发展为急性重型肝炎。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1616', '辅助检查', '<p>特异血清病原学检查是确诊的依据。</p><p>1.酶联免疫试验（ELISA）</p><p>检测血清中抗-HEV IgM，为确诊急性戊型肝炎的指标。</p><p>2.蛋白吸印试验（WB）</p><p>此法较ELISA法灵敏和特异，但操作方法较复杂，检测所需时间较长。</p><p>3.聚合酶链反应（PCR）</p><p>用以检测戊型肝炎患者血清和粪便中HEV-RNA，本法灵敏度高，特异性强，但在操作过程中易发生实验室污染而出现假阳性。</p><p>4.免疫电镜技术（IEM）和免疫荧光法（IF）</p><p>用以检测戊型肝炎患者粪便、胆汁和肝组织中HEV颗粒和HEV抗原（HEAg）。但此两种方法均需特殊设备和技术，且HEV在肝组织、胆汁和粪便中存在时间较短，阳性率较低，不宜作为常规检查。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1616', '诊断', '<p>应根据临床特点、肝功能检查，参考流行病学资料。排除HAV、HBV、HCV感染和其他原因引起的急性肝损害。</p><p>1.急性戊型肝炎的诊断</p><p>（黄疸型/无黄疸型）</p><p>（1）病人接触史或高发区居留史：发病前2～6周内接触过肝炎病人或饮用过被污染的水、外出用餐、到过戊肝高发区和流行区。</p><p>（2）持续一周以上乏力，食欲减退或其他消化道症状，肝大，伴叩击痛。</p><p>（3）血清转氨酶明显升。</p><p>（4）血清病原学检验排除急性甲、乙、丙、庚型肝炎。</p><p>（5）皮肤巩膜黄染，血清胆红素大于17.1μmol/L，尿胆红素阳性并排除其他疾病所致的黄疸。</p><p>（6）血清学检验抗HEV-IgM阳性，抗HEV-IgG由阴转阳或抗体滴度由低转高4倍以上。</p><p>2.急性重型戊型肝炎</p><p>（1）符合急性黄疸型戊型肝炎的诊断标准。</p><p>（2）起病10天内出现精神，神经症状（指肝性脑病）。</p><p>（3）黄疸迅速加深，血清胆红素大于171μmol/L。</p><p>（4）凝血酶原时间延长，凝血酶原活动度低于40%。</p><p>3.亚急重型性戊型肝炎</p><p>（1）符合急性黄疸型肝炎的诊断标准。</p><p>（2）起病后10天以上出现以下情况者。①高度乏力和明显食欲不振，恶心，呕吐，皮肤巩膜黄染，重度腹胀或腹腔积液；②血清胆红素上升&gt;171μmol/L.或每日升高值大于17.1μmol/L。③血清凝血酶原时间显著延长，凝血酶原活度低于40%。④意识障碍。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1616', '鉴别诊断', '<p>戊肝与甲肝相比，具有以下几个突出特征。</p><p>1.易发季节</p><p>多发于高温多雨季节，尤其在洪涝灾害造成粪便对水源广泛污染的地区。</p><p>2.潜伏期较长</p><p>多在2～9周之间，平均为6周。</p><p>3.患者发病年龄较大</p><p>以20岁以上的青壮年人发病率最高，在儿童中可能为临床感染。</p><p>4.粪便检查</p><p>患者早期粪便中可以检查出戊性肝炎病毒颗粒，但很快会自行消失。</p><p>5.其他</p><p>戊型肝炎多数病例症状较轻，黄疸不很严重。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1616', '治疗', '<p>&nbsp; &nbsp; &nbsp;适当休息、合理营养为主，选择性使用药物为辅。应忌酒、防止过劳及避免应用损肝药物。</p><p>1.休息</p><p>&nbsp; &nbsp; &nbsp; 早期严格卧床休息最为重要，症状明显好转可逐渐增加活动量，以不感到疲劳为原则，治疗至症状消失，隔离期满。经1～3个月休息，逐步恢复工作。</p><p>2.饮食</p><p>&nbsp; &nbsp; &nbsp; 以合乎患者口味，易消化的清淡食物为宜。应含多种维生素，有足够的热量及适量的蛋白质，脂肪不宜限制过严。</p><p>3.如进食少或有呕吐者</p><p>&nbsp; &nbsp; &nbsp; 应用10%葡萄糖液1000～1500ml加入维生素C3g、肝太乐、普通胰岛素，静脉滴注，每日1次。也可加入能量合剂及10%氯化钾。热重者可用菌陈胃苓汤加减；湿热并重者用菌陈蒿汤和胃苓合方加减；肝气郁结者用逍遥散；脾虚湿困者用平胃散。有主张黄疸深者重用赤芍有效。一般急性肝炎可治愈。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '概述', '<p>&nbsp; &nbsp; &nbsp; 心功能不全是指在静脉回流正常的情况下，心脏排出的血液不足以维持组织代谢需要的一种病理状态。临床上以心排出量不足、组织血流量减少、和肺循环和(或)体循环淤血为特征。故又称充血性心力衰竭。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '原因', '<p>① 原发性心肌收缩力减弱，如各种心肌炎、心肌病和缺血性心脏病等。<br/></p><p>② 心脏负荷过重，包括前负荷(容量负荷)和后负荷(阻力负荷)过重。长期负荷过重可引起继发性心肌收缩力减弱。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '诊断', '<p>1. 症状<br/></p><p>&nbsp; &nbsp; &nbsp; 右心衰病理基础为体循环淤血所致。常见食欲不振、恶心呕吐、尿少、浮肿等。</p><p>2. 体征</p><p>&nbsp; &nbsp; &nbsp; ① 颈静脉怒张，肝颈回流征(+)。</p><p>&nbsp; &nbsp; &nbsp; ② 肝脏肿大或压痛。</p><p>&nbsp; &nbsp; &nbsp; ③ 水肿：为下垂性凹陷性，在身体的下垂部位，起床活动者以脚、踝内侧和胫前明显，仰卧者为骶部水肿。重者全身水肿，伴胸水、腹水。</p><p>&nbsp; &nbsp; &nbsp; ④ 右心室增大或全心增大</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '鉴别诊断', '<p>&nbsp; &nbsp; &nbsp;1)缺血性心脏病是由于冠脉循环改变引起冠脉血流和心肌需求之间不平衡而导致的心肌损害。其中最常见的原因是冠状动脉粥样硬化引起的冠状动脉狭窄和闭塞，约占缺血性心脏病的90%左右。</p><p>&nbsp; &nbsp; &nbsp; 2)心肌病通常指病因不能明确的心肌疾病，称特发性心肌病，主要为扩张型心肌病、肥厚型心肌病、限制型心肌病和致心律失常型心肌病。其中以扩张型心肌病和肥厚型心肌病较为常见。</p><p>1. 症状</p><p>&nbsp; &nbsp; &nbsp; 右心衰病理基础为体循环淤血所致。常见食欲不振、恶心呕吐、尿少、浮肿等。</p><p>2. 体征</p><p>&nbsp; &nbsp; &nbsp; ① 颈静脉怒张，肝颈回流征(+)。</p><p>&nbsp; &nbsp; &nbsp; ② 肝脏肿大或压痛。</p><p>&nbsp; &nbsp; &nbsp; ③ 水肿：为下垂性凹陷性，在身体的下垂部位，起床活动者以脚、踝内侧和胫前明显，仰卧者为骶部水肿。重者全身水肿，伴胸水、腹水。</p><p>&nbsp; &nbsp; &nbsp; ④ 右心室增大或全心增大。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '治疗', '<p>&nbsp; &nbsp; &nbsp;1.按心功能不全给予一般处理和护理。</p><p>&nbsp; &nbsp; &nbsp; 2.应用强心药物。一般可静脉注入西地兰0.4mg(加葡萄糖液20ml稀释)，必要时4～6h重复0.2～0.4mg;亦可用毒毛旋花子甙。同时存在烧伤休克者，可静脉滴入多巴胺或多巴酚丁胺;心率不超过110/min时，也可静脉滴入异丙基肾上腺素。</p><p>&nbsp; &nbsp; &nbsp; 3.因心脏负荷重引起的心功能不全、中心静脉压升高者，应使用利尿剂;同时伴周围血管阻力增高者,可使用血管扩张剂。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '概述', '<p>&nbsp; &nbsp; &nbsp; 脂肪肝，是指由于各种原因引起的肝细胞内脂肪堆积过多的病变。脂肪性肝病正严重威胁国人的健康，成为仅次于病毒性肝炎的第二大肝病。脂肪肝是一种常见的临床现象，而非一种独立的疾病。其临床表现轻者无症状，重者病情凶猛。一般而言，脂肪肝属可逆性疾病，早期诊断并及时治疗常可恢复正常。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '临床表现', '<p>&nbsp; &nbsp; &nbsp; &nbsp;脂肪肝的临床表现多样，轻度脂肪肝多无临床症状。仅有疲乏感，而多数脂肪肝患者较胖。脂肪肝病人多于体检时偶然发现。中、重度脂肪肝有类似慢性肝炎的表现，可有食欲不振、疲倦乏力、恶心、呕吐、肝区或右上腹隐痛等。肝脏轻度肿大可有触痛，质地稍韧、边缘钝、表面光滑，少数病人可有脾肿大和肝掌。当肝内脂肪沉积过多时，可使肝被膜膨胀、肝韧带牵拉，而引起右上腹剧烈疼痛或压痛、发热、白细胞计数增多，误诊为急腹症而作剖腹手术。此外，脂肪肝病人也常有舌炎、口角炎、皮肤淤斑、四肢麻木、四肢感觉异常等末梢神经炎的改变。少数病人也可有消化道出血、牙龈出血、鼻衄等。重度脂肪肝患者可以有腹腔积液和下肢水肿、电解质紊乱如低钠、低钾血症等，脂肪肝表现多样，遇有诊断困难时，可做肝活检确诊。<br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '诊断', '<p>1.无饮酒史或饮酒折合乙醇量男性每周140克，女性70克。</p><p>2.排除病毒性肝炎、药物性肝病、全胃肠外营养、肝豆状核变性等可导致脂肪肝的特定疾病。</p><p>3.除原发疾病临床表现外，有乏力、消化不良、肝区隐痛、肝脾肿大等非特异性症状及体征。</p><p>4.可有超重/内脏性肥胖、空腹血糖增高、血脂紊乱、高血压等代谢综合征。</p><p>5.血清转氨酶和谷氨酰转肽酶水平可由轻至中度增高，通常以丙氨酸氨基转移酶升高为主。</p><p>6.肝脏影像学表现符合弥漫性脂肪肝的影像学诊断标准。</p><p>7.肝活检组织学改变符合脂肪性肝病的病理学诊断标准。</p><p>凡具备上述第1～5项和第6或第7项中任何一项者即可诊断为脂肪肝。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '并发症', '<p>脂肪肝可以是一个独立的疾病也可以是某些全身性疾病的并发表现：</p><p>1.常并发有酒精中毒的其他表现</p><p>如酒精依赖，胰腺炎、周围神经炎、贫血舌炎、酒精性肝炎、肝硬化等。</p><p>2.营养过剩型脂肪肝</p><p>如：肥胖症、糖尿病、高脂血症、高血压、冠状动脉粥样硬化性心脏病（简称冠心病）、痛风、胆石症等。</p><p>3.营养不良性脂肪肝常与慢性消耗性疾病并存</p><p>如结核病、溃疡性结肠炎等。</p><p>4.妊娠急性脂肪肝</p><p>常并发有肾功能衰竭、低血糖、胰腺炎、败血症、弥散性血管内凝血（DIC）等。</p><p>5.重症脂肪肝患者</p><p>可以有腹腔积液和下肢水肿，其他还可有蜘蛛痣、男性乳房发育、睾丸萎缩、阳痿、女子有闭经、不孕等。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '治疗', '<p>1.一般治疗</p><p>&nbsp; &nbsp; &nbsp; （1）找出病因如长期大量饮酒者应戒酒。营养过剩、肥胖者应严格控制饮食，使体能恢复正常。有脂肪肝的糖尿病人应积极有效地控制血糖。营养不良性脂肪肝患者应适当增加营养，特别是蛋白质和维生素的摄入。</p><p>&nbsp; &nbsp; &nbsp; （2）调整饮食结构 提倡高蛋白质、高维生素、低糖、低脂肪饮食。不吃或少吃动物性脂肪、甜食（包括含糖饮料）。多吃青菜、水果和富含纤维素的食物，以及高蛋白质的瘦肉、河鱼、豆制品等，不吃零食，睡前不加餐。</p><p>&nbsp; &nbsp; &nbsp; （3）适当增加运动 促进体内脂肪消耗。行走、仰卧起坐或健身器械锻炼都是很有益的。</p><p>&nbsp; &nbsp; &nbsp; （4）补硒 能让肝脏中谷胱甘肽过氧化物酶的活性达到正常水平，对养肝护肝起到良好作用，硒麦芽粉、五味子为主要原料制成的养肝片，具有免疫调节的保健功能，对化学性肝损伤有辅助保护作用，有养肝、保肝、护肝作用。</p><p>2.药物治疗</p><p>&nbsp; &nbsp; &nbsp; 到目前为止，西药尚无防治脂肪肝的有效药物，以中药长期调理性的治疗较好。西药常选用保护肝细胞、去脂药物及抗氧化剂等，如维生素B、C、E，卵磷脂、熊去氧胆酸、水飞蓟素、肌苷、辅酶A、还原型谷胱甘肽、牛磺酸、肉毒碱乳清酸盐、肝泰乐，以及某些降脂药物等。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '875', '概述', '<p>&nbsp; &nbsp; &nbsp;临床中，诊断为肾小球肾炎、隐匿性肾炎、肾盂肾炎、过敏性紫癜肾炎、红斑狼疮肾炎、痛风肾、iga肾病、肾病综合征、膜性肾病、肾病综合征、糖尿病肾病、高血压肾病、多囊肾，等等，当这些肾病的发病迁延难愈，时间超过三个月，病人尿液和相关的血液指标出现异常，肾脏病理学、影像学发现异常，或肾脏的肾小球有效滤过率低于60%，都可统称为“慢性肾病”。慢性肾病如未能及时有效救治，导致病情恶化进展，则随病程迁延，慢性肾病患者将发展成为慢性肾功能不全、肾衰竭，最终形成尿毒症。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '875', '临床表现', '<p><br/></p><p>&nbsp; &nbsp; &nbsp; 肾炎的水肿一般是眼睑水肿，以清晨起床后最为常见。但正常人在睡眠不足的情况下，清晨起床后也会出现眼睑水肿，起来活动后就会消退。</p><p>&nbsp; &nbsp; &nbsp; 有一部分慢性肾炎患者是以高血压为表现的，但由于发病年龄集中在青壮年，心脏和血管条件都很好，代偿能力很强，许多人都是在偶 然间发现自己血压高的，而更多人特别是年轻人，没有头晕、心悸的感觉，因此血压高了容易被忽略。</p><p>&nbsp; &nbsp; &nbsp; 另外，还有一部分患者血压高在疾病的晚期由于肾脏功能失代偿才表现出来。，一般出现肉眼血尿的情况大都不是由于慢性肾炎引起，而是泌尿系统的其他疾病，而慢性肾炎的血尿大都是镜下血尿。通常，尿常规检查尿中出现尿蛋白和红细胞，则可能为慢性肾病早期发生的预警信号。早期慢性肾病的症状不显见，如一般的慢性肾炎患者都没有特别明显的不适症状。故有尿液异常时，建议就医检查诊断。一旦病人感觉自身有明显疲劳、贫血等非常明显的症状出现才去就医时，可能慢性肾病病情已经过了早期阶段了，这样将为慢性肾病的后期治疗带来更大的难度。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '875', '治疗', '<p>（一）活血扩张各级动脉</p><p>&nbsp; &nbsp; &nbsp; 活血、通络扩张各级动脉，改善微循环障碍(激活受损肾脏固有细胞代谢功能)过程</p><p>&nbsp; &nbsp; &nbsp; 该过程的治疗原则:</p><p>1、扩张肾动脉及消化道动脉，增加肾脏以及全身的有效血流灌注量;</p><p>2、改善局部微循环障碍，增加供氧，增强新陈代谢;</p><p>3、缓解因缺氧而导致的内环境紊乱状态;</p><p>4、减轻中毒症状。</p><p>（二）祛淤、清毒过程</p><p>&nbsp; &nbsp; &nbsp; 祛淤、清毒(致纤维细胞的降解、凋亡)过程</p><p>&nbsp; &nbsp; &nbsp; 该过程的治疗原则</p><p>1、中药活性物质靶向定位于受损的肾脏纤维化组织、肌成纤维细胞和免疫复合物;</p><p>2、与病灶纤维化组织、肌成纤维细胞和免疫复合物紧密融合;</p><p>3、融合后，释放一系列有效药物成分，对病灶纤维化组织与免疫复合物进行攻击，导致纤维化组织与肌成纤维细胞破碎，并激活吞噬细胞对其吞噬后排出体外。</p><p>4、中药活性物质还可激活一系列降解酶，对细胞外基质和免疫复合物进行降解，阻断纤维化恶化链。</p><p>（三）修复重建生新过程</p><p>&nbsp; &nbsp; &nbsp;该过程的治疗原则</p><p>1、激活受损肾脏细胞的代谢功能;</p><p>2、改善肾衰患者的内环境紊乱和缺氧状态，为修复创造良好环境;</p><p>3、供给修复肾脏必需的物质：维生素、微量元素、氨基酸和蛋白质;</p><p>4、修复肾小球机械屏障与电荷屏障的组织结构，恢复肾小球选择性滤过功能。</p><p>（四）饮食</p><p>&nbsp; &nbsp; &nbsp; 首先掌握好蛋白质摄入量，一般成人每日每公斤体重0.8克左右，少年儿童可适度增加，可食用豆类、乳类、蛋类等食品，避免食用动物内脏、无鳞鱼，不建议肾病患者吃“蛋白粉”。其次宜选用富含维生素A、B及C的食物，如蔬菜、瓜果类等。伴有高血压给予低盐饮食。伴有高脂血症者，须限制膳食中的饱和脂肪酸与胆固醇的含量。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '875', '预后', '<p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp;肾活检的病理学分型对预后的判断比较可靠，一般认为微小病变型肾病和单纯的系膜增殖性肾炎预后较好，膜性肾病进展较慢，其预后较膜增殖性肾炎好，后者大部分病例在数年内出现肾功能不全，局灶性节段性肾小球硬化预后亦差。近年来的研究表明，除了肾小球病变外，肾小管、肾内血管及肾间质病变的程度明显影响预后。肾小管萎缩、肾内小血管硬化、肾间质大量淋巴细胞浸润及间质纤维化则预后较差。</p><p style=\"white-space: normal;\">临床观察：</p><p style=\"white-space: normal;\">①发病前有溶血性链球菌感染史者较无链球菌感染史者预后好。</p><p style=\"white-space: normal;\">②患者仅有蛋白尿或伴血尿，或者仅有血尿，而无其它临床症状者，预后较好。</p><p style=\"white-space: normal;\">③慢性肾炎高血压型预后相对较差。若使用降压药，血压能降至正常或正常略高者，预后相对好些。血压超过22．7/14．7千帕(170/110毫米汞柱)，使用一般降压药无效者，预后较差。</p><p style=\"white-space: normal;\">④出现持续性血尿者，肾功能恶化较快。</p><p style=\"white-space: normal;\">⑤肾功能减退，出现氮质血症者预后差。</p><p style=\"white-space: normal;\">（一）间质性肾炎的预后</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 慢性间质性肾炎的病预后随病因及肾功能损害程度而异。病因能被彻底清除时，慢性间质性肾炎可以治愈。若已至发展慢性肾功能不全阶段，则多形成慢性肾功能衰竭，预后不良。</p><p style=\"white-space: normal;\">肾病综合征的预后</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 肾病综合征的预后因病因、病理类型的不同，以及是否得到合理治疗等因素而存在着很大的差异。在估计肾综的预后时，下列因素可作为参考：</p><p style=\"white-space: normal;\">(1)年龄：儿童原发性肾病综合征中，微小病变病占80%，2—6岁年龄组中微小病变肾病达85%，随着年龄的增长而逐渐减少。在大于30岁成人中只占20%。因该型肾病综合征预后良好，因而有54%的儿童肾病综合征可完全缓解，成人仅21%可完全缓解。但在小儿，发病年龄越小，病死率越高。也有人对此持不同看法。英国有个统计数字表明，儿童肾病综合征约15%成年后继续有症状。</p><p style=\"white-space: normal;\">(2)血尿：血尿不明显的属肾病综合征1型，病理上多为微小病变病或轻度系膜增殖性肾炎，预后较好。明显血尿的属肾病综合征Ⅱ型，预后不佳。</p><p style=\"white-space: normal;\">(3)蛋白尿：选择性蛋白尿表明病变轻，预后较好，非选择性蛋白尿预后差。如果早期有严重蛋白尿者，肾功能衰竭出现较早，预后差。</p><p style=\"white-space: normal;\">(4)高血压及氮质血症：常见于肾病综合征Ⅱ型，对激素治疗不敏感，预后不良。</p><p style=\"white-space: normal;\">(5)血清胆固醇：血清胆固醇升高多见于微小病变病，其他疾病升高的幅度较低，而系统性红斑狼疮引起的继发性肾病综合征，血清胆固醇正常，故可认为血清胆固醇升高者，预后较好。但儿童血清胆固醇高于20．8mmol/L者，病死率高。</p><p style=\"white-space: normal;\">(6)开始治疗的时间：早确诊，早治疗，预后相对较好。成人肾病综合征起病后6个月以上才开始用皮质激素治疗者预后差。有人报告68例肾病综合征，病程在6个月以上才开始激素治疗者无1例缓解，而病程少于6个月就开始激素治疗的，有15%病例完全或部分缓解。</p><p style=\"white-space: normal;\">(7)浮肿出现的时间：有统计表明，成人肾病综合征在首次出现浮肿后的第3—4年发生终末期肾功能衰竭的人数最多。</p><p style=\"white-space: normal;\">(8)对激素的反应：肾病综合征病人如果一开始就对皮质激素治疗反应不良者，预示治疗困难，预后不良。</p><p style=\"white-space: normal;\">（二）IGA肾病预后</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 本病预后一般，少数人可以缓解，大部分病情进展缓慢，部分最终发生肾功能衰竭。与预后相关的因素有：</p><p style=\"white-space: normal;\">1. 男性，且起病年龄较大者（大于40岁）预后较差。</p><p style=\"white-space: normal;\">2. 伴有高血压，尤其是难以控制的高血压，预后较差。</p><p style=\"white-space: normal;\">3. 肾活检病理检查呈弥漫性、增生性肾小球损害，尤其是伴有新月体形成；局灶性节段性肾小球硬化者，预后差。</p><p style=\"white-space: normal;\">（三）多囊肾的预后</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 多囊肾患者的个体差异性较大，其病程的长短与有无合并症密切相关。如患者有较多的合并症及进行性尿毒症时，其预后较差；?而有的患者，虽有肾功能不全，但并无合并症，其病程进展缓慢，预后相对较好。故临床上对多囊肾合并症处理的好坏可成为决定预后的关键。本病出现临床症状的年龄越轻其预后越差。一般在症状出现后可存活10年左右，若不做透析疗法和肾移植，平均死亡年龄约50岁。本病死亡的主要原因为肾功能衰竭、心力衰竭、颅内出血及肺部感染等。</p><p style=\"white-space: normal;\">（四）膜性肾病的预后</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 本病是一个缓慢发展相对良性的疾病，据世界各地报告10年存活率在80%左右。影响本病预后的因素比较公认的为大量蛋白尿及肾功能损害，其他因素各家分析结果不一。　</p><p style=\"white-space: normal;\">(1)年龄：儿童预后较好，10年存活率可达90%以上，大部分在诊断后5年内蛋白尿会自发性完全缓解，成人则大约是25%，通常在起病后3年以上方会发生。</p><p style=\"white-space: normal;\">(2)性别： Kincaid-Smith报道本病于妇女为肯定良性疾病。5年、10年及15年的生存率均为99%，但若本病妇女妊娠则会加重病情的发展。</p><p style=\"white-space: normal;\">(3)蛋白尿程度：已公认蛋白尿程度影响预后，起病肾活检时有肾病综合征者，10年、15年存活率分别为76%及60%；而无肾病综合征者10年、15年存活率均在98%。另外，可依据蛋白尿程度及持续时间作粗略估计：①蛋白尿≥8g/d持续6个月以上者，预后不良的出现率为66%；②蛋白尿≥6g/d持续9个月以上者，预后不良出现率为55%。</p><p style=\"white-space: normal;\">(4)高血压：有难以控制的高血压者预后不良。</p><p style=\"white-space: normal;\">(5)肉眼血尿：本病一般不出现肉眼血尿，若出现肉眼血尿，可提示转变为新月体型肾炎，预后不好。</p><p style=\"white-space: normal;\">(6)肾功能：公认肾功能是决定预后的一个指标，起始肾功能及肌酐清除率下降速度是两个决定性的因素。</p><p style=\"white-space: normal;\">(7)组织学变化：肾小管与间质病变是公认的预后不良的指标，而肾小球病变与预后关系意见则不一致。</p><p style=\"white-space: normal;\">（五）继发性肾病的预后</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 继发性肾病综合征中，系统性红斑狼疮预后很差，发生肾病综合征后肾功能急剧恶化，常于肾病综合征后5个月内死于尿毒症。糖尿病性肾病综合征预后也不好，常伴有高血压及氮质血症，也常发生充血性心力衰竭。约25%的病人可在6年内、50%病人在10年内、75%病人在15年内发展为终末期肾功能衰竭，从出现蛋白尿到死于尿毒症的平均时间约为10年；糖尿病肾病的预后也与其肾脏病理改变性质有关，弥漫型较结节型糖尿病肾病易发展为尿毒症。过敏性紫癜性肾炎大部分患者预后良好，尤其是儿童患者。对于成年患者预后的看法不一。一般认为成年患者出现慢性肾衰的危险性高。特别是老年，起病为急性肾炎综合征，或持续性肾病综合征者预后较差。但也有人系统观察后认为，成年人患肾病综合征伴高血压及氮质血症者的长期预后也是好的。肾脏病理改变程度也是决定预后的关键因素。病理下，出现新月体的肾小球越少，预后越好。本病女性患者于病后短期内不宜妊娠，妊娠后期应密切观察血压及肾功能变化。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '概述', '<p>&nbsp; &nbsp; &nbsp;肾病综合征（nephrotic syndrome，NS）不是一独立性疾病，而是肾小球疾病中的一组临床症候群。它是多种原发性或继发性慢性肾小球疾病的临床表现[1]。常见的原发性肾小球疾病包括：肾小球微小病变、膜性肾病、IgA肾病、局灶节段性肾小球硬化、C3肾病、系膜毛细血管性肾炎等；常见的继发性肾小球疾病包括：狼疮性肾炎、糖尿病肾病、系统性淀粉样变性、乙型肝炎病毒相关性肾炎等[1]。上述肾小球疾病的诊断有赖于肾穿刺活检病理诊断。</p><p>&nbsp; &nbsp; &nbsp; 典型表现为大量蛋白尿（每日＞3.5g／1.73m2体表面积）、低白蛋白血症（血浆白蛋白＜30g/L）、水肿伴或不伴有高脂血症诊断标准应为大量蛋白尿和低蛋白血症。大量蛋白尿是肾小球疾病的特征，在肾血管疾病或肾小管间质疾病中出现如此大量的蛋白尿较为少见。由于低蛋白血症、高脂血症和水肿都是大量蛋白尿的后果，因此，认为诊断的标准应以大量蛋白尿为主。</p><p>&nbsp; &nbsp; &nbsp; 肾病综合征在儿童肾小球疾病中占70％～90％，在成人中亦占20％～30％。其病因及发病机理迄今尚未完全明白。近年来，研究表明，本病与细胞免疫功能有关。西医从50～60年代开始使用激素和免疫抑制剂，70年代又采用大剂量激素进行冲击疗法，虽然使本病的病死率由过去的60％～70％下降为4％～7％，但是，随之而来的毒副作用也是不容忽视的。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '病因', '<p>&nbsp; &nbsp; &nbsp;许多疾病可引起肾小球毛细血管滤过膜的损伤，导致肾病综合征。成人的2／3和大部分儿童的肾病综合征为原发性，包括原发性肾小球肾病急、慢性肾小球肾炎和急进性肾炎等。按病理诊断主要包括：微小病变性肾病，膜性肾小球肾炎（膜性肾病），系膜毛细血管增生性肾炎（膜增生性肾炎）和局灶节段性肾小球硬化症。它们的相对发病率和特征见表1。继发性肾病综合征的原因为：感染、药物（汞、有机金、青霉胺和海洛因等）、毒素及过敏、肿瘤（肺、胃、结肠、乳腺实体瘤和淋巴瘤等）、系统性红斑狼疮、过敏性紫癜淀粉样变及糖尿病等。成人肾病综合征的1／3和儿童的10％可由继发性因素引起。</p><p style=\"text-align: center;\">表1 表现为肾病综合征的原发性肾小球疾病</p><table><tbody><tr class=\"firstRow\"><td valign=\"top\" colspan=\"1\" rowspan=\"2\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"2\" style=\"border-width: 1px; border-style: solid;\">微小病变性肾病&nbsp;</td><td valign=\"top\" colspan=\"1\" rowspan=\"2\" style=\"border-width: 1px; border-style: solid;\">局灶性肾小球硬化症</td><td valign=\"top\" colspan=\"1\" rowspan=\"2\" style=\"border-width: 1px; border-style: solid;\">膜性肾病</td><td valign=\"top\" colspan=\"2\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">膜增生性肾炎<strong>&nbsp;</strong><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">Ⅰ型</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p>Ⅱ型</p><p>&nbsp;&nbsp;</p></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">发生率</td><td valign=\"top\" rowspan=\"1\" colspan=\"5\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">儿童</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">75％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">6.0％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10％</td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">成人</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">15％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">15％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">50％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10％</td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">临床表现</td><td valign=\"top\" rowspan=\"1\" colspan=\"5\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">年龄</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2～6，成人</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2～6，成人</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">＞35</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5～15</td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">性别（男：女）</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2∶1</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">1.3∶1</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2∶1</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">1∶1</td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肾病综合征</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">100％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">90％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">80％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">60％</td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">无症状性蛋白尿</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">0</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">20％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">40％</td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">血尿</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">20％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">60％～80％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">35％</td><td width=\"106\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">80％</td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">高血压</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10％</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">20％</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">25％</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">35％</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">预后</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">不进展</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10年</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">50％在10～20年</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10～20年</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5～15年</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">血清学发现</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">C1q、C4、C3～C9均下降</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">C1q、C4正常，C3～C9↓C3NF↑</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">HLA</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">B8，B12</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">—</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">DRW3</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">—</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">—</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肾病理</td><td valign=\"top\" colspan=\"5\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">光镜</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">正常</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">局灶节段硬化性损害</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">GBM弥漫性增厚</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">GBM增厚，细胞增生，分叶</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">免疫荧光</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">阴性</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">IgM，C3</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">细颗粒IgG，C3</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">颗粒状IgG，C3</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">仅有C3</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">电镜</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">上皮足突融合</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">上皮足突融合</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">上皮下沉积</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">系膜和内皮下沉积</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">膜内致密沉积</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">对皮质激素反应&nbsp;</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">90％</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">15％～20％</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr></tbody></table><p>&nbsp; &nbsp; &nbsp; 肾病综合征是由多种原因作用于机体，导致肺、脾、肾三脏功能失调。脾虚则运化无权，难以摄取精微和输布水液；肾虚则开阖失常，不能固摄精气和排泄湿浊。脾不升清降浊，渐致水肿、蛋白尿、低蛋白血症和高脂血症。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '临床表现', '<p>&nbsp; &nbsp; &nbsp;1. 蛋白尿 &nbsp;正常成人每天尿蛋白质排泄量不超过150mg。大量蛋白尿的产生是由于肾小球滤过膜异常所致。正常肾小球滤过膜对血浆蛋白有选择性滤过作用，能有效阻止绝大部分血浆蛋白从肾小球滤过，只有极小量的血浆蛋白进入肾小球滤液。影响蛋白滤过的因素可能有：</p><p>&nbsp; &nbsp; &nbsp; 1.1 蛋白质分子大小 &nbsp;肾小球毛细血管对某一物质的清除与该物质的有效分子半径成反比，蛋白质分子量越大，滤过越少或完全不能滤过。一般情况下，分子量在6万～7万道尔顿的血浆蛋白质（如白蛋白）滤过较少，分子量大于20万道尔顿（如α1脂蛋白等）不能滤过，而分子量较小（小于4万）的血浆蛋白，如溶菌酶、β2-mg和免疫球蛋白的轻链等，则可自由滤过。这种滤过作用因蛋白质分子量不同而异的屏障作用，称为分子选择屏障（机械屏障）。这种屏障作用是由肾小球滤过膜的超微结构决定的。肾小球滤过膜由内皮、肾小球基底膜（GBM）和上皮层组成。内皮细胞间的间隙为40～100ｎm，血浆中全部可溶性物质（包括可溶性免疫复合物）均可通过；GBM由内疏松层、致密层和外疏松层组成，GBM上有滤过，孔半径为3.5～4.2nm，形成一层粗滤器，可允许部分白蛋白（分子半径3.7nm）和转铁蛋白通过。上皮层：上皮细胞的足突之间有裂隙，其上有隔膜，上面有小孔，孔径为4×14nm，形成一层细滤器，使比白蛋白较大的分子不能滤过。</p><p>&nbsp; &nbsp; &nbsp; 1.2 蛋白质带电荷情况 &nbsp;肾小球基底膜的内层、外层，肾小球血管袢的内皮、上皮细胞表面及系膜基质含有丰富的氨基多糖成分（硫酸肝素）和涎酸，两者均使肾小球滤过膜带阴电荷，构成了静电屏障。通过同性电荷相斥的原理，带阴电荷蛋白质清除率最低，而带阳电荷者清除率最高。研究证明肾小球疾病时，肾小球基膜涎酸成分明显减少，使带阴电荷的白蛋白滤过出现蛋白尿。肾小球阴电荷场除有静电屏障外，还有维持细胞形态和毛细血管结构的功能。因此，临床上单纯静电屏障作用丧失者少见，多伴有组织结构功能异常。</p><p>&nbsp; &nbsp; &nbsp; 1.3 蛋白质的形态和可变性 &nbsp;由于上述肾小球机械屏障作用，使排列疏松呈线状形态的分子较排列紧密呈球形的分子更容易通过肾小球滤过膜。</p><p>&nbsp; &nbsp; &nbsp; 1.4 血液动力学改变 &nbsp;肾小球滤过膜的通透性与肾小球内压和肾血流量有密切关系。入球小动脉血浆流量下降和膜两侧静水压代偿性增高，是肾小球损害时普遍的血流动力学调节机制。此时单个肾小球滤过分数增高，出球端的蛋白浓度高于正常，使血浆蛋白经肾小球毛细血管壁的弥散增加。肾内血管紧张素Ⅱ增加使出球小动脉收缩，肾小球内毛细血管压力增加，亦可增加蛋白漏出。</p><p>&nbsp; &nbsp; &nbsp; 电荷屏障异常（如微小病变）主要导致白蛋白漏出，表现为选择性蛋白尿，在光镜下肾小球结构无异常，但用特殊染色技术，可发现肾小球毛细血管壁的阴离子明显减少。白蛋白清除分数增加，可反应电荷屏障缺陷的程度。机械屏障异常，如膜性肾炎，膜增生性肾炎或伴有GBM生化、结构改变的肾小球疾病，如糖尿病、遗传性肾炎等均可有明显的结构改变，使所有的血浆蛋白滤过增加，即表现为非选择性蛋白尿。</p><p>&nbsp; &nbsp; &nbsp; 2. 低白蛋白血症 &nbsp;低白蛋白血症见于大部分肾病综合征患者，即血清白蛋白水平在30g/L以下。其主要原因是尿中丢失白蛋白，但二者并不完全平行，因为血浆白蛋白值是白蛋白合成与分解代谢平衡的结果。主要受以下几种因素影响：①肝脏合成白蛋白增加。在低蛋白血症和白蛋白池体积减少时，白蛋白分解率的绝对值是正常的，甚至下降。肝脏代偿性合成白蛋白量增加，如果饮食中能给予足够的蛋白质及热卡，患者肝脏每日可合成白蛋白达20g以上。体质健壮和摄入高蛋白饮食的患者可不出现低蛋白血症。有人认为，血浆胶体渗透压在调节肝脏合成白蛋白方面可能有重要的作用。②肾小管分解白蛋白能力增加。正常人肝脏合成的白蛋白10％在肾小管内代谢。在肾病综合征时，由于近端小管摄取和分解滤过蛋白明显增加，肾内代谢可增加至16％～30％。③严重水肿，胃肠道吸收能力下降，肾病综合征患者常呈负氮平衡状态。年龄、病程、慢性肝病、营养不良均可影响血浆白蛋白水平。肾病综合征患者摄入高蛋白饮食会导致尿蛋白增加，而血浆白蛋白没有增加或虽有增加但甚少，而在严重营养不良者，如果同时服用血管紧张素转换酶抑制剂（减轻肾小球高滤过），则高蛋白饮食可使血浆白蛋白浓度增加。如果限制蛋白摄入，则尿蛋白会减少，而且血浆白蛋白水平多无改变或虽有则甚微。因此对肾病综合征病人的饮食蛋白摄入量的控制便有了新概念。</p><p>&nbsp; &nbsp; &nbsp; 由于低白蛋白血症，药物与白蛋白的结合会有所减少，因而血中游离的药物水平升高，即使常规剂量也可产生毒性反应。低蛋白血症时，花生四烯酸和血浆蛋白结合减少，从而促使血小板聚集和血栓素（TXA2）增加，后者可加重蛋白尿和肾损害。</p><p>&nbsp; &nbsp; &nbsp; 3 水肿 &nbsp;水肿的出现及其严重程度与低蛋白血症的程度呈正相关。然而例外的情况并不少见。机体自身具有抗水肿形成能力，其调节机理为：①当血浆白蛋白浓度下降，血浆胶体渗透压下降的同时，组织液从淋巴回流大大增加，从而带走组织液内的蛋白质，使组织液的胶体渗透压同时下降，两者的梯度差值仍保持正常范围。②组织液水分增加，则其静水压上升，可使毛细血管前的小血管收缩，从而使血流灌注下降，减少了毛细血管床的面积，使毛细血管内静水压下降，从而抑制体液从血管内向组织间逸出。③水分逸出血管外，使组织液蛋白浓度下降，而血浆内蛋白浓度上升。鉴于淋巴管引流组织液蛋白质的能力有限，上述体液分布自身平衡能力有一定的限度，当血浆胶体渗透压进一步下降时，组织液的胶体渗透压无法调节至相应的水平，两者间的梯度差值不能维持正常水平，才产生水肿。</p><p>大多数肾病综合征水肿患者血容量正常，甚至增多，并不一定都减少，血浆肾素正常或处于低水平，提示肾病综合征的钠潴留，是由于肾脏调节钠平衡的障碍，而与低血容量激活肾素-血管紧张素-醛固酮系统无关。肾病综合征水肿的发生不能仅以一个机理来解释。血容量的变化，仅在某些病人身上可能是造成水钠潴留，加重水肿的因素，但不能解释所有水肿的发生，其真正的形成机制，目前尚未清楚，很可能是与肾内某些调节机制的障碍有关。</p><p>&nbsp; &nbsp; &nbsp; 4. 高脂血症 &nbsp;肾病综合征时脂代谢异常的特点为血浆中几乎各种脂蛋白成分均增加，血浆总胆固醇（Ch）和低密度脂蛋白胆固醇（LDL-Ch）明显升高，甘油叁酯（TG）和极低密度脂蛋白胆固醇（VLDL-Ch）升高。高密度脂蛋白胆固醇（HDL-Ch）浓度可以升高，正常或降低；HDL亚型的分布异常，即HDL3增加而HDL2减少，表明HDL3的成熟障碍。在疾病过程中各脂质成分的增加出现在不同的时间，一般以Ch升高出现最早，其次才为磷脂及TG。除数量改变外，脂质的质量也发生改变，各种脂蛋白中胆固醇／磷脂及胆固醇／甘油叁酯的比例均升高。载脂蛋白也常有异常，如ApoB明显升高，ApoC和ApoＥ轻度升高。脂质异常的持续时间及严重程度与病程及复发频率明显相关，长期的高脂血症可在肾病综合征进入恢复期后持续存在。 肾病综合征时脂质代谢异常的发生机理：①肝脏合成Ch、TG及脂蛋白增加。②脂质调节酶活性改变及LDL受体活性或数目改变导致脂质的清除障碍。③尿中丢失HDL增加。在肾病综合征时，HDL的ApoA-Ⅰ可以有50％～100％从尿中丢失，而且患者血浆HDL3增加而HDL2减少，说明HDL3在转变为较大的HDL2颗粒之前即在尿中丢失。 肾病综合征患者的高脂血症对心血管疾病发生率的影响，主要取决于高脂血症出现时间的长短、LDL／HDL的比例、高血压史及吸烟等因素的影响。长期的高脂血症，尤其是LDL上升而HDL下降，可加速冠状动脉粥样硬化的发生，增加患者发生急性心肌梗塞的危险性。近年来，高脂血症对肾脏的影响已引起了不少学者的重视。脂质引起肾小球硬化的作用已在内源性高脂血症等的研究中得到证实。脂代谢紊乱所致肾小球损伤的发生机理及影响因素较为复杂，可能与下述因素有关：肾小球内脂蛋白沉积、肾小管间质脂蛋白沉积、LDL氧化、单核细胞浸润、脂蛋白导致的细胞毒性致内皮细胞损伤、脂类介质的作用和脂质增加基质合成。</p><p>&nbsp; &nbsp; &nbsp; 5. 血中其他蛋白浓度改变 &nbsp;肾病综合征时多种血浆蛋白浓度可发生变化。如血清蛋白电泳中α2和β球蛋白升高，而α1球蛋白可正常或降低，IgG水平可显着下降，而IgA、IgM和IgＥ水平多正常或升高，但免疫球蛋白的变化同原发病有关。补体激活旁路Ｂ因子的缺乏可损害机体对细菌的调理作用，为肾病综合征病人易感染的原因之一。纤维蛋白原、凝血因子Ｖ、Ⅶ、Ⅹ可升高；血小板也可轻度升高；抗凝血酶Ⅲ可从尿中丢失而导致严重减少；C蛋白和S蛋白浓度多正常或升高，但其活性降低；血小板凝集力增加和β-血栓球蛋白的升高，可能是潜隐的自发性血栓形成的一个征象。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '并发症', '<p>&nbsp; &nbsp; &nbsp; 1 感染 &nbsp;肾病综合征患者对感染抵抗力下降的原因最主要是由于：①尿中丢失大量IgG。②B因子（补体的替代途径成分）的缺乏导致对细菌免疫调理作用缺陷；③营养不良时，机体非特异性免疫应答能力减弱，造成机体免疫功能受损。④转铁蛋白和锌大量从尿中丢失。转铁蛋白为维持正常淋巴细胞功能所必需，锌离子浓度与胸腺素合成有关。⑤局部因素。胸腔积液、腹水、皮肤高度水肿引起的皮肤破裂和严重水肿使局部体液因子稀释、防御功能减弱，均为肾病综合征患者的易感因素。在抗生素问世以前，细菌感染曾是肾病综合征患者的主要死因之一，严重的感染主要发生在儿童和老人，成年人较少见。临床上常见的感染有：原发性腹膜炎、蜂窝织炎、呼吸道感染和泌尿道感染。一旦感染诊断成立，应立即予以治疗。</p><p>&nbsp; &nbsp; &nbsp; 2 高凝状态和静脉血栓形成 &nbsp;肾病综合征存在高凝状态，主要是由于血中凝血因子的改变。包括Ⅸ、Ⅺ因子下降，V、Ⅷ、Ｘ因子、纤维蛋白原、β-血栓球蛋白和血小板水平增加。血小板的粘附和凝集力增强。抗凝血酶Ⅲ和抗纤溶酶活力降低。因此，促凝集和促凝血因子的增高，抗凝集和抗凝血因子的下降及纤维蛋白溶解机制的损害，是肾病综合征产生高凝状态原因。抗生素、激素和利尿剂的应用为静脉血栓形成的加重因素，激素经凝血蛋白发挥作用，而利尿剂则使血液浓缩，血液粘滞度增加。</p><p>&nbsp; &nbsp; &nbsp; 肾病综合征时，当血浆白蛋白小于2.0g/d1时，肾静脉血栓形成的危险性增加。多数认为血栓先在小静脉内形成，然后延伸，最终累及肾静脉。肾静脉血栓形成，在膜性肾病患者中可高达50％，在其他病理类型中，其发生率为5％～16％。肾静脉血栓形成的急性型患者可表现为突然发作的腰痛、血尿、白细胞尿、尿蛋白增加和肾功能减退。慢性型患者则无任何症状，但血栓形成后的肾瘀血常使蛋白尿加重，或对治疗反应差。由于血栓脱落，肾外栓塞症状常见，可发生肺栓塞。也可伴有肾小管功能损害，如糖尿、氨基酸尿和肾小管性酸中毒。明确诊断需做肾静脉造影。Doppler超声、CT、IMR等无创伤性检查也有助于诊断。血浆β血栓蛋白增高提示潜在的血栓形成，血中α2-抗纤维蛋白溶酶增加也认为是肾静脉血栓形成的标志。外周深静脉血栓形成率约为6％，常见于小腿深静脉，仅12％有临床症状，25％可由Doppler超声发现。肺栓塞的发生率为7％，仍有12％无临床症状。其他静脉累及罕见。动脉血栓形成更为少见，但在儿童中，尽管血栓形成的发生率相当低，但动脉与静脉累及一样常见。</p><p>&nbsp; &nbsp; &nbsp; 3 急性肾衰 &nbsp;急性肾衰为肾病综合征最严重的并发症，常需透析治疗。常见的病因有：①血液动力学改变：肾病综合征常有低蛋白血症及血管病变，特别是老年患者多伴肾小动脉硬化，对血容量及血压下降非常敏感，故当急性失血、呕吐、腹泻所致体液丢失、外科损伤、腹水、大量利尿及使用抗高血压药物后，都能使血压进一步下降，导致肾灌注骤然减少，进而使肾小球滤过率降低，并因急性缺血后小管上皮细胞肿胀、变性及坏死，导致急性肾衰。②肾间质水肿：低蛋白血症可引起周围组织水肿，同样也会导致肾间质水肿，肾间质水肿压迫肾小管，使近端小管包曼囊静水压增高，GFR下降。③药物引起的急性间质性肾炎。④双侧肾静脉血栓形成。⑤血管收缩：部分肾病综合征患者在低蛋白血症时见肾素浓度增高，肾素使肾小动脉收缩，GFR下降。此种情况在老年人存在血管病变者多见。⑥浓缩的蛋白管型堵塞远端肾小管：可能参与肾病综合征急肾衰机制之一。⑦肾病综合征时常伴有肾小球上皮足突广泛融合，裂隙孔消失，使有效滤过面积明显减少。⑧急进性肾小球肾炎。⑨尿路梗阻。</p><p>&nbsp; &nbsp; &nbsp; &nbsp;4 肾小管功能减退 &nbsp;肾病综合征的肾小管功能减退，以儿童多见。其机制认为是肾小管对滤过蛋白的大量重吸收，使小管上皮细胞受到损害。常表现为糖尿、氨基酸尿、高磷酸盐尿、肾小管性失钾和高氯性酸中毒，凡出现多种肾小管功能缺陷者常提示预后不良。</p><p>&nbsp; &nbsp; &nbsp; 5 &nbsp;骨和钙代谢异常 &nbsp;肾病综合征时血循环中的VitD结合蛋白（Mw65000）和VitD复合物从尿中丢失，使血中1，25（OH）2VitD3水平下降，致使肠道钙吸收不良和骨质对PTH耐受，因而肾病综合征常表现有低钙血症，有时发生骨质软化和甲旁亢所致的纤维囊性骨炎。在肾病综合征进展的肾衰所并发的骨营养不良，一般较非肾病所致的尿毒症更为严重。</p><p>&nbsp; &nbsp; &nbsp; 6 内分泌及代谢异常 &nbsp;肾病综合征尿中丢失甲状腺结合蛋白（TBG）和皮质激素结合蛋白（CBG）。临床上甲状腺功能可正常，但血清TBG和T3常下降，游离T3和T4、TSH水平正常。由于血中CＢＧ和17羟皮质醇都减低，游离和结合皮质醇比值可改变，组织对药理剂量的皮质醇反应也不同于正常。由于铜蓝蛋白（Mw151000）、转铁蛋白（Mw80000）和白蛋白从尿中丢失，肾病综合征常有血清铜、铁和锌浓度下降。锌缺乏可引起阳萎、味觉障碍、伤口难愈及细胞介导免疫受损等。持续转铁蛋白减少可引起临床上对铁剂治疗有抵抗性的小细胞低色素性贫血。此外，严重低蛋白血症可导致持续性的代谢性碱中毒，因血浆蛋白减少10g/L，则血浆重碳酸盐会相应减少3mmol/L。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '诊断', '<p>①尿蛋白&gt;3.5g/d[1]；</p><p>②血浆白蛋白&lt;30g/L[1];</p><p>③水肿[1]；</p><p>④高脂血症[1]。</p><p>其中前两项是诊断肾病综合征必需的条件。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '治疗方案', '<p>&nbsp; &nbsp; &nbsp; （一）一般性治疗 &nbsp;低盐（&lt;3g/d）饮食，少食动物性油脂，多食含可溶性纤维食品等，在水肿和低蛋白血症较严重时，应注意卧床休息。</p><p>引起肾病综合征的原发疾病治疗</p><p>&nbsp; &nbsp; &nbsp; 1 糖皮质激素治疗 &nbsp;糖皮质激素用于肾脏疾病，主要是其抗炎作用。它能减轻急性炎症时的渗出，稳定溶酶体膜，减少纤维蛋白的沉着，降低毛细血管通透性而减少尿蛋白漏出；此外，尚可抑制慢性炎症中的增生反应，降低成纤维细胞活性，减轻组织修复所致的纤维化。糖皮质激素对肾病综合征的疗效反应在很大程度上取决于其病理类型，一般认为只有微小病变肾病的疗效最为肯定。<br/></p><p>&nbsp; &nbsp; &nbsp; 激素的制剂有短效（半衰期6～12小时）：氢化泼尼松（20mg）；中效（12～36小时）：泼尼松（5mg）、泼尼松龙（5mg）、甲泼尼松龙（4mg）、氟羟泼尼松龙（4mg）；长效（48～72小时）：地塞米松（0.75mg）、倍他米松（0.60mg）。激素可经胃肠道迅速吸收，故片剂为最常用的剂型。</p><p>&nbsp; &nbsp; &nbsp; 泼尼松：成年人剂量通常为每日0.8～1.0mg/kg，一般每日剂量40～60mg，最大每日剂量不超过80mg，推荐早晨一次顿服，以便尽可能减轻泼尼松对机体内分泌节律的影响，疗程通常需要8周，必要时可延长至10～12周[1]。上述足剂量治疗后，减量时应缓慢，一般是每2周减少原剂量的10%左右，在减少至每日7.5～10mg时，可维持性治疗至少半年至1年。</p><p>&nbsp; &nbsp; &nbsp; 首治剂量一般为泼尼松1mg/（kg•d），儿童1.5～2mg/（kg•d）。经治疗8周后，有效者应维持应用，然后逐渐减量，一般每1～2周减原剂量的10％～20％，剂量越少递减的量越少，速度越慢。激素的维持量和维持时间因病例不同而异，以不出现临床症状而采用的最小剂量为度，以低于15mg/d为满意。在维持阶段有体重变化、感染、手术和妊娠等情况时调整激素用量。经8周以上正规治疗无效病例，需排除影响疗效的因素，如感染、水肿所致的体重增加和肾静脉血栓形成等，应尽可能及时诊断与处理。对口服激素治疗反应不良，高度水肿影响胃肠道对激素的吸收，全身疾病（如系统性红斑狼疮）引起的严重肾病综合征；病理上有明显的肾间质病变，小球弥漫性增生，新月体形成和血管纤维素样坏死等改变的患者，可予以静脉激素冲击治疗。</p><p>&nbsp; &nbsp; &nbsp; 冲击疗法的剂量为甲泼尼松龙0.5～1g/d，疗程3～5天，但根据临床经验，一般选用中小剂量治疗，即泼尼松龙240～480mg/d，疗程3～5天，1周后改为口服剂量。这样既可减少因大剂量激素冲击而引起的感染等副作用，临床效果也不受影响。相应的地塞米松冲击剂量为30～70mg/d，但要注意加重水钠潴留和高血压等副作用。</p><p>&nbsp; &nbsp; &nbsp; 长期应用激素可产生很多副作用，有时相当严重。激素导致的蛋白质高分解状态可加重氮质血症，促使血尿酸增高，诱发痛风和加剧肾功能减退。大剂量应用有时可加剧高血压、促发心衰。激素应用时的感染症状可不明显，特别容易延误诊断，使感染扩散。激素长期应用可加剧肾病综合征的骨病，甚至产生无菌性股骨颈缺血性坏死。</p><p>在使用泼尼松时应注意：</p><p>①大剂量服用泼尼松时，可出现严重不良反应或并发症，如感染、股骨头坏死和骨折、活动性出血、高血压、电解质紊乱等。使用的禁忌证包括：严重感染（包括细菌、病毒、真菌等）、内脏手术后、胃和十二指肠溃疡、急性心肌梗死、精神病等[1]。</p><p>②在服用泼尼松期间，应嘱患者定期就诊，根据病情变化和不良反应、并发症等，及时调整剂量。</p><p>&nbsp; &nbsp; &nbsp; 2 免疫抑制剂 &nbsp;在治疗肾病综合征时，肾上腺糖皮质激素常需要联合其他免疫抑制剂，以便增强疗效和减少疾病复发等，免疫抑制剂一般不单独使用[1]。</p><p>&nbsp; &nbsp; &nbsp; 2.1 雷公藤多苷 &nbsp;成年人剂量通常为10～20mg，每日3次，疗程多为6个月，应注意观察不良反应。</p><p>在使用雷公藤多苷时应注意：</p><p>①有严重心血管疾病的老年患者、严重肝和肾功能障碍的患者应慎用[1]。</p><p>②雷公藤多苷对生殖系统有明显影响，可导致女性患者月经紊乱甚至闭经等，可影响男性患者精子的发育等。</p><p>③白细胞减少，偶有导致粒细胞减少的报道。</p><p>&nbsp; &nbsp; &nbsp; 2.2 环磷酰胺 &nbsp;成年人剂量口服通常为50mg，每日1～2次，或静脉注射，0.75g/m2，每月1次。</p><p>&nbsp; &nbsp; &nbsp; 环磷酰胺副作用比较大，患者一定要在医生指导下服用，副作用主要包括：①骨髓抑制：表现为白细胞减少，患者在服用期间，应每周化验血常规1～2次，发现白细胞减少时，应及时停药，骨髓抑制一般多能恢复；②化学性膀胱炎：表现为尿频、尿急、血尿等，患者在服用时，应多饮水，增加尿量以减轻药物损伤；③对生殖系统有影响：长时间服用，男性患者可导致睾丸萎缩、精子数量减少，女性患者可导致闭经、卵巢纤维化等，对需要保持生育功能的青年患者应谨慎使用；④脱发：一般停药后可再生新发；此外，还有胃肠道症状、肝功能损伤等。</p><p>&nbsp; &nbsp; &nbsp; 2.3 环孢素 &nbsp;成年人剂量通常为每日3～5mg/kg，若出现肾功能不全，应酌情减量，维持血浓度谷值为100～200ng/ml，服用3～6个月后，根据疗效和不良反应，逐渐减量，一般服用时间超过1年。</p><p>副作用主要包括：肾毒性、肝功能损伤、高血压、高尿酸血症、多毛、牙龈增生以及神经系统症状等。</p><p>&nbsp; &nbsp; &nbsp; 环孢霉素A（CyA）是一种有效的细胞免疫抑制剂，近年已试用于各种自身免疫性疾病的治疗。目前临床上以微小病变、膜性肾病和膜增生性肾炎疗效较肯定。与激素和细胞毒药物相比，应用CyA最大优点是减少蛋白尿及改善低蛋白血症疗效可靠，不影响生长发育和抑制造血细胞功能。但此药亦有多种副作用，最严重的副作用为肾、肝毒性。其肾毒性发生率在20％～40％，长期应用可导致间质纤维化。个别病例在停药后易复发。故不宜长期用此药治疗肾病综合征，更不宜轻易将此药作为首选药物。CyA的治疗剂量为3～5mg/（kg•d），使药物血浓度的谷值在75～200μg/ml（全血，HPLC法），一般在用药后2～8周起效，但个体差异很大，个别病人则需更长的时间才有效，见效后应逐渐减量。用药过程中出现血肌酐升高应警惕CyA中毒的可能。疗程一般为3～6个月，复发者再用仍可有效。</p><p>&nbsp; &nbsp; &nbsp; 3 对症治疗</p><p>3.1 低白蛋白血症治疗</p><p>&nbsp; &nbsp; &nbsp; （1）饮食疗法：肾病综合征患者通常是负氮平衡，如能摄入高蛋白饮食，则有可能转为正氮平衡。但肾病综合征患者摄入高蛋白会导致尿蛋白增加，加重肾小球损害，而血浆白蛋白水平没有增加。因此，建议每日蛋白摄入量为1g/kg，再加上每日尿内丢失的蛋白质量，每摄入1g蛋白质，必须同时摄入非蛋白热卡138kJ（33kcal）。供给的蛋白质应为优质蛋白，如牛奶、鸡蛋和鱼、肉类。</p><p>&nbsp; &nbsp; &nbsp; （2）静脉滴注白蛋白：由于静脉输入白蛋白在1～2天内即经肾脏从尿中丢失，而且费用昂贵。另外大量静脉应用白蛋白有免疫抑制、丙型肝炎、诱发心衰、延迟缓解和增加复发率等副作用，故在应用静脉白蛋白时应严格掌握适应证：①严重的全身水肿，而静脉注射速尿不能达到利尿效果的患者，在静脉滴注白蛋白以后，紧接着静脉滴注速尿（速尿120mg，加入葡萄糖溶液100～250ml中，缓慢滴注1小时），常可使原先对速尿无效者仍能获得良好的利尿效果。②使用速尿利尿后，出现血浆容量不足的临床表现者。③因肾间质水肿引起急性肾功能衰竭者。</p><p>3.2 水肿的治疗</p><p>&nbsp; &nbsp; &nbsp; 3.2.1 限钠饮食 &nbsp;水肿本身提示体内钠过多，所以肾病综合征患者限制食盐摄入有重要意义。正常人每日食盐的摄入量为10g（含3.9g钠），但由于限钠后病人常因饮食无味而食欲不振，影响了蛋白质和热量的摄入。因此，限钠饮食应以病人能耐受，不影响其食欲为度，低盐饮食的食盐含量为3～5g/d。慢性患者，由于长期限钠饮食，可导致细胞内缺钠，应引起注意。</p><p>&nbsp; &nbsp; &nbsp; 3.2.2 利尿剂的应用 &nbsp;常用的利尿剂主要包括：噻嗪类、袢利尿剂和保钾利尿剂等。</p><p>氢氯噻嗪：成年人剂量通常为25mg，每日2～3次；螺内酯：成年人剂量通常为20mg，每日2～3次；氨苯蝶啶：成年人剂量通常为50mg，每日2～3次；呋塞米：成年人剂量通常为每日20～100mg，分1～3次口服，或静脉注射。</p><p>按不同的作用部位，利尿剂可分为：</p><p>①袢利尿剂：主要作用机制是抑制髓袢升支对氯和钠的重吸收，如映塞米（速尿）和布美他尼（丁脲胺）为最强有力的利尿剂。剂量为速尿20～120mg/d，丁脲胺1～5mg/d。</p><p>②噻嗪类利尿剂：主要作用于髓袢升支厚壁段（皮质部）及远曲小管前段，通过抑制钠和氯的重吸收，增加钾的排泄而达到利尿效果。双氢氯塞嗪的常用剂量为75～100mg/d。</p><p>③排钠潴钾利尿剂：主要作用于远端小管和集合管，为醛固酮拮抗剂。安体舒通常用剂量为60～120mg/d，单独使用此类药物效果较差，故常与排钾利尿剂合用。</p><p>④渗透性利尿剂：可经肾小球自由滤过而不被肾小管重吸收，从而增加肾小管的渗透浓度，阻止近端小管和远端小管对水钠的重吸收，以达到利尿效果。低分子右旋糖酐的常用剂量500Ml/2～3d，甘露醇250Ml/d，注意肾功能损害者慎用。</p><p>肾病综合征患者的利尿药物首选速尿，但剂量个体差异很大；静脉用药效果较好，方法：将100mg速尿加入100Ml葡萄糖溶液或100ml甘露醇中，缓慢静滴1小时；速尿为排钾利尿剂，故常与安体舒通合用。速尿长期应用（7～10天）后，利尿作用减弱，有时需加剂量，最好改为间隙用药，即停药3天后再用。建议对严重水肿者选择不同作用部位的利尿剂联合交替使用。</p><p>在使用利尿剂时应注意通常应从小剂量开始，为增强疗效常常需要联合使用，注意监测患者血压、血容量、电解质和酸碱平衡改变等，尤其是在使用较大剂量、联合应用，以及在儿童和老年患者中应用时。</p><p>&nbsp; &nbsp; &nbsp; 3.3 高凝状态治疗 &nbsp;肾病综合征患者由于凝血因子改变处于血液高凝状态，尤其当血浆白蛋白低于20～25g/L时，即有静脉血栓形成可能。目前临床常用的抗凝药物有：</p><p>（1）肝素：主要通过激活抗凝血酶Ⅲ（ATⅢ）活性。常用剂量50～75mg/d静滴，使ATⅢ活力单位在90％以上。有文献报道肝素可减少肾病综合征的蛋白尿和改善肾功能，但其作用机理不清楚。值得注意的是肝素（MＷ65600）可引起血小板聚集。目前尚有小分子量肝素皮下注射，每日一次。</p><p>（2）尿激酶（UK）：直接激活纤溶酶原，导致纤溶。常用剂量为2～8万U/d，使用时从小剂量开始，并可与肝素同时静滴。监测优球蛋白溶解时间，使其在90～120分钟之间。UK的主要副作用为过敏和出血。</p><p>（3）华法令：抑制肝细胞内维生素Ｋ依赖因子Ⅱ、Ⅶ、Ⅸ、Ｘ的合成，常用剂量2.5mg/d，口服，监测凝血酶原时间，使其在正常人的50％～70％。</p><p>（4）潘生丁：为血小板拮抗剂，常用剂量为100～200mg/d。一般高凝状态的静脉抗凝时间为2～8周，以后改为华法令或潘生丁口服。</p><p>有静脉血栓形成者：①手术移去血栓。②介入溶栓。经介入放射在肾动脉端一次性注入UK24万U来溶解肾静脉血栓，此方法可重复应用。③全身静脉抗凝。即肝素加尿激酶，疗程2～3个月。④口服华法令至肾病综合征缓解以防血栓再形成。</p><p>&nbsp; &nbsp; &nbsp; 3.4 高脂血症治疗 &nbsp;肾病综合征患者，尤其是多次复发者，其高脂血症持续时间很长，即使肾病综合征缓解后，高脂血症仍持续存在。近年来认识到高脂血症对肾脏疾病进展的影响，而一些治疗肾病综合征的药物如：肾上腺皮质激素及利尿药，均可加重高脂血症，故目前多主张对肾病综合征的高脂血症使用降脂药物。可选用的降脂药物有：①纤维酸类药物（fibric acids）：非诺贝特（fenofibrate）每日3次，每次100mg，吉非罗齐（gemfibrozil）每日2次，每次600mg，其降血甘油叁酯作用强于降胆固醇。此药偶有胃肠道不适和血清转氨酶升高。②Hmg-CoA还原酶抑制剂：洛伐他汀（美降脂），20mgBid，辛伐他汀（舒降脂），5mg Bid；此类药物主要使细胞内Ch下降，降低血浆LDL-Ch浓度，减少肝细胞产生VLDL及LDL。③血管紧张素转换酶抑制剂（ACEI）：主要作用有降低血浆中Ch及TG浓度；使血浆中HDL升高，而且其主要的载脂蛋白ApoA-Ⅰ和ApoA-Ⅱ也升高，可以加速清除周围组织中的Ch；减少LDL对动脉内膜的浸润，保护动脉管壁。此外ACEI尚可有不同程度降低蛋白尿的作用。</p><p>&nbsp; &nbsp; &nbsp; 3.5 急性肾衰治疗 &nbsp;肾病综合征合并急性肾衰时因病因不同则治疗方法各异。对于因血液动力学因素所致者，主要治疗原则包括：合理使用利尿剂、肾上腺皮质激素、纠正低血容量和透析疗法。血液透析不仅控制氮质血症、维持电解质酸碱平衡，且可较快清除体内水分潴留。因肾间质水肿所致的急性肾衰经上述处理后，肾功能恢复较快。使用利尿剂时需注意：①适时使用利尿剂：肾病综合征伴急性肾衰有严重低蛋白血症者，在未补充血浆蛋白就使用大剂量利尿剂时，会加重低蛋白血症和低血容量，肾功能衰竭更趋恶化。故应在补充血浆白蛋白后（每日静脉用10～50g人体白蛋白）再予以利尿剂。但一次过量补充血浆白蛋白又未及时用利尿剂时，又可能导致肺水肿。②适当使用利尿剂：由于肾病综合征患者有相对性血容量不足和低血压倾向，此时用利尿剂应以每日尿量2000～2500ml或体重每日下降在1kg左右为宜。③伴血浆肾素水平增高的患者，使用利尿剂血容量下降后使血浆肾素水平更高，利尿治疗不但无效反而加重病情。此类患者只有纠正低蛋白血症和低血容量后再用利尿剂才有利于肾功能恢复。</p><p>&nbsp; &nbsp; &nbsp; 肾病综合征合并急性肾衰一般均为可逆性，大多数患者在治疗下，随着尿量增加，肾功能逐渐恢复。少数病人在病程中多次发生急性肾衰也均可恢复。预后与急性肾衰的病因有关，一般来说急进性肾小球肾炎、肾静脉血栓形成预后较差，而单纯与肾病综合征相关者预后较好。</p><p>&nbsp; &nbsp; &nbsp; 4 其他措施 &nbsp;目前，一般主张针对肾病综合征的不同病理环节综合使用激素、细胞毒免疫抑制剂、抗凝药和抗血小板聚集药，但以前二者为主。</p><p>水肿明显、尿少的患者，应卧床休息，注意保暖，低盐（2～3克／日）饮食。水肿严重者，控制水人量，蛋白质每日应增加到80～100克。</p><p>身体虚弱患者，应首先改善一般情况，采用对症支持疗法，积极预防和治疗感染。</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1472', '概述', '<p>&nbsp; &nbsp; &nbsp; 1.5型糖尿病，(LADA)又称成人迟发性自身免疫糖尿病，在我国占糖尿病发病率的10%，容易被误诊、漏诊，从而导致治疗方法不正确或者不及时，加重病情。近年来，随着实验室水平的提高及各级医生的重视，确诊的病例越来越多。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1472', '发病原因', '<p>&nbsp; &nbsp; &nbsp;目前认为成人迟发性自身免疫糖尿病其实质是由于免疫破坏 胰岛β细胞引起的胰岛素缺乏性糖尿病。特点是相对于1型来讲，由于其胰岛细胞破坏缓慢而延至成人25～34岁左右才发病;相对2型糖尿病，这类病人比较消瘦或者低体重，体重指数(BMI)&lt;21，一般发病半年后自发酮症酸中毒，磺脲类口服降糖药继发失效，空腹血C肽0.3nmol/L和(或)胰高糖素刺激后(或餐后2小时)&lt;0.6nmol/L。临床结合谷氨酸脱羧酶抗体(GADAb)、胰岛细胞抗体(ICA)及胰岛素自身抗体(IAA)联合检测，排除线粒体基因突变糖尿病及年轻的成年发病型糖尿病(MODY)的情况下，可以确诊为成人迟发性自身免疫糖尿病。这种糖尿病多发生于应激情况下，如严重感染，创伤后被迅速暴露出来。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1472', '疾病治疗', '<p>&nbsp; &nbsp; &nbsp;一旦确定应即刻应用胰岛素，加用免疫抑制剂，如小剂量的环孢素A或者雷公藤多苷片，目的在于阻止自身免疫介导的胰岛β细胞的损伤，促进胰岛修复，延缓胰岛素依赖阶段的出现，达到良好的代谢控制，减少慢性并发症。否则若再用刺激胰岛素分泌的磺脲类药物如达美康、美吡达等会使可能残剩的部分胰岛细胞遭到彻底破坏，造成更严重的损害，所以勿用磺脲类降糖药治疗成人迟发性自身免疫糖尿病。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '概述', '<p>&nbsp; &nbsp; &nbsp;骨质疏松症分为原发性和继发性两大类，废用性骨质疏松症属继发性骨质疏松症，主要因骨骼机械力减少，致全身性或局部性骨量丢失引起。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '病因与发病机制', '<p>病因</p><p>&nbsp; &nbsp; &nbsp; （1）运动能力受限或功能障碍；</p><p>&nbsp; &nbsp; &nbsp; （2）运动系统包括肌肉骨骼损伤或病损；</p><p>&nbsp; &nbsp; &nbsp; （3）神经系统损伤或病损。废用性骨质疏松多见于脊髓损伤、偏瘫、脊髓灰质炎及其后遗症、骨折、长期卧床及太空飞行。</p><p>&nbsp; &nbsp; &nbsp; 废用性骨质疏松症可引起一系列并发症，如肾结石发病率增高、关节周围软组织骨化（异位骨化）、肢体畸形以及病理性骨折发病率增高等，已引起人们的广泛关注。</p><p>发病机制</p><p>&nbsp; &nbsp; &nbsp; 骨质是通过不断重复的骨破坏及骨形成来维持的，这一进程称为骨重建。它主要是由破骨细胞及成骨细胞调节的，破骨细胞吸收局部旧骨质，而成骨细胞不断形成新骨，骨质疏松症则是这一生物调节失衡的结果。</p><p>&nbsp; &nbsp; &nbsp; 当骨的正常负荷减弱或消失时，与外力负荷相对应的骨重建随之发生，引起骨质萎缩，机械强度下降。有研究表明，当病人卧床4周时，髂骨松质骨骨量开始下降，至卧床25周时骨量下降约33％。</p><p>&nbsp; &nbsp; &nbsp; Rubin等研究发现，火鸡制动4周后，其尺骨骨质丢失约12％，骨吸收显著增高，骨吸收孔径增长约3倍。长期制动导致的骨量丢失，在主动活动后可恢复，但往往需要更长时间。有实验研究发现，犬和鼠需要2-3倍的时间来恢复在废用期导致的骨丢失。</p><p>&nbsp; &nbsp; &nbsp; 众所周知，骨质及骨小梁的方向与外力的强度、方向相适应，根据Wolff定律，废用性骨质疏松症被认为与缺乏机械外力有关。在机械外力作用下，局部调节破骨细胞与成骨细胞分化的基因表达有哪些改变，现在仍不得而知。</p><p>&nbsp; &nbsp; &nbsp; 骨质及骨的形状，在任何时期都是依靠破骨细胞的骨质吸收和成骨细胞的骨形成之间的平衡骨重建来实现的。其具体机制为：成骨细胞从骨微环境中募集或从细胞族系中激活而形成新的骨质，外部机械力的大小和频率决定了力学能量密度率（SED），而SED又决定了对骨细胞刺激的强度，骨细胞信号传导至骨的表面并随着距离呈指数衰减。</p><p>&nbsp; &nbsp; &nbsp; 骨小梁的方向也可随着外力负荷的方向发生适应性改变，在长期的外力刺激下，骨小梁的方向可完全重新排列，以适应新的外力方向。因此，机械外力决定了骨重建的正向或负向平衡。这可能是长期制动导致废用性骨质疏松症的机制。</p><p>&nbsp; &nbsp; &nbsp; 近年来，针对废用性骨质疏松症分子机制的研究发现，一些神经递质及神经活动功能的异常与废用性骨质疏松症有关。当大鼠坐骨神经切断后，可导致下肢废用性骨质疏松症。</p><p>&nbsp; &nbsp; &nbsp; 尽管制动可能是导致废用性骨质疏松症的因素之一，但神经递质也可在局部骨内间接或直接作用于破骨细胞，使其增生、分化、活性增强。神经损伤可能通过抑制破骨细胞生成的限制性因素诱导骨的吸收增强。失去神经调节作用可导致骨的负向平衡。如果局部神经递质的释放可以调节骨的重建，则可以设想，单侧坐骨神经切断术即可损害对侧坐骨神经的神经信号系统并导致对侧骨量的丢失。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '分类', '<p style=\"white-space: normal;\"><br/></p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 长期卧床、制动、失重是导致废用性骨质疏松发生的三大病因。根据其病因，临床上将废用性骨质疏松归纳为以下几大类。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 1. 截瘫所致的废用性骨质疏松 &nbsp;研究报道，外伤性截瘫患者应用双能Ｘ线骨密度仪测量双侧股骨近端及腰椎的骨密度，发现均表现不同程度的骨质疏松，卧床时间越长，骨质疏松越严重。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 2. 偏瘫所致的废用性骨质疏松 &nbsp;研究发现，老年偏瘫患者偏瘫侧的股骨发生骨萎缩和病理性骨折频率增加，偏瘫患者要被迫卧床一段时间，由于偏瘫侧肢体肌肉麻痹，肢体的运动受到极大的限制，肌肉收缩对骨刺激应力的消失，再加上卧床的免负荷以及瘫痪后内分泌的改变，骨质疏松是不可避免的。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 3. 脊髓灰质炎麻痹肢体所致的废用性骨质疏松 &nbsp;脊髓灰质炎患者下肢肌肉麻痹越严重，受累肢体的骨骼发育就越差，骨质疏松就越严重，肌肉广泛麻痹的肢体骨骼变细、变短、骨皮质变薄、骨的形态也发生改变，表现有明显的骨质疏松。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 4. 肢体骨折后所致的废用性骨质疏松 &nbsp;骨折后由于局部肿胀、疼痛、固定和肢体运动量的明显减少，下肢骨折长时间的不负重或负重量减少，造成损伤肢体的骨矿物质丢失，引起骨质疏松，这是骨折后最常见的并发症。骨折后肢体被固定的范围越广、时间越长，骨质疏松就越严重。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 5. 截肢患者残肢的废用性骨质疏松 &nbsp;传统的假肢是末端开放、残肢插入式假肢，当负重时残肢的皮肤肌肉等软组织越塞越紧，而骨端并无负重，残肢肌肉萎缩，残肢骨表现骨质疏松。现代假肢是末端闭合的，全面接触全面承重式假肢，由于骨端负重及肌肉生理功能的发挥，则残肢的骨质疏松明显地减轻，但仍有不同程度的表现。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 6. 失重所致的废用性骨质疏松 &nbsp;失重导致废用性骨质疏松，失重使骨骼处于无负荷无应力刺激状态，是骨质疏松发生的基本原因。另外，失重条件下肌萎缩，肌力下降使骨应力刺激减少，也促进废用性骨质疏松发生。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 7. 各种疾病长期卧床引起的废用性骨质疏松 &nbsp;各种内外妇科疾病只要是迫使患者长期卧床就会造成骨矿物质丢失，引起骨质疏松。卧床时间越长，肢体运动功能越差，引起骨质疏松的程度就越重。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '临床表现', '<p>&nbsp; &nbsp; &nbsp;废用性骨质疏松症特别是急性制动后，骨丢失常见症状为疼痛，好发于腰背、坐骨结节及足跟部，翻身、坐位及站立开始负重时产生疼痛。病人软组织松弛，肢体萎缩，周径减少，肌力降低，病程较长者可出现关节粘连、僵硬，甚至关节周围异位骨化，肢体功能受到严重障碍。</p><p>加之，身体平衡及协调和对外界的保护性反应降低，骨折危险性增加。骨折主要发生在松质骨及负重骨，如下肢骨，特别是末端，青少年及年轻者较常见，6个月骨量即可减少达50％。</p><p>&nbsp; &nbsp; &nbsp; 常见脊椎压缩性骨折及桡骨远端、肱骨外科颈、股骨颈和股骨转子间骨折，还可出现驼背及肢体畸形。长期卧床病人的双下肢及躯干运动量明显减少，肌肉收缩及幅度降低。如果去除废用性的因素，骨质疏松症往往可以好转，但是需要更长的时间。</p><p>&nbsp; &nbsp; &nbsp; Lyritis等认为骨折后局部骨质疏松是一种骨折部位及邻近骨折关节周围特异制动性骨质疏松，它不仅由于制动引起，也与血管运动障碍有关。骨折后应用接骨板及螺钉内固定，在接骨板下可发生局部骨质疏松，系由于应力遮挡及内、外骨膜血管损害所致。制动性骨质疏松如同时合并妇女绝经后或老年性骨质疏松，症状将更严重。</p><p>&nbsp; &nbsp; &nbsp; 症状决定于制动期限、方式及程度。骨折及手术后，由于需要保持患部制动，甚至长期卧床，必然导致骨吸收增加及骨形成减少，增加骨折危险性。骨折后又不可避免地发生疼痛，这样周而复始，如不进行干预，就会陷于一个难以阻断的恶性循环。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '辅助检查', '<p>&nbsp; &nbsp; &nbsp;脊髓损伤后尿钙排量呈逐渐性升高，第7周达最高值。宇航员失重后，尿钙和粪钙均增加，钙丢失最初较少，2月末可达200ｍｇ/ｄ停止后可较快恢复。Nabavi等通过研究也发现了微重力环境对破骨细胞的骨吸收和成骨细胞骨架组织和粘附的影响。</p><p>&nbsp; &nbsp; &nbsp; 在骨吸收生化指标中，血清Ⅰ型胶原交联C末端肽（CTX）、Ｉ型胶原交联N末端肽（NTX）及血浆抗酒石酸酸性磷酸酶（TRAP）值均增加，尿羟脯氨酸/肌酐（OHPr/Cr）、尿吡啶啉（PYD）、脱氧吡啶啉（DPD）值亦均增加。</p><p>&nbsp; &nbsp; &nbsp; 骨形成生化指标中，血清骨特异性碱性磷酸酶（BALP）、骨钙素（BGP）、Ｉ型前胶原前肽PICP值亦增加。血清BGP由成骨细胞合成，是足骨组织内非胶原骨蛋白的主要成分，它反映成骨细胞活性、骨转换和骨形成的特异指标。</p><p>&nbsp; &nbsp; &nbsp; 血中BGP与骨内BGP含量呈密切正相关关系，BGP是反映骨形成的特异指标。血浆抗酒石酸酸性磷酸酶TRAP是酸性磷酸酶的第５型同工酶，主要由骨吸收功能细胞———多核破骨细胞释放，具有很高活性，是破骨细胞功能的重要标志，它的活性与破骨细胞呈正相关，因此可以作为鉴定骨吸收的重要指标。</p><p>&nbsp; &nbsp; &nbsp; AKP碱性磷酸酶广泛分布于机体的骨、肝、肠、胎盘等组织中。临床主要用于阻塞性黄疸、原发性肝癌、继发性肝癌胆汁淤积性肝炎的检查。由于骨组织中此酶亦很活跃，因此近年来也用于骨软化症、佝偻病、骨细胞癌、骨质疏松的辅助诊断。</p><p>&nbsp; &nbsp; &nbsp; AKP是反映成骨细胞在体外分化为成熟骨细胞及基质钙化的一个重要指标。血清骨特异性碱性磷酸酶（BALP）是成骨细胞的标志酶，反映成骨细胞在体外分化为成熟骨细胞及基质钙化的一个重要指标。丙二醛（MDA，表示脂质过氧化物含量）是反映体内各元素水平的指标。</p><p>【不同阶段和程度】　　</p><p>&nbsp; &nbsp; &nbsp; 目前临床实验研究多集中在外伤性脊髓损伤所致的完全瘫痪、脊髓灰质炎引起的局部瘫痪或肌无力、中风及其它疾病引起的偏瘫，由于外伤性脊髓损伤所致的完全瘫痪是临床上最彻底的制动病倒，所以目前研究较多。</p><p>通常有三种选经对骨反应进行定量分析：</p><p>（1）骨代谢物的生化指标测量；</p><p>（2）局部骨活性的组织形态学测量；</p><p>（3）局部骨量或骨矿含量分析。用这些不同方法所得结果之间是相互联系的，但却分别表现了骨反应的不同阶段和程度。</p><p>【早期变化】</p><p>&nbsp; &nbsp; &nbsp; 失骨的早期变化可通过生化指标检测，但是尿和血清生化测定代表的是系统水平的反应，而通常骨细胞因废用性导致的活性变化却十分局限，所以测得的代谢反应是全身性的，不能代表任何特定身体部分。尿钙在损伤后立即升高并在8-10周达高峰，约为正常水平的2倍。</p><p>&nbsp; &nbsp; &nbsp; 15周后尿钙降至稳定水平，但仍比正常水平高。7个月后尿钙的排泄才恢复正常。尿羟脯氨酸伤后也立即增高，3个月达高峰。维持高峰水平长达8个月，然后在1年内下降并稳定到一定水平。</p><p>&nbsp; &nbsp; &nbsp; 有研究显示：受伤制动后血清钙浓度升高（1.3％）和血清磷浓度升高（5.9％），以及尿肌酐排泄升高（17％），但尿钙排泄并不升高。以上检测骨代谢生化指标都提示骨吸收增强。而在伤后5-9周，总血清碱性磷酸脂酶开始逐步升高。</p><p>【中期变化】</p><p>&nbsp; &nbsp; &nbsp; 小梁骨容量（小梁占骨的百分比）以每月6％的速度减少，并且与瘫痪时期长短相关，直到25周之后才与瘫痪时期没有进一步联系，达到一个稳定状态。小梁破骨细胞吸收表面数目在伤后升高，并一直维持16周，40周后逐步恢复正常。</p><p>&nbsp; &nbsp; &nbsp; 可以说，骨丢失发生是由于骨形成减少以及破骨细胞吸收作用暂时性升高。随之以一个“惰”骨为特征的新的稳定状态，它在“单位时间内比以前产生更少的骨”。</p><p>【后期变化】</p><p>&nbsp; &nbsp; &nbsp; 失骨所致骨反应的后期变化可通过对特定部位直接测量骨量或骨矿骨量得到，它提供了最重要的临床评估资料。能够测量到的骨重建资料可能需要数周或数月，这取决于测量技术和骨反应的大小程度。</p><p>&nbsp; &nbsp; &nbsp; 研究表明胫骨骨量的减少是股骨的两倍，靛部受伤后立即发生骨丢失，在最初4～6个月，平均以每月大于2％的速度丢失，在接下来第一年的其余时间丢失速度约为1％，这么大的丢失比率在第3年或第4年才消失，而在此以后几乎没有资料显示可测量的骨丢失。</p><p>&nbsp; &nbsp; &nbsp; 虽然在这些研究中存在着个体差异，但是通常认为小梁骨丢失比皮质骨丢失更明显，而局部发生的骨丢失与瘫痪是否彻底有关。</p><p>&nbsp; &nbsp; &nbsp; Donahue等通过对黑熊冬眠的研究发现，黑熊不因冬眠而导致骨质疏松这一现象与甲状腺激素的水平有直接关系，这可能成为废用性骨质疏松症的一个新的研究方向。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '诊断', '<p>废用性骨质疏松症的诊断要点主要有：</p><p>&nbsp; &nbsp; &nbsp; （1）运动功能障碍或运动量减少３个月以上者，尤其是绝经后妇女易发生废用性骨质疏松症。</p><p>&nbsp; &nbsp; &nbsp; （2）因外伤或疾病而被制动、卧床的青少年，时间在３个月或半年以上，若有肢体皮温增高、骨骼疼痛、泌尿系结石，则提示有骨质疏松或弥漫性骨萎缩的可能。</p><p>&nbsp; &nbsp; &nbsp; （3）骨质疏松症患者活性维生素Ｄ减少，以此可与骨软化症作鉴别。</p><p>&nbsp; &nbsp; &nbsp; （4）对原因不明的肌肉功能障碍、肌腱异位骨化、骨骼疼痛以及骨关节变形者，需进一步检查，以排除骨质疏松症。</p><p>&nbsp; &nbsp; &nbsp; （5）Ｘ线检查根据不同特征可分为4种类型：</p><p>&nbsp; &nbsp; &nbsp; ①广泛性骨质疏松：多见于高龄者，运动功能受限8周的早期骨质疏松症，常见于腕骨、跟骨和四肢长骨；</p><p>&nbsp; &nbsp; &nbsp; ②斑状骨质疏松：多见于ｌ5岁以下青少年，因运动功能长期受限，近关节周围的四肢长骨端呈斑块状骨质疏松区；</p><p>&nbsp; &nbsp; &nbsp; ③线状骨质疏松：有2种表现，一种是在四肢长骨的干骺端呈横行带状透明区，称为带状骨质疏松。常出现在运动功能障碍3个月以内的横行骨小梁。另一种是在运动功能障碍３个月以上的纵行骨小粱受累，呈纵行线条稀疏透明状，称为线状骨质疏松；</p><p>&nbsp; &nbsp; &nbsp; ④板层状骨质疏松：常发生在20岁以后，其长骨干的骨膜下成骨与骨髓炎表现相似。另外，诊断废用性骨质疏松症，可辅助进行骨密度测定检查，使诊断更加客观化。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '防治', '<p>&nbsp; &nbsp; &nbsp; 废用性骨质疏松的防治包括卧床体位、运动锻炼、物理治疗、药物治疗。在任何情况下，都不要忽视对原发病的积极治疗，在防治上应首先强调运动锻炼。</p><p>&nbsp; &nbsp; &nbsp; 卧床宜采用半坐位，保持头高足低，避免体液向头部和躯体上部转移。体育锻炼在于对成骨细胞和破骨细胞产生刺激，诱导体液流动。应力刺激产生负电位，易于结合阳性钙离子，促进骨形成。</p><p>&nbsp; &nbsp; &nbsp; 肌肉锻炼可使骨血流量增加，促进骨骼肌循环，提高组织营养。体育锻炼应尽早进行，循序渐进并主动运动，采取等长及等张肌力收缩。根据个体情况适当制订锻炼方法，可站立或步行，注意关节活动度训练。</p><p>&nbsp; &nbsp; &nbsp; 以主动运动为主，被动锻炼仅适用于瘫痪及偏瘫病人，包括按摩、关节被动活动、挛缩及粘连肌肉牵长等。应尽量缩小固定范围及期限，对非损伤部位尽可能进行力所能及的运动。对长期制动进行锻炼或开始行走时宜动作轻柔，避免使用暴力，以防发生骨折。</p><p>&nbsp; &nbsp; &nbsp; 物理治疗可采用电刺激，掌握刺激频率，可使肌肉被动收缩，促进成骨细胞活性，抑制骨吸收。电刺激可增加细胞液中钙离子浓度，应用脉冲电磁场（PEMF，低电压高频率电刺激对提高骨质和增加骨量均有效。</p><p>&nbsp; &nbsp; &nbsp; 在PEMFs作用下，人体躯干、髋部骨骼等表面或内部将产生生物物理刺激电磁场效应，提高骨密度。PEMFs通过刺激成骨细胞的功能而影响骨代谢，失重后通过心血管系统的变化，体液及骨矿重新分布。</p><p>&nbsp; &nbsp; &nbsp; 在药物治疗方面，可根据病人情况选择使用阿仑膦酸盐、利塞膦酸盐或降钙素，有鲑鱼降钙素（ｓＣＴ针剂或鼻喷剂）和鳗鱼降钙素类似物。</p><p>双膦酸盐也具有很好的效果，依替膦酸盐可增加1α，25（OH）2D3、PTH和血清骨钙素，降低血ICTP和血离子钙。在脊髓损伤早期静脉内注射帕米膦酸盐可抑制骨吸收标志物增加和随之发生的骨密度降低。</p><p>&nbsp; &nbsp; &nbsp; 对截瘫病人应用二膦酸盐可使骨量轻微增加，破骨细胞活性降低。唑来膦酸也可提高小儿脊髓损伤的骨矿物密度，降钙素能有效防止急性制动后骨吸收。老年骨折病人术后立即给予降钙素尤其有重要意义，不仅能促进骨折愈合，还能因止痛效果而提前活动。</p><p>&nbsp; &nbsp; &nbsp; 每日还应补充钙剂及维生素D。中药亦可适当采用，以补肾壮骨为主，辅以健脾益气。药物治疗的目的在于抑制破骨细胞的数目及活性，增加活跃成骨细胞数目。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '概述', '<p>&nbsp; &nbsp; &nbsp; 高血压脑病（hypertensive encephalopathy）是指在高血压病程中因血压急剧、持续升高导致的急性脑循环障碍综合征。</p><p>任何类型高血压只要血压显著升高，均可引起高血压脑病，但临床上多见于既往血压正常而突然发生高血压者，如急性肾小球肾炎、妊娠中毒症等，也好发于急进型或严重缓进型高血压伴明显脑动脉硬化的病人。除血压突然升高外，常伴剧烈头痛与神志改变，有时还出现肢体活动障碍，眼底检查有局限性或弥漫性视网膜小动脉痉挛，但不一定有出血、渗出或水肿，降压治疗后可迅速恢复。</p><p>&nbsp; &nbsp; &nbsp; 高血压脑病的发病机制尚未完全阐明，有两种学说：过度调节或小动脉痉挛学说、自动调节破裂学说。高血压脑病主要病理改变是弥漫性脑水肿，脑重量增加可超过正常脑的20%～30%。</p><p>&nbsp; &nbsp; &nbsp; 高血压脑病应与高血压危象、高血压性脑出血、脑梗死和蛛网膜下腔出血等鉴别。</p><p>&nbsp; &nbsp; &nbsp; 高血压脑病一旦发生，应迅速救治，尽快降低血压，控制病情，防止脑疝形成。</p><p>&nbsp; &nbsp; &nbsp; 高血压脑病起病急，症状明显，病情危重，若不及时治疗，可因脑水肿加剧出现脑疝，可迅速死亡。据统计，未经治疗的高血压危重症，6个月病死率50%，1年病死率90%。高血压脑病经治疗后，大部分病例症状完全缓解，影像学检查异常完全消失，预后良好。因此其预后取决于早期诊断和治疗。</p><p>&nbsp; &nbsp; &nbsp; 高血压病患者，平素应用有效降压药物平稳降压，在精神刺激，情绪紧张或其他可能引起血压急剧升高的应激情况下，强化血压监测，及时调整药物即可避免高血压脑病的发生。对颈动脉内膜剥离术后患者，术后进行24h动态血压监测，一旦发现血压异常升高，及时降压治疗。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '病因与发病机制', '<p>【病因】</p><p>1 原发性高血压 &nbsp;原发性高血压的发病率占1%左右，高血压病史较长，有明显脑血管硬化者更易发生。既往血压正常而突然出现高血压的疾病，如：急进性高血压和急性肾小球肾炎病人也可发生。</p><p>2 继发性高血压 &nbsp;如妊娠高血压综合征、肾小球肾炎性高血压、肾动脉狭窄、嗜铬细胞瘤等血压中等程度增高，也有发生高血压脑病的可能。</p><p>3 某些药物或食物诱发高血压脑病 &nbsp;少见情况下，高血压患者应用单胺氧化化酶抑制剂的同时，又服用萝芙木类、甲基多巴或节后交感神经抑制剂，也会引起与高血压脑病相似的症状。进食富含胺类的食物也可诱发高血压脑病。</p><p>4 颈动脉内膜剥离术后 &nbsp;高度颈动脉狭窄患者行颈动脉内膜剥离术后，脑灌注突然增加，亦可引起高血压脑病。</p><p>【发病机制】</p><p>1 过度调节或小动脉痉挛学说 &nbsp;正常情况下，脑血管随血压变化而舒缩，血压升高时，脑部血管收缩；血压下降时脑血管扩张，当血压急剧升高时可造成脑膜及脑细小动脉持久性痉挛，使流入毛细血管的血流量减少，导致缺血和毛细血管通透性增高，血液内水分外渗增加，可导致脑水肿和颅内压增高，在此基础上可发生坏死性小动脉炎、斑点状出血或多发性小栓塞，引起脑血液循环急性障碍和脑功能损伤，从而产生一系列临床表现。</p><p>2 自动调节破裂学说 &nbsp;脑血管通常随血压变化而扩张或收缩，以保持脑血流量的相对稳定。直接测量脑膜血管的直径和用同位素间接测量入脑血流量，均说明血压下降时脑膜血管扩张，血压升高时则收缩。正常人当平均动脉压（MAP）在60～120mmHg之间时脑血流量是恒定的。血压明显上升，如MAP≥180mmHg时，自动调节机制破坏，原先收缩的脑血管（血压升高时收缩）由于不能承受过高的压力而突然扩张，产生所谓被动性扩张现象，结果脑血管过度灌注，脑血流量增加，血浆渗透压增高，渗入血管组织周围而导致脑水肿和颅内高压，从而产生一系列临床表现。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '病理改变', '<p>&nbsp; &nbsp; &nbsp; 高血压脑病主要病理改变是弥漫性脑水肿，脑重量增加可超过正常脑的20%～30%。脑外观苍白，脑回变平，脑沟变浅，脑室变小，脑浅表部位动脉、毛细血管和静脉扩张，Virchow-Robin腔隙扩大，脑切面呈白色，可有瘀点状出血或微小狭长的裂隙状出血及腔隙性病损等。脑小动脉管壁玻璃样变性使血管内皮增厚，外膜增生，血管腔狭窄或阻塞，导致纤维蛋白性血栓和脑实质微梗死，形成本病特有的小动脉病（arteriolopathy），血管壁纤维素样坏死严重可破裂，发生多数瘀点或脑内出血。Feigin和Prose（1959）描述两种脑动脉玻璃样变性类型，一种为纤维蛋白样动脉炎，可见血管壁炎症性改变、血液外渗、微动脉瘤形成；另一种血管壁无炎性改变，胶原染色性物质使血管腔狭窄、小血栓形成和脑缺血。颅内压增高或视网膜动脉压增高阻碍静脉回流，可导致视网膜动脉纤维素样坏死、出血或梗死及永久性视力丧失。还可见少突胶质细胞肿胀、树突状细胞破碎（clasmato-dendrosis）及神经元缺血性改变。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '临床表现', '<p>&nbsp; &nbsp; &nbsp; 高血压脑病起病急骤，病情发展非常迅速。肾功能损害者更容易发病。</p><p>&nbsp; &nbsp; &nbsp; 高血压脑病常因过度劳累、紧张和情绪激动所诱发，出现高血压脑病一般需经12～48h，短则几分钟。血压升高尤以舒张压为主，舒张压常超过120mmHg。</p><p>&nbsp; &nbsp; &nbsp; 主要有脑水肿和颅内高压的症状，先有严重的弥漫性头痛，清晨较明显。初呈兴奋、烦躁不安，继而精神萎靡、嗜睡。若病情继续进展，脑水肿加剧，则在数小时或1～2天内出现意识模糊，甚至昏迷。除神志改变外，还常伴有呕吐，有时呈喷射性。</p><p>&nbsp; &nbsp; &nbsp; 视力障碍以偏盲、黑矇多见；有时出现一过性偏瘫、半身感觉障碍、甚至失语，有的还有颈项强直、癫痫发作（可为局限性癫痫发作、癫痫大发作或癫痫持续状态）等神经症状，严重者并有呼吸中枢衰竭症状。眼底检查有局限或弥漫性视网膜血管痉挛，不一定伴有视盘水肿、渗出和出血。脑脊液压力增高并有蛋白质。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '并发症', '<p>&nbsp; &nbsp; &nbsp; 高血压脑病易并发脑疝、罕见并发脑血栓形成或脑出血。</p><p>&nbsp; &nbsp; &nbsp; 1. 脑疝：由于脑水肿加剧，其脑容积增加而压迫正常脑组织，易出现脑疝，可迅速死亡</p><p>&nbsp; &nbsp; &nbsp; 2.脑血栓或脑出血：Schwartz等报道，110例高血压脑病中，3例因血小板减少导致致命大量脑出血，可见脑出血并发症虽然罕见，但后果严重。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '辅助检查', '<p style=\"white-space: normal;\">1. &nbsp;除非伴肾病或尿毒症，尿常规通常无蛋白、红细胞、白细胞及管型等，血尿素氮正常。</p><p style=\"white-space: normal;\">2. &nbsp;CSF压力多数增高，偶可正常，细胞数正常，极少数患者有少量红细胞，蛋白轻微增高。</p><p style=\"white-space: normal;\">3. 脑部CT：出现局限或广泛的低密度灶脑水肿表现，主要累及皮质下白质，偶尔累及皮质。Schwartz等发现，在高血压并发的高血压脑病，脑水肿常为双侧性，主要位于枕叶，也有位于顶叶、后额叶、小脑胼胝体的带状结构等处。颈动脉内膜剥离术后的高血压脑病，脑水肿位于手术同侧的大脑前、中动脉供血区域。高血压脑病缓解后，CT异常所见消失。</p><p style=\"white-space: normal;\">4. 脑部MRI：与CT改变相似，MRI上T1下降、T2上升。</p><p style=\"white-space: normal;\">5. SPECT：在CT或MRI显示异常的部位，可见血流灌注增加。</p><p style=\"white-space: normal;\">6. 眼底检查：视网膜动脉呈弥漫性或局限性强烈的痉挛、硬化或有出血、渗出和视盘水肿。</p><p style=\"white-space: normal;\">7. 脑电图：出现局限性异常或双侧同步锐性慢波，有时表现为节律性差。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '诊断与鉴别诊断', '<p>诊断</p><p>&nbsp; &nbsp; &nbsp; 根据高血压脑病患者原发性或继发性高血压病史，可有过劳、精神紧张、激动等诱因，血压突然急骤升高，尤其舒张压升高（＞120mmHg），出现剧烈头痛、呕吐、意识障碍，偏瘫、失语和癫痫发作等一过性神经系统局灶体征，眼底可见高血压性视网膜病变，CT或MRl显示特征性顶枕叶水肿，迅速降压后症状体征迅速消失，不遗留后遗症，一般不难诊断。但准确的诊断必须谨慎除外其他原因引起的血压升高及神经学缺陷。</p><p>鉴别诊断</p><p>&nbsp; &nbsp; &nbsp; 高血压脑病应与高血压危象、高血压性脑出血、脑梗死和蛛网膜下腔出血等鉴别：</p><p>&nbsp; &nbsp; &nbsp; 1. 高血压脑病与高血压危象都是高血压的特殊临床表现，共同特点均表现血压急剧升高，但发病机制及临床表现不同。</p><p>&nbsp; &nbsp; &nbsp; 2. 出血性卒中：脑出血或蛛网膜下腔出血（SAH）均可出现脑水肿及颅内压增高症状，如高血压、剧烈头痛、呕吐、癫痫发作，甚至昏迷等。高血压脑病以舒张压升高为主，神经功能缺失症状体征为一过性，脑出血神经功能缺失体征固定并可加重，SAH可见脑膜刺激征，CT检查有肯定的鉴别价值，高血压脑病显示弥漫性脑水肿，脑卒中可见高密度或低密度病灶证据。</p><p>&nbsp; &nbsp; &nbsp; 3. 尿毒症性脑病：尿毒症合并高血压并出现脑部症状时，须鉴别为高血压脑病或尿毒症脑病引起。高血压脑病常伴癫痫发作和黑矇，降压后症状迅速好转；尿毒症肾功能障碍严重，常伴扑翼样震颤或肌阵挛，血尿素氮或肌酐增高，透析治疗后症状可缓解；尿毒症患者很少发生癫痫样发作和黑矇，有助于鉴别。</p><p>&nbsp; &nbsp; &nbsp; 4. 高血压性心脏病引起的肺水肿需与高血压脑病鉴别，前者有明显肺水肿症状体征，纠正肺水肿后血压下降，可资鉴别。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '治疗', '<p>&nbsp; &nbsp; &nbsp; 高血压脑病及时处理预后良好，处理不当可导致死亡，因此应力争早期确诊，卧床休息，尽快降血压，降低颅内压及减轻脑水肿，防止脑疝形成，控制癫痫发作，预防心力衰竭等。具体治疗及处理措施是：</p><p>&nbsp; &nbsp; &nbsp; 1 迅速降压治疗 &nbsp;为预防或减轻靶器官的损伤，在数分钟至2h之间使血压降低，至目标血压水平，仍有争议。有主张将血压降至正常或接近正常水平，有主张血压降低幅度应小于20%～25%，或将舒张压降至100～110mmHg（13.3～14.8kPa），恢复脑血管自动调节机制。但降压不要过快、过低，以防发生脑血流灌注不足，诱发脑梗死；老年人个体差异大，血压易波动，用药应从小量开始，逐渐加量，以免血压降得过快、过低，引起心肌梗死等不良后果。</p><p>临床常用短效静脉制剂降压：</p><p>（1）首选硝普钠：硝普钠 0.25～10μg/（kg•min）加入5%葡萄糖液500ml静脉滴注，滴速1ml/min，每2～3min测1次血压，调整滴速及用量使血压维持在适宜水平；此药降压迅速稳定，无不良反应，但理化性质不稳定，配制后须在12h内使用。可同时使小动脉、毛细血管及小静脉扩张，静脉回心血量减少，左心室前后负荷均降低，适于伴左心衰或急性冠状动脉功能不全患者。</p><p>（2）硝酸甘油：25mg加于5%葡萄糖500ml静脉滴注，5～100μg/min静脉点滴,2～5min起作用，持续5～10min。根据血压调节滴速，降压作用迅速，监护较硝普钠简单，副作用较少，有人主张用它代替硝普钠，尤适宜合并冠心病、心肌供血不足和心功能不全者。</p><p>（3）尼卡地平：5～15mg/h静脉点滴，5～10min开始起作用，持续1～4h（常时间使用后持续时间超过12h）。</p><p>（4）拉贝洛尔：每10分钟静注20～40mg，或0.5～2mg/min静滴,5～10min开始起作用，持续2～6h。</p><p>（5）乌拉地尔：首剂12.5～25mg，随后5～40mg/h 静滴,3～5min起作用，作用持续4～6h。</p><p>（6）酚妥拉明：5～10mg静注,1～2min起作用，持续10～30min。</p><p>（7） 利舍平（利血平）（Reserpine）：可耗竭交感神经末梢儿茶酚胺贮存，扩张血管及降低血管周围阻力。1mg肌内注射，1.5～3h起效，必要时每6～12h可重复注射，适于快速降压后维持用药。副作用为鼻塞、口干、心动过缓、嗜睡和帕金森病样表现。</p><p>（8）卡托普利（captopil）：主要作用于肾素-血管紧张素-醛固酮系统（RAA系统）的特异性竞争型抑制剂，抑制RAA系统血管紧张素转换酶（ACE），阻止血管紧张素-Ⅰ转换为血管紧张素-Ⅱ，抑制醛固酮分泌，减少水钠潴留。12.5～25mg口服，3次/d，60～90min显效。可见胃肠道反应、失眠、口干及中性粒细胞减少，心衰患者不宜使用。</p><p>（9）降压后可用硝苯地平（nifedipine，心痛定）10～20mg舌下含服或咬碎咽下或直肠给药，3次/d，也可用气雾剂喷入口咽部，每次0.5mg，连用6次；本药为钙通道拮抗药，20～30min起效，1.5～2h降压明显，1次用药后奏效达80%，可使平均动脉压下降25%。对高血压脑病合并冠心病，病情不太严重患者最理想，是较安全、迅速的降压药。</p><p>&nbsp; &nbsp; &nbsp; 2 迅速降低颅内压 &nbsp;降颅压及减轻脑水肿可用20%甘露醇250ml快速静脉滴注，每6～8小时1次，心肾功能不全者慎用；可与速尿40mg静脉注射、10%人血白蛋白50ml静脉滴注或地塞米松10～20mg静脉滴注合用。 &nbsp; 呋塞米20～40mg加10%葡萄糖液20ml内静脉注射，必要时可重复使用。</p><p>&nbsp; &nbsp; &nbsp; 3 对症治疗 &nbsp;癫痫频繁发作或癫痫持续状态首选安定10～20mg缓慢静脉注射。若不能控制可用安定40～50mg加于10%葡萄糖溶液500ml中静脉滴注，应注意呼吸情况。也可用苯妥英（苯妥英钠），常与安定合用作为维持用药或用于出现呼吸抑制者，首剂500mg加入5%葡萄糖500ml中，静脉滴注，300～500mg/d维持疗效。随后成人可用苯巴比妥0.2g肌内注射，与10%水合氯醛30ml灌肠，6h交替使用；控制发作1～2天后改用苯妥英（苯妥英钠）或卡马西平口服，维持2～3个月以防复发。</p><p>&nbsp; &nbsp; &nbsp;4 相关药品 &nbsp;氧、萝芙木、甲基多巴、胶原、尿素、硝普钠、硝酸甘油、甘油、尼卡地平、拉贝洛尔、乌拉地尔、酚妥拉明、呋塞米、葡萄糖、甘露醇、水合氯醛、苯妥英钠、苯巴比妥、巴比妥、利血平、卡托普利、硝苯地平、人血白蛋白、地塞米松、卡马西平</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '概述', '<p>&nbsp; &nbsp; &nbsp; 酒精性肝硬化是由于长期大量饮酒所致的肝硬化。是酒精肝的终末阶段。酒精性肝硬化的发生与饮酒者的饮酒方式、性别、遗传因素、营养状况及是否合并肝炎病毒感染有关。一次大量饮酒较分次少量饮酒的危害性大，每日饮酒比间断饮酒的危害性大。饮酒的女性较男性更易发生酒精性肝病。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '临床表现', '<p>&nbsp; &nbsp; &nbsp; 一般于50岁左右出现症状，男女比例约为2：1，常于60岁前后死亡。早期常无症状，以后可出现体重减轻、食欲不振、腹痛、乏力、倦怠、尿色深、牙龈出血及鼻出血等。面色灰黯、营养差、毛细血管扩张、蜘蛛痣、肝掌、腮腺非炎性肿大、掌挛缩、男性乳房发育、睾丸萎缩和阴毛呈女性分布，以及厌氧菌所致的原发性腹膜炎，肝性脑病等。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '辅助检查', '<p>1.实验室检查</p><p>&nbsp; &nbsp; &nbsp; （1）血常规血色素、血小板、白细胞计数降低。</p><p>&nbsp; &nbsp; &nbsp; （2）肝功能实验代偿期轻度异常，失代偿期血清蛋白降低，球蛋白升高，A/G倒置。凝血酶原时间延长，凝血酶原活动下降。转氨酶、胆红素升高。总胆固醇及胆固醇脂下降，血氨可升高。氨基酸代谢紊乱，支/芳比例失调。尿素氮、肌酐升高。电解质紊乱：低钠、低钾。</p><p>&nbsp; &nbsp; &nbsp; （3）病原学检查HBV-M或HCV-M或HDV-M阴性。</p><p>&nbsp; &nbsp; &nbsp; （4）纤维化检查血清Ⅲ型前胶原氨基端肽（PⅢNP）值上升，脯氨酰羟化酶（PHO）上升，单胺氧化酶（MAO）上升，血清板层素（LM）上升。</p><p>&nbsp; &nbsp; &nbsp; （5）腹水检查抽腹水作常规检查、腺苷脱氨酶（ADA）测定、细菌培养及细胞学检查。为提高培养阳性率，腹水培养应在床边进行，使用血培养瓶，分别作需氧和厌氧菌培养。</p><p>2.影像学检查</p><p>&nbsp; &nbsp; &nbsp; （1）X线检查食管胃底钡剂造影，可见食管胃底静脉出现虫蚀样或蚯蚓样静脉曲张变化。</p><p>&nbsp; &nbsp; &nbsp; （2）B型及彩色多普勒超声波检查酒精性肝硬化早期，肝脏假小叶形成的再生结节较小，周围的纤维束较狭窄而整齐，B型超声检查各径线测值常增大，肝内回声密集增强，稍增粗，与其他慢性肝病不易区别。随着病程进展，肝细胞大量破坏，肝细胞再生和大量纤维组织增生，超声检查切面图像可显示无数圆形或类圆形低回声结节，弥漫分布于全肝，结节较肝炎后肝硬化者细小而均匀，大小多为0.2cm～0.5cm之间，结节周边可见纤维组织包绕而呈网格状强回声。肝包膜增厚，回声增强，但并不出现肝炎后肝硬化常见的锯齿状改变，肝脏体积常缩小。</p><p>&nbsp; &nbsp; &nbsp; （3）CT检查肝脏各叶比例失常，密度降低，呈结节样改变，肝门增宽、脾大、腹水。</p><p>3.内镜检查</p><p>&nbsp; &nbsp; &nbsp; 可确定有无食管胃底静脉曲张，阳性率较钡餐、X线检查更高，尚可了解静脉曲张的程度，并对其出血的风险性进行评估。食管胃底静脉曲张是诊断门静脉高压的最可靠指标。在并发上消化道出血时，急诊胃镜检查可判明出血部位和病因，并进行止血治疗。</p><p>4.肝活检检查</p><p>&nbsp; &nbsp; &nbsp; 肝穿刺活检可确诊。</p><p>5.腹腔镜检查</p><p>&nbsp; &nbsp; &nbsp; 能直接观察肝、脾等腹腔脏器及组织，并可在直视下取活检，对诊断有困难者有价值。</p><p>6.门静脉压力测定</p><p>&nbsp; &nbsp; &nbsp; 经颈静脉插管测定肝静脉楔入压与游离压，二者之差为肝静脉压力梯度（HVPG），反映门静脉压力。正常多小于5mmHg，大于10mmHg则为门脉高压症。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '治疗', '<p>治疗</p><p>&nbsp; &nbsp; &nbsp; &nbsp;本病无特效治疗，关键在于戒酒和早期诊断，针对病因和加强一般治疗，使病情缓解及延长其代偿期，对失代偿期患者主要是对症治疗，改善肝功能和抢救并发症；对有门脉高压的患者应采取各种防止上消化道出血的有效措施，包括选择好适应证和时机进行手术治疗。<br/></p><p>预防</p><p>1.选择健康文明的生活方式。</p><p>2.控制饮酒量，尽量饮用低度酒或不含酒精的饮料。</p><p>3.饮酒后要及时补充高蛋白、高纤维素饮食，尤其应补充维生素B族、维生素A、C、K及叶酸等。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1473', '概述', '<p>&nbsp; &nbsp; &nbsp;糖尿病妇女妊娠时可伴发包括视网膜病变、肾病、神经病变、非感知性低血糖、高血压和高胆固醇血症等并发症,母亲的年龄、肥胖、不良生活习惯(如吸烟)和血糖控制不良都是相关危险因。</p><p>White分类方法(表14-4-19)对糖尿病妇女妊娠后胎儿和母亲的风险进行分层。在 Joslin医院和其他一些单位的研究发现,B、C和D级患者的预后没有什么差别,F级母亲罹患高血压合并症、胎儿宫内生长停滞和早产的危险增加,新生儿期生存率约为89%~100%。微量蛋白尿是先兆子痫的危险因素。同时罹患高血压和微量蛋白尿的妇女,先兆子痫的发病率为50%。在B、C、D和R级患者中,可以用一个亚级“f”来区别这种附加的风险。</p><p>A级以下的妇女需要胰岛素治疗,R、F、RF、H和T级不考虑起病年龄和病程,但是通常病程较长。出现一种合并症即升至下一个级别。</p><p style=\"text-align: center;\">表14-4-19妊娠前糖尿病的 White分类</p><table><tbody><tr class=\"firstRow\"><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">妊娠前糖尿病</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">糖耐量异常,单纯饮食治疗可以维持血糖正常或是需要胰岛素治疗</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">A级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">单纯饮食治疗足以控制血糖,不考虑起病年龄和病程</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">B级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">起病年龄≥20岁和病程&lt;10年</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">C级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">起病年龄10~19岁或病程10~19年</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">D级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">起病年龄&lt;10岁或病程≥20年,或非增殖性糖尿病视网膜病变,或高血压(无先兆子痫)</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">R级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">增殖性糖尿病视网膜病变或玻璃体出血</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">F级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肾病,尿蛋白&gt;500mg/dl</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">RF级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">R级和F级的条件并存</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">H级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">存在动脉硬化性心脏病的证据</td></tr><tr><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">T级</td><td width=\"362\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肾移植患者</td></tr></tbody></table>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1473', '受孕前的准备', '<p>&nbsp; &nbsp; 1型和2型糖尿病在受孕前应将血糖控制在接近正常水平(表14-4-20),以减少先天性畸形和自然流产的危险。准备受孕的妇|女应该提前到糖尿病和妊娠专科门诊咨询。咨询的内容包括母亲和胎儿风险的评估和降血糖治疗如何达标。母亲的风险评估包括眼科散瞳检眼镜检查和处理。</p><p style=\"text-align: center;\">表14420受孕前的控制目标<br/></p><table><tbody><tr class=\"firstRow\"><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">目标</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">血浆(mmol/L)</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">全血(mmol/L)</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">空腹和餐前血糖</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">4.4~6.1</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">3.9~5.6</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">餐后2h血糖</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5.6~8.6<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5.0~5.6</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">HbAlc</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">&lt;7%</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">尽可能降至正常,避免低血糖</td></tr></tbody></table><p>&nbsp; &nbsp; &nbsp; 评估其他合并症,并积极进行治疗。①肾功能的测定:测定随机尿微量蛋白/血肌酐。②心脏功能的评估:具有一个或一个以上冠心病危险因素、35岁或以上的妇女应该做心功能评估。冠心病的危险因素包括高血压(血压&gt;130/80mmHg)、吸烟、冠心病家族史、高胆固醇血症[LDL≥2 . 6 mmol / (100 mg / dl) ,HDL≤ 1 mmol / L( 40mg/ dl) ]或是肾病(微量白蛋白尿或肾病)。可选择心电图、超声心动图和运动负荷试验进行评估。③高血压和(或)微量白蛋白尿的治疗:应该在妊娠前三个月停用ACEI和ARB,必要时可用a甲基多巴、β受体阻断药和钙拮抗药。④高血脂的治疗:包括他汀类在内的所有降胆固醇药在妊娠期禁用,应该在受孕前停药。妊娠是高甘油三酯血症引发胰腺炎的危险因素。治疗的方法是限制热量摄入,补充中链甘油三酯和静脉注射肝素。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1473', '治疗', '<p>&nbsp; &nbsp; &nbsp; 1. 控制血糖 &nbsp;妊娠期糖尿病患者应在家中检测血糖,并将血糖控制在目标范围内(表14-4-21)。<br/></p><p>&nbsp; &nbsp; &nbsp; 2. 胎儿监测 &nbsp;在妊娠15~21周做三维超声扫描以评估神经管缺损和其他先天性畸形,妊娠18周时做胎儿径线测量。妊娠20~22周做超声心动图,筛查心血管缺损。妊娠后3个月开始胎儿监测,包括非应激性试验、生物生理试验和母亲监测胎动,以降低死胎的风险。根据血糖控制状态、合并糖尿病肾病或高血压以及胎儿生长情况决定胎儿监测的次数和频率。</p><p style=\"text-align: center;\">表14-4-21受孕后的治疗目标</p><table><tbody><tr class=\"firstRow\"><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">目标<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">血浆(mmol/L)</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">全血(mmol/L)</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">空腹和餐前血糖</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">3.9~5.9</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">3.3~5.3</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">餐后1h血糖</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5.6~8.6</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5.0~7.8</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">餐后2h血糖</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5.0~7.2</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">4.4~6.7</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">尿酮体</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">阴性</td><td width=\"234\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">Hbalc</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">正常化</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span><br/></td></tr></tbody></table><p>&nbsp; &nbsp; &nbsp; 注:应避免严重低血糖,有非感知性低血糖的患者血糖目标值要放宽,1型糖尿病妊娠妇女常需每天多次胰岛素注射或是持续皮下胰岛素注射(CSⅡ),而2型糖尿病妊娠者可以选择单纯医学营养治疗或胰岛素强化治疗。基础冲击疗法,模拟生理性胰岛素分泌模式,即中效或长效胰岛素作为补充基础胰岛素,短效胰岛素或类似物进餐前应用,而CSⅡ只用短效胰岛索即可。</p><p>&nbsp; &nbsp; &nbsp; 3. 临产和分娩 &nbsp;根据胎儿体重以及是否存在活动的视网膜病变来决定分娩方式。生产和(或)剖宫产前维持血糖水平正常十分重要,分娩前一天晚上,睡前胰岛素应该如常注射,待产日早晨可给予小剂量中效胰岛素,如受孕前剂量的1/3;或停用中效胰岛素,改用短效胰岛素静脉滴注,并调整剂量以维持血糖正常。胰岛素泵使用者,如果针头埋在股部或臀部皮下,可以保留基础量不变;如果血糖下降至4.4mmol/L(80mg/dl)以下,应该减少基础量;如果血糖水平在6. 1mmo/L(110mg/dl)以上,停用胰岛素泵,改用胰岛索静脉滴注,并维持血糖在4.4~5.6mmol/L(80-100mg/dl)之间。在产程延长时,静脉滴注5%葡萄糖100~125ml/h,以防止饥饿性酮症。<br/></p><p>&nbsp; &nbsp; &nbsp; 4. 产后血糖监测 &nbsp;产后胰岛素敏感性即可升高,胰岛索需要量通常下降至受孕前剂量以下。为了减少发生严重低血糖的危险,产后24小时内的胰岛素剂量应为受孕前的1/3~1/2。产后2周胰岛素需要量已稳定,宜对血糖进行精细调节。应用胰岛素泵的患者需要检测一系列空腹血糖值以重新确定适当的胰岛素基础剂量。哺乳母亲的胰岛素需要量可能仍较低,应该计算碳水化合物需要量以防止哺乳期低血糖。产后6周复诊,需处理合并症和其他存在的疾病。</p><p style=\"text-align: right;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;来源：《实用妇产科学》第3版</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '490', '定义', '<p>&nbsp; &nbsp; &nbsp; 妊娠时发生或是第一次确诊的任何程度的糖耐量减低。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '490', '病因和发病机制', '<p>&nbsp; &nbsp; &nbsp;所有妊娠妇女的糖代谢都有定程度的变化,但是只有少数人发生妊娠糖尿病。大多数妊娠糖尿病患者的致病原因更类似2型糖尿病。妊娠糖尿病妇女的空腹胰岛素水平并不低,但是与糖耐量正常的妇女比较,第1相胰岛素分泌和某一定量血糖刺激的胰岛素分泌反应却降低,OGTT显示胰岛素分泌延迟。妊娠糖尿病在妊娠早期胰岛素原水平升高,并持续到产后。因此妊娠糖尿病的发生除了胰岛素抵抗外,还有β细胞分泌胰岛素功能的损害。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '490', '筛查和诊断', '<p>&nbsp; &nbsp; &nbsp;妊娠糖尿病风险因素的评估要在第一次围产期检查时进行。具有多种危险因素的高危对象应该尽早进行筛查。第一次筛查阴性者,需要在妊娠24-28周之间重检。对于中危的妇女,在妊娠24~28周之间也要进行筛查。而对于那些低危妇女(符合每一条低危因素)则无须进行筛查(表14-4-16)</p><p>&nbsp; &nbsp; &nbsp;OGTT试验前要求禁食过夜,试验期历时数个小时,实施起来有一定难度。50g葡萄糖负荷试验在妊娠24~28周进行,负荷后1小时测定血浆或是血清葡萄糖,尽快进行检测,可以在一天中的任何时刻进行。该筛查方法(表14-4-17)敏感性较高,易推广应用。阳性者需进一步做诊断性TT试验。</p><p style=\"text-align: center;\">表14-4-16妊娠糖尿病筛查</p><table><tbody><tr class=\"firstRow\"><td valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" rowspan=\"1\" colspan=\"3\">第一步:风险因素的评估</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">风险因素的分类</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">临床特点</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">筛查或尽快筛查</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">高危(只要符合任意一条)</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p>显著肥胖</p><p>一级亲属糖尿病</p><p>糖耐量受损病史</p><p>妊娠糖尿病史</p></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p>如首次筛查正常</p><p>孕24~28周复查</p></td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">中危<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">既不属于高危又不属于低危</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">孕24~28周筛查血糖</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">低危(均需符合）</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p>年龄低于25</p><p>不属于糖尿病高患病率族群岁</p><p>一级亲属中无糖尿病</p><p>体重正常</p><p>无糖耐量异常史</p><p>无产科预后不良史</p></td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">无须进行血糖筛查</td></tr></tbody></table><p>注：根据2008年ADA糖尿病分类和诊断标准<br/></p><p style=\"text-align: center;\">表14-4-17妊娠糖尿病筛查<br/></p><table><tbody><tr class=\"firstRow\"><td valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" rowspan=\"1\" colspan=\"3\">第二步：血糖筛查</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">血糖切点</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">阳性预测值</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">敏感度</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">≥7.8mmol/L(140mg/dl)</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">14%~18%</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">~80%</td></tr><tr><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">≥7.2mmol/L(130mg/dl)</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">20%~25%</td><td width=\"234\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">~90%</td></tr></tbody></table><p>注:此检查是在中、高危人群中进行,给予50g葡萄糖口服1小时后检测。被检者在检查前无须准备,可以在任何时间进行极高危者则可直接进行空腹血糖和OGTT检查。<br/></p><p>&nbsp; &nbsp; &nbsp; 目前用的两个妊娠糖尿病的诊断标准是:75g2h-OGTT和100g3h-OGTT。这两种OGTT检测评价空腹(禁食8~14小时)以及负荷后1小时和2小时血糖水平100g试验还评价3小时血糖水平。两个标准都是依据任何两个以上时点值超过为阳性(表14-4-18)。</p><p style=\"text-align: center;\">表14-4-18妊娠糖尿病的诊断</p><table><tbody><tr class=\"firstRow\"><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">100g-3h-OGTT</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">时间</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">mmol/L</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">mg/dl</td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">空腹</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5.3</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">95</td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">1h<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10.0</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">180</td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2h</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">8.6</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">155</td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">3h</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">7.8</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">140</td></tr><tr><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">7g-2h-OGTT</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">空腹</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5.3<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">95</td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">1h</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">10.0</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">180</td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2h<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">8.6</td><td width=\"171\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">155</td></tr></tbody></table><p>注:根据2008年ADA糖尿病分类和诊断标准。</p><p>&nbsp; &nbsp; &nbsp; 上述两种方法的诊断标准都是依据任何两个或两个以上性时点。受试者在未禁食(每天≥150g碳水化合物)3天以上,禁食过夜,即空服8--14小时后检测。</p><p>&nbsp; &nbsp; &nbsp; 由于妊娠糖尿病以损伤糖耐量为主,空腹血糖水平一般正常。所以如果空腹血糖≥7.0mmol/L(126mg/dl)或是随机血糖≥11.1mmo/L(200mg/dl)的患者,可能是孕前就发生了糖尿病。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '490', '治疗', '<p>&nbsp; &nbsp; &nbsp;严格的血糖控制可以降低胎儿合并症的风险。但是控制目标过严,母亲有发生低血糖的危险,一些证据表明,控制过严亦有发生小孕龄婴儿的危险。ADA建议的目标值是全血空腹血糖&lt;5.3mmol/L(95mg/dl)。餐后1小时&lt;7.8mmol/L(140mg/dl)和(或)餐后2小时&lt;6.7mmol/L(120mg/dl)。</p><p>&nbsp; &nbsp; &nbsp; 医学营养治疗是妊娠糖尿病的中心环节。饮食方案受孕妇体形、体力活动量和体重增加程度的影响,血糖控制的目标不宜过严,以免引起酮血症或出现尿酮体。对于非低体重的患者,适宜中等程度的热量限制。体重在理想范围的妇女,摄入总热量开始为126kJ(30kcal)/kg体重;低于理想体重80%的妇女,宜提供167kJ(40kcal)/kg体重;体重为理想体重120%~150%的妇女应给予105kJ(25kcal)/kg体重;体重为理想体重150%以上的妇女为50kJ(12kcal)/kg体重。然后根据体重增加程度和是否有酮症进行调整。碳水化合物、蛋白质、脂肪分别占总热量的35%~45%、20%~25%和35%~40%。妊娠糖尿病妇女早餐后的碳水化合物耐受最差,严格地限制早餐的碳水化合物有助于改善早餐后血糖控制。</p><p>&nbsp; &nbsp; &nbsp; 约50%的妊娠糖尿病妇女经单纯的饮食控制后血糖可能仍未达标,需用胰岛素治疗。大多数妊娠糖尿病患者雷要0.7U/(kg•d),分三次注射。与非妊娠患者一样,2/3剂量在早餐前,1/3剂量在晚餐前注射,短效和中效(或长效)胰岛素的比例为1:2。从妊娠20~24周至30~32周,胰岛素剂量约增加50%。妊娠30周以后胰岛素需要量趋于稳定。是否可用二甲双胍需更多循证医学依据。与非糖尿病孕妇比较,妊娠糖尿病孕妇发生高血压、蛋白尿、水肿、先兆子痫或子痫的概率增高,因此围产期除了控制血糖外,还要监测这些合并症的指标。从妊娠36周开始,每周进行一次生物物理检查,超声检查通常在妊娠38周施行,原因是大孕龄胎儿准备引产和巨大胎儿准备剖宫产。正常孕龄大小胎儿可以等到妊娠40周时再处理,大多数产科专家建议妊娠糖尿病孕妇在妊娠40~41周分娩应用胰岛素治疗的妊娠糖尿病患者,分娩时间最好选在早晨,平时晚餐注射的胰岛素不变,分娩日早晨的胰岛索暂停,如果产程延长,可注射平时早餐胰岛素剂量的25%~30%。如果母亲空版血糖&gt;110mg/dl,可以考虑胰岛素静脉滴注,因为母亲高血糖可引发新生儿高胰岛素血症和产后低血糖。如果母亲注射胰岛素并且能自然分娩,应该输注葡萄糖并维持血糖水平在80~110mg/dl之间,以预防母亲低血糖妊娠期的高血糖在分娩后即可下降,因此可停用胰岛素。妊娠时糖尿病的发生越早和胰岛素剂量越大的患者,产后完全恢复的可能性越小。在患者出院前应该检查一次血糖,确定血糖水平已经恢复正常。出院后血糖升高者应该尽早到医院行葡萄糖耐量试验,但不必测糖化血红蛋白。</p><p>妊娠糖尿病患者在产后是发生2型糖尿病的高危人群,应该进行干预以延缓或预防糖尿病的发生。</p><p style=\"text-align: right;\">来源：《实用妇产科学》第3版</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '概述', '<p>&nbsp; &nbsp; &nbsp; 1型糖尿病原名胰岛素依赖型糖尿病，多发生在儿童和青少年，也可发生于各种年龄。起病比较急剧，体内胰岛素绝对不足，容易发生酮症酸中毒，必须用胰岛素治疗才能获得满意疗效，否则将危及生命。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '病因', '<p><br/></p><p>1.自身免疫系统缺陷</p><p>&nbsp; &nbsp; &nbsp; 在1型糖尿病患者的血液中可查出多种自身免疫抗体，如谷氨酸脱羧酶抗体(GAD抗体)、胰岛细胞抗体（ICA抗体）等。这些异常的自身抗体可以损伤人体胰岛分泌胰岛素的B细胞，使之不能正常分泌胰岛素。</p><p>2.遗传因素</p><p>&nbsp; &nbsp; &nbsp; 目前研究提示遗传缺陷是1型糖尿病的发病基础，这种遗传缺陷表现在人第6对染色体的HLA抗原异常上。研究提示：1型糖尿病有家族性发病的特点——如果你父母患有糖尿病，那么与无此家族史的人相比，你更易患上此病。</p><p>3.病毒感染可能是诱因</p><p>&nbsp; &nbsp; &nbsp; 许多科学家怀疑病毒也能引起1型糖尿病。这是因为1型糖尿病患者发病之前的一段时间内常常有病毒感染史，而且1型糖尿病的发生，往往出现在病毒感染流行之后。如那些引起流行性腮腺炎和风疹的病毒，以及能引起脊髓灰质炎的柯萨奇病毒家族，都可以在1型糖尿病中起作用。</p><p>4.其他因素</p><p>&nbsp; &nbsp; &nbsp; 如牛奶、氧自由基、一些灭鼠药等，这些因素是否可以引起糖尿病，科学家正在研究之中。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '临床表现', '<p>&nbsp; &nbsp; &nbsp; 此病好发于儿童或青少年期，此为第一特点。除了儿童之外，实际上1型糖尿病也可能发生在一生中各个年龄段，特别是更年期。1型糖尿病的第二个特点是发病一般比较急骤，口渴、多饮、多尿、多食以及乏力消瘦，体重急剧下降等症状十分明显，有的患者首发即有酮症酸中毒。1型糖尿病的第三个特点是最终将无一例外地使用胰岛素治疗，所以1型糖尿病原来又称为胰岛素依赖型糖尿病。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '辅助检查', '<p>&nbsp; &nbsp; &nbsp; 做抗体试验，即胰岛素自身抗体（IAA），胰岛细胞抗体（ICA），谷氨酸脱羧酶抗体（GAD-Ab），1型糖尿病患者这些抗体可能是阳性。标致胰岛功能的胰岛素及C-肽水平很低。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '诊断与鉴别诊断', '<p>诊断</p><p>&nbsp; &nbsp; &nbsp; 根据年龄，临床表现等综合判定，也可以通过胰岛素测定来做出诊断。</p><p>鉴别诊断</p><p>&nbsp; &nbsp; &nbsp; 1型糖尿病与2型糖尿病的区别。</p><p>&nbsp; &nbsp; &nbsp; 1型糖尿病的发病与HLA抗原有关，2型糖尿病则与之无关；1型糖尿病体内可检出GAD等特异性抗体，2型糖尿病抗体阴性；1型糖尿病体内胰岛素绝对不足，因此需要终身使用外来胰岛素治疗，2型糖尿病则不需要胰岛素维持生命；1型糖尿病往往发病较急，容易发生酮症酸中毒，2型糖尿病则不然。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '治疗', '<p>&nbsp; &nbsp; &nbsp;1型糖尿病的胰岛素治疗目标是保证患者有良好的生活质量（即尽可能避免严重的低血糖发生）和满意控制代谢水平(即积极预防糖尿病并发症)。年龄较大的患者也可加用二甲双胍和葡萄糖苷酶抑制剂类药物。</p><p>&nbsp; &nbsp; &nbsp; 胰岛素类似物与传统的胰岛素相比具有药代动力学上的优势，如lispro或aspart胰岛素具有超短效的活性，glargine或detemir胰岛素能模拟基础胰岛素特性。无论采用何种胰岛素治疗方案，患者都应该首先接受特殊的宣教，并学会定期自行监测血糖，及时调整治疗方案，促使血糖达标。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '概述', '<p>&nbsp; &nbsp; &nbsp; 2型糖尿病患者体内产生胰岛素的能力并非完全丧失，有的患者体内胰岛素甚至产生过多，但胰岛素的作用效果较差，因此患者体内的胰岛素是一种相对缺乏，可以通过某些口服药物刺激体内胰岛素的分泌。但到后期仍有一些病人需要使用胰岛素治疗。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '病因', '<p>1.遗传因素</p><p>&nbsp; &nbsp; &nbsp; 与1型糖尿病一样，2型糖尿病有较为明显的家族史。其中某些致病的基因已被确定，有些尚处于研究阶段。</p><p>2.环境因素</p><p>&nbsp; &nbsp; &nbsp; 流行病学研究表明，肥胖、高热量饮食、体力活动不足及增龄是2型糖尿病最主要的环境因素，高血压、血脂异常等因素也会增加患病风险。</p><p>3.年龄因素</p><p>&nbsp; &nbsp; &nbsp; 大多数2型糖尿病于30岁以后发病。在半数新诊断的2型糖尿病患者中，发病时年龄为55岁以上。</p><p>4.种族因素</p><p>&nbsp; &nbsp; &nbsp; 与白种人及亚洲人比较，2型糖尿病更容易在土著美洲人、非洲--美洲人及西班牙人群中发生。</p><p>5.生活方式</p><p>&nbsp; &nbsp; &nbsp; 摄入高热量及结构不合理（高脂肪、高蛋白、低碳水化合物）膳食会导致肥胖，随着体重的增加及缺乏体育运动，胰岛素抵抗会进行性加重，进而导致胰岛素分泌缺陷和2型糖尿病的发生。</p><p>&nbsp; &nbsp; &nbsp; 导致2型糖尿病的主要诱因包括肥胖、体力活动过少和应激。应激包括紧张、劳累、精神刺激、外伤、手术、分娩、其他重大疾病，以及使用升高血糖的激素等等。由于上述诱因，患者的胰岛素分泌能力及身体对胰岛素的敏感性逐渐降低，血糖升高，导致糖尿病。</p><p>到目前为止，我们还无法控制人体的遗传因素。但是，我们能对环境因素进行干预，从而降低2型糖尿病的患病率。</p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '临床表现', '<p>&nbsp; &nbsp; &nbsp; 2型糖尿病中一部分病人以胰岛素抵抗为主，病人多肥胖，因胰岛素抵抗，胰岛素敏感性下降，血中胰岛素增高以补偿其胰岛素抵抗，但相对病人的高血糖而言，胰岛素分泌仍相对不足。此类病人早期症状不明显，仅有轻度乏力、口渴，常在明确诊断之前就可发生大血管和微血管并发症。饮食治疗和口服降糖药多可有效。另一部分病人以胰岛素分泌缺陷为主，临床上需要补充外源性胰岛素。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '辅助检查', '<p>&nbsp; &nbsp; &nbsp;2型糖尿病是胰岛素不能有效发挥作用(与受体结合含量少)所致，因此不仅要检查空腹血糖，而且要观察餐后2小时血糖，特别应做胰岛功能检查。</p><p>&nbsp; &nbsp; &nbsp; 具体数值如下：正常人空腹血糖：3.9～6.1毫摩尔/升，餐后2小时血糖在7.8毫摩尔/升以下。如空腹血糖≥7.0毫摩尔/升，餐后2小时血糖≥11.1毫摩尔/升，就可诊断糖尿病。如空腹血糖在6.1～7.0毫摩尔/升，餐后2小时血糖在7.8～11.1毫摩尔/升之间为糖调节受损，是早期糖尿病的表现。而尿糖检查仅供参考，不能诊断糖尿病及用药的依据。</p><p>&nbsp; &nbsp; &nbsp; 胰岛功能检查：验者口服75克葡萄糖水300毫升后观察血糖、胰岛素、C肽变化。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '诊断', '<p>1997年7月美国糖尿病协会提出了糖尿病诊断和分类标准。<br/></p><p>1.有糖尿病症状，并且随机血糖≥11.1mmol/L。随机血糖是指就任意时间的血糖值，典型的糖尿病症状包括多尿、烦渴和无其他诱因的体重下降。</p><p>2.空腹血糖≥7.0mmol/L，空腹状态定义为至少8小时内无热量摄入。</p><p>3.OGTT时2小时血糖≥11.1mmol/L。OGTT仍然按WHO的要求进行。</p><p>没有糖尿病的症状而符合上述标准之一的患者，在次日复诊仍符合三条标准之一者即诊断为糖尿病。</p><p>在新的分类标准中，糖尿病和葡萄糖耐量受损(IGT)及空腹葡萄糖受损(IFG)共属高血糖状态，与之相应的为葡萄糖调节正常的正常血糖状态。IGT的诊断标准为：OGTT时2小时血糖≥7.8毫摩尔/升，但&lt;11.1毫摩尔/升，IFG为空腹血糖≥6.1毫摩尔/升但〈7.0毫摩尔/升。</p><p>2010年ADA糖尿病诊断标准：</p><p>1.糖化血红蛋白HbA1c≥6.5%。</p><p>2.空腹血糖FPG≥7.0mmol/L。空腹定义为至少8小时内无热量摄入。</p><p>3.口服糖耐量试验时2小时血糖≥11.1mmol/L。</p><p>4.在伴有典型的高血糖或高血糖危象症状的患者，随机血糖≥11.1mmol/L。</p><p>在无明确高血糖时，应通过重复检测来证实标准1～3。</p><p>跟过去相比有两个方面的进步：增加糖化血红蛋白指标；弱化了症状指标，更多人纳入糖尿病范畴，得到早期诊治。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '治疗', '<p>1.口服降糖药</p><p>&nbsp; &nbsp; &nbsp; （1）双胍类（如二甲双胍） 这类药物具有减少肝脏输出葡萄糖的能力，并能帮助肌肉细胞、脂肪细胞和肝脏从血液中吸收更多的葡萄糖，从而降低血糖水平。</p><p>&nbsp; &nbsp; &nbsp; （2）磺脲类（如格列美脲、格列本脲、格列齐特和格列喹酮） 这类口服降糖药的主要作用是刺激胰岛释放更多胰岛素。</p><p>&nbsp; &nbsp; &nbsp; （3）噻唑烷二酮类（如罗格列酮和吡格列酮） 此类药物可以增强胰岛素敏感性，帮助肌肉细胞、脂肪细胞和肝脏吸收更多血液中的葡萄糖。不过罗格列酮可能会增加心脏病风险。</p><p>&nbsp; &nbsp; &nbsp; （4）苯甲酸衍生物类（如瑞格列奈和那格列奈） 这类药物的作用机制与磺脲类药物相似，主要是刺激胰腺产生更多胰岛素来降低血糖。</p><p>&nbsp; &nbsp; &nbsp; （5）α-葡萄糖苷酶抑制剂（如阿卡波糖和伏格列波糖） 这类降糖药能抑制人体消化道对糖类的吸收，主要作用是降低餐后血糖。</p><p>2.胰岛素类药物</p><p>&nbsp; &nbsp; &nbsp; 若是通过改变生活方式和使用口服降糖药仍然不能很好地控制住血糖，或者服用其他药物会给你带来不良影响时，医生可能就会建议你使用胰岛素。目前，胰岛素不能口服，只能利用注射器或胰岛素笔等装置通过皮下注射。</p><p>&nbsp; &nbsp; &nbsp; 不同胰岛素制剂的起效时间和作用持续时间也不同。患者需要在医生的指导下，选用适合自身当前病情的胰岛素类型，并制定适当的胰岛素注射时间。</p><p>&nbsp; &nbsp; &nbsp; 为了达到最好的血糖控制效果，有时也可能将多种胰岛素预混后进行注射。通常，胰岛素注射的频率为1～4次/天。</p><p>&nbsp; &nbsp; &nbsp; 通过减轻体重和加强运动锻炼，有些2型糖尿病患者发现自己可以不再需要药物。因为他们在体重达到理想范围时，通过自身的分泌胰岛素和饮食调节就能控制住血糖。</p><p>&nbsp; &nbsp; &nbsp; 目前还不清楚孕妇口服低血糖药物是否安全。2型糖尿病女性患者在妊娠期和哺乳期可能需要停止口服降糖药而注射胰岛素。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '概述', '<p>&nbsp; &nbsp; &nbsp; 胆源性胰腺炎最主要的症状（约95%的病人）多为突发性上腹或左上腹持续性剧痛或刀割样疼痛，上腹腰部呈束带感，常在饱餐或饮酒后发生，伴有阵发加剧，可因进食而增强，可波及脐周或全腹。常向左肩或两侧腰背部放射。疼痛部位通常在中上腹部，如胰头炎症为主，常在中上腹偏右；如胰体、尾炎为主，常在中上腹部及左上腹。疼痛在弯腰或起坐前倾时可减轻。有时单用吗啡无效，若合并胆管结石或胆道蛔虫，则有右上腹痛，胆绞痛。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '症状体征', '<p>恶心呕吐</p><p>&nbsp; &nbsp; &nbsp; 2／3的病人有此症状，发作频繁，早期为反射性，内容为食物、胆汁。晚期是由于麻痹性肠梗阻引起，呕吐物为粪样。如呕吐蛔虫者，多为并发胆道蛔虫病的胰腺炎。酒精性胰腺炎者的呕吐常于腹痛时出现，胆源性胰腺炎者的呕吐常在腹痛发生之后。</p><p>腹胀</p><p>&nbsp; &nbsp; &nbsp; 在重型者中由于腹腔内渗出液的刺激和腹膜后出血引起，麻痹性肠梗阻致肠道积气积液引起腹胀。</p><p>黄疸</p><p>&nbsp; &nbsp; &nbsp; 约20％的患者于病后1～2天出现不同程度的黄疸。其原因可能为胆管结石并存，引起胆管阻塞，或肿大的胰头压迫胆总管下端或肝功受损出现黄疸，黄疸越重，提示病情越重，预后不良。</p><p>发热</p><p>&nbsp; &nbsp; &nbsp; 多为中度热：38°～39℃之间，一般3～5天后逐渐下降。但重型者则可持续多日不降，提示胰腺感染或脓肿形成，并出现中毒症状，严重者可体温不升。合并胆管炎时可有寒战、高热。</p><p>手足抽搐</p><p>&nbsp; &nbsp; &nbsp; 为血钙降低所致。系进入腹腔的脂肪酶作用，使大网膜、腹膜上的脂肪组织被消化，分解为甘油和脂肪酸，后者与钙结合为不溶性的脂肪酸钙，因而血清钙下降，如血清钙＜1．98mmol／L（8mg％），则提示病情严重，预后差。</p><p>休克</p><p>&nbsp; &nbsp; &nbsp; 多见于急性出血坏死型胰腺炎，由于腹腔、腹膜后大量渗液出血，肠麻痹肠腔内积液，呕吐致体液丧失引起低血容量性休克。另外吸收大量蛋白质分解产物，导致中毒性休克的发生。主要表现烦躁、冷汗、口渴，四肢厥冷，脉细，呼吸浅快、血压下降，尿少。严重者出现紫绀、呼吸困难，谵妄、昏迷、脉快、血压测不到，无尿、BUN＞100mg%、肾功衰竭等。</p><p>急性呼吸衰竭</p><p>&nbsp; &nbsp; &nbsp; 其临床特点是突然发生进行性呼吸窘迫，过度换气，紫绀，焦急，出汗等，常规氧疗法不能使之缓解。</p><p>急性肾功能衰竭</p><p>&nbsp; &nbsp; &nbsp; 重症急性胰腺炎者23%可出现急性肾功能衰竭，死亡率高达80%。其发生原因与低血容量、休克和胰激肽的作用有关。胰酶引起血凝异常，出现高凝状态，产生微循环障碍，导致肾缺血缺氧。</p><p>循环功能衰竭</p><p>&nbsp; &nbsp; &nbsp; 重症胰腺炎可引起心力衰竭与心律失常，后者可酷似心肌梗塞。</p><p>胰性脑病</p><p>&nbsp; &nbsp; &nbsp; 发生率约5.9%-11.9%，表现为神经精神异常，定向力缺乏，精神混乱，伴有幻想，幻觉，躁狂状态等。常为一过性，可完全恢复正常，也可遗留精神异常。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '临床表现', '<p>(1)病情发展过程：可有以下3类：仅有过急性发作史，以后未再复发，但炎症持续存在；有过反复急性发作，但每次发作后并未完全痊愈，与复发性急性胰腺炎不同；有些患者并无明确腹痛发作，而最终出现脂肪泻、糖尿病等为主要表现，此型又称为慢性无痛性胰腺炎。</p><p>(2)症状：腹痛，初为间歇性，渐呈持续性，部位及性状与急性胰腺炎相似，可伴有发热与黄疸。因胰腺外分泌不足，胰酶缺乏而出现脂肪泻、脂溶性维生素缺乏等现象，最终胰岛必将累及，出现糖尿病症状。</p><p>(3)体征：上腹部可有压痛，或可扪及包块，并发脾静脉血栓时，可引起脾大，或出现节段性门脉高压征。少数可并发胰腺癌。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '辅助检查', '<p>(1)血清和尿淀粉酶：除急性发作期，一般不增高。</p><p>(2)各种胰腺外分泌功能试验：均可减退。①促胰滠素试验。胰液分泌量减少(&lt;80ml／20分)，碳酸氢钠(十二指肠液正常值：&gt;80mmol／L)和胰酶含量减低。②胆囊收缩素刺激试验。结果同促胰液素试验。③尿BT—PABA(苯甲酰一酪氨酰一对氨基苯甲酸)试验。测定尿中PABA的排泄量，约为正常量的50％。④Lundh试验。胰酶活力降低。此试验现已少用。</p><p>(3)血清放免法胆囊收缩素、促胰液素测定：含量明显增加，系因胰酶减少，对胆囊收缩及促胰液素的反馈性抑制减弱或消失所致。</p><p>(4)1~I碘化脂肪吸收试验：血131碘&lt;正常值；粪便”。碘&gt;iE常值。</p><p>(5)胰腺内分泌功能减退，血糖可升高。</p><p>(6)腹部X线平片：可见胰腺钙化影，钡透可有胃和(或)十二指肠受压征象。</p><p>(7)B超扫描：可显示胰腺肿大或缩小以及囊肿等图像。</p><p>(8)逆行胰管造影：可见胰管结石、管腔变形或呈串珠状。</p><p>(9)CT扫描：可见胰腺缩小、增大或正常。密度下降或正常。胰管扩张呈串珠状，或狭窄与扩张混合存在。胰腺结石或钙化。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '诊断与鉴别诊断', '<p>诊断标准</p><p>&nbsp; &nbsp; ①典型的症状与体征,外分泌功能明显异常，逆行胰胆管造影有典型的慢性胰腺炎改变，并可除外胰腺癌者。</p><p>&nbsp; &nbsp; ②x线与CT有明确胰腺钙化或胰腺结石。③胰腺活组织检查符合慢性胰腺炎。</p><p>鉴别诊断</p><p>&nbsp; &nbsp; 本病应与急性复发性胰腺炎鉴别：后者在发作时血淀耪酶显著增高，腹部平片常阴性，胰腺组织无永久性炎症痕迹。当慢性胰腺炎出现梗阻性黄疸时，常与胰腺癌、壶腹部瘟、总胆管结石等相混淆，往往须经多方面检查，甚至剖腹探查，经病理活检与细胞学检查才能作出诊断。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1470', '概述', '<p>&nbsp; &nbsp; &nbsp; 非增值性糖尿病性视网膜病变是无新生血管的糖尿病性视网膜病变。</p><p>&nbsp; &nbsp; &nbsp; 糖尿病患者约有70%出现全身小血管和微血管病变，其中，糖尿病视网膜病变（diabetic retinopaty,DR)是糖尿病微血管病变中最严重的并发症之一，也是具有特异性改变的眼底病变。</p><p>&nbsp; &nbsp; &nbsp; 糖尿病患者最常见的主诉为闪光感及视力减退，按病变严重程度将糖尿病视网膜病变分为非增殖期和增殖期。非增殖期的糖尿病视网膜病变的眼底表现为：视网膜静脉扩张、微血管瘤、深层和浅层出血、硬性渗出、棉絮斑、视网膜水肿，长期的黄斑水肿形成黄斑囊样水肿，视力明显下降。增殖期糖尿病视网膜病变损害进一步加重，较大面积毛细血管闭塞缺血，则发生视网膜新生血管，进而新生血管由视网膜表面长入内界膜与玻璃体后界膜间，形成纤维血管膜。新生血管易破裂出血，大量玻璃体积血、机化，导致牵拉性视网膜脱离。缺血区的视网膜产生的血管生长因子，经玻璃体进入前房，致虹膜、房角新生血管形成，最终导致继发闭角型青光眼即新生血管性青光眼而失明。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1470', '临床分期', '<p>1. 非增值期：<br/></p><p>&nbsp; &nbsp; Ⅰ以后极部为中心，出现微血管瘤和小出血点</p><p>&nbsp; &nbsp; Ⅱ出现黄白色硬性渗出</p><p>&nbsp; &nbsp; Ⅲ出现白色棉绒斑</p><p>2. 增值期</p><p>&nbsp; &nbsp; Ⅳ眼底有新生血管或并有玻璃体出血</p><p>&nbsp; &nbsp; Ⅴ眼底有新生血管和鲜味增值</p><p>&nbsp; &nbsp; Ⅵ眼底有新生血管和纤维增值，并发牵拉性视网膜脱离</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1470', '辅助检查', '<p><br/></p><p>1.血糖检查：定期测定血糖水平，监控糖尿病病情发展。</p><p>2.肾功能检查：及时发现糖尿病肾病并发症。</p><p>3.胆固醇血脂检查：检测胆固醇、血脂水平。</p><p>4.眼底荧光血管造影：如在眼底镜下尚未发现糖尿病性视网膜病变时，眼底荧光血管造影就可出现异常荧光形态。在眼底荧光血管造影下发现的微血管瘤比眼底镜下所见要早得多，多得多。其他如毛细血管扩张、通透性增加、无灌注区，动静脉异常、渗出及出血，新生血管等，眼底荧光血管造影都有特殊表现。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1470', '治疗', '<p><br/></p><p>1.药物治疗</p><p>&nbsp; &nbsp; &nbsp; （1）长期控制糖尿病 糖尿病性视网膜病变的根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。</p><p>&nbsp; &nbsp; &nbsp; （2）降低血脂 对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。</p><p>&nbsp; &nbsp; &nbsp; （3）控制血压 血压升高可加重糖尿病性视网膜病变，当高血压得到控制时，荧光渗漏显著减轻，故应对糖尿病合并高血压病的患者控制血压。口服血管紧张素转化酶抑制剂对糖尿病性视网膜病变有减轻作用，这可能与它抗高血压作用有关。</p><p>&nbsp; &nbsp; &nbsp; （4）导升明 据称导升明（2，5-二羟基苯磺酸钙）对导致糖尿病性视网膜病变的“三高”因素：即毛细血管高通透性、血液高黏滞性、血小板高活性有明显的抑制和逆转作用。</p><p>&nbsp; &nbsp; &nbsp; （5）阿司匹林 可抑制血栓素和前列腺素代谢产物生成，抑制血小板凝集，对微血栓形成有一定的预防作用。</p><p>2.光凝治疗</p><p>&nbsp; &nbsp; &nbsp; 激光治疗被认为是治疗糖尿病性视网膜病变的有效方法。临床实验证明光凝治疗在2个方面对该病的发病过程有有益的作用：一是导致新生血管退化并阻止它们再生；二是减少黄斑水肿。</p><p>3.冷凝治疗</p><p>&nbsp; &nbsp; &nbsp; 冷凝主要用于不适合做光凝治疗的患者或光凝治疗的补充疗法，如患者有屈光间质混浊或视网膜周边部病变光凝无法治疗。</p><p>4.玻璃体切割术</p><p>&nbsp; &nbsp; &nbsp; 对于糖尿病性视网膜病变，玻璃体切割术的基本适应证是玻璃体出血及严重的增殖性病变。一般认为，广泛玻璃体出血3个月以上不能自发吸收者需行玻璃体切割术。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1471', '概述', '<p>&nbsp; &nbsp; &nbsp; 增值性糖尿病性视网膜病变是有新生血管的糖尿病性视网膜病变。</p><p>&nbsp; &nbsp; &nbsp; 糖尿病患者约有70%出现全身小血管和微血管病变，其中，糖尿病视网膜病变（diabetic retinopaty,DR)是糖尿病微血管病变中最严重的并发症之一，也是具有特异性改变的眼底病变。糖尿病患者最常见的主诉为闪光感及视力减退，按病变严重程度将糖尿病视网膜病变分为非增殖期和增殖期。非增殖期的糖尿病视网膜病变的眼底表现为：视网膜静脉扩张、微血管瘤、深层和浅层出血、硬性渗出、棉絮斑、视网膜水肿，长期的黄斑水肿形成黄斑囊样水肿，视力明显下降。增殖期糖尿病视网膜病变损害进一步加重，较大面积毛细血管闭塞缺血，则发生视网膜新生血管，进而新生血管由视网膜表面长入内界膜与玻璃体后界膜间，形成纤维血管膜。新生血管易破裂出血，大量玻璃体积血、机化，导致牵拉性视网膜脱离。缺血区的视网膜产生的血管生长因子，经玻璃体进入前房，致虹膜、房角新生血管形成，最终导致继发闭角型青光眼即新生血管性青光眼而失明。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1471', '临床分期', '<p>糖尿病视网膜病变的临床分期：</p><p>1. 非增值期：</p><p>&nbsp; &nbsp; &nbsp; Ⅰ以后极部为中心，出现微血管瘤和小出血点</p><p>&nbsp; &nbsp; &nbsp; Ⅱ出现黄白色硬性渗出</p><p>&nbsp; &nbsp; &nbsp; Ⅲ出现白色棉绒斑</p><p>2. 增值期</p><p>&nbsp; &nbsp; &nbsp; Ⅳ眼底有新生血管或并有玻璃体出血</p><p>&nbsp; &nbsp; &nbsp; Ⅴ眼底有新生血管和鲜味增值</p><p>&nbsp; &nbsp; &nbsp; Ⅵ眼底有新生血管和纤维增值，并发牵拉性视网膜脱离</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1471', '辅助检查', '<p>1.血糖检查：定期测定血糖水平，监控糖尿病病情发展。</p><p>2.肾功能检查：及时发现糖尿病肾病并发症。</p><p>3.胆固醇血脂检查：检测胆固醇、血脂水平。</p><p>4.眼底荧光血管造影：如在眼底镜下尚未发现糖尿病性视网膜病变时，眼底荧光血管造影就可出现异常荧光形态。在眼底荧光血管造影下发现的微血管瘤比眼底镜下所见要早得多，多得多。其他如毛细血管扩张、通透性增加、无灌注区，动静脉异常、渗出及出血，新生血管等，眼底荧光血管造影都有特殊表现。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1471', '治疗', '<p>1.药物治疗</p><p>（1）长期控制糖尿病 糖尿病性视网膜病变的根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。</p><p>（2）降低血脂 对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。</p><p>（3）控制血压 血压升高可加重糖尿病性视网膜病变，当高血压得到控制时，荧光渗漏显著减轻，故应对糖尿病合并高血压病的患者控制血压。口服血管紧张素转化酶抑制剂对糖尿病性视网膜病变有减轻作用，这可能与它抗高血压作用有关。</p><p>（4）导升明 据称导升明（2，5-二羟基苯磺酸钙）对导致糖尿病性视网膜病变的“三高”因素：即毛细血管高通透性、血液高黏滞性、血小板高活性有明显的抑制和逆转作用。</p><p>（5）阿司匹林 可抑制血栓素和前列腺素代谢产物生成，抑制血小板凝集，对微血栓形成有一定的预防作用。</p><p>2.光凝治疗</p><p>激光治疗被认为是治疗糖尿病性视网膜病变的有效方法。临床实验证明光凝治疗在2个方面对该病的发病过程有有益的作用：一是导致新生血管退化并阻止它们再生；二是减少黄斑水肿。</p><p>3.冷凝治疗</p><p>冷凝主要用于不适合做光凝治疗的患者或光凝治疗的补充疗法，如患者有屈光间质混浊或视网膜周边部病变光凝无法治疗。</p><p>4.玻璃体切割术</p><p>对于糖尿病性视网膜病变，玻璃体切割术的基本适应证是玻璃体出血及严重的增殖性病变。一般认为，广泛玻璃体出血3个月以上不能自发吸收者需行玻璃体切割术。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1475', '概述', '<p>&nbsp; &nbsp; &nbsp; 糖尿病性胃轻瘫是泛指无机械性肠梗阻存在时的胃动力障碍和排空延迟，临床上出现恶心、早饱、餐后腹胀、纳减、呕吐、腹痛和体重减轻等症状。原发性胃轻瘫者病因不明，继发性者大多与DM、系统性硬皮症和胃部手术有关。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1475', '病因与发病机制', '<p>&nbsp; &nbsp; &nbsp; 临床和试验结果表明，DM患者血糖控制不良可并发自主神经病变导致胃轻瘫。血糖水平与胃排空呈负相关，高血糖可抑制胃蠕动和胃排空，以及胃消化间期移行性复合运动(IMMC)周期活动。胃肠道激素的变化也与血糖变化有关。</p><p>（一）主神经和胃肠内神经系统病变</p><p>&nbsp; &nbsp; &nbsp; 自主神经包括交感神经和副交感神经，前者神经末梢释放的神经递质主要是多巴胺和去甲肾上腺素，具抑制胃肠蠕动的作用；后者神经末梢释放的神经递质主要是乙酰胆碱，可促进胃肠蠕动。大量研究证实，迷走神经病变和迷走神经切除可使胃动力减弱或消失，导致胃轻瘫。而DM患者由于血糖控制不良可导致自主神经病变，从而继发胃轻瘫。</p><p>&nbsp; &nbsp; &nbsp; 胃壁由浆膜、肌层、粘膜下层和粘膜层组成，肌层的外层为纵行肌，中层为环形肌，内层为斜行肌，在纵行肌和环形肌之间有肌问神经丛，在粘膜下层与粘膜层之间有粘膜下神经丛。由肌间神经丛和粘膜下神经丛组成一个独立的胃肠神经系统(ENS)，主要功能是调控胃肠蠕动。DM患者的神经病变，可引起ENS肌间神经丛和粘膜下神经丛损伤，导致胃动力障碍和排空延迟。</p><p>（二）IMMC周期紊乱或消失</p><p>&nbsp; &nbsp; &nbsp; 正常胃IMMC的静止和运动周期变化可分为4个时相：第1相为胃运动静止期，胃无收缩，持续45分钟；第1l相为不规则间歇收缩期，持续40分钟；第…相为强力收缩期，持续1 0分钟；第1V相为收缩消退期，持续5分钟。胃IMMC的主要作用是促进近端胃、远端胃和近端小肠收缩的协调运动。DM胃动力障碍，主要是由于高血糖可抑制胃蠕动，延迟胃排空，引起胃动力减弱，张力降低，胃的lMMC周期第…相紊乱或消失，近端胃和远端胃的蠕动不协调，幽门活动异常和阻力增高，导致全胃活动，尤其是远端胃活动减弱和排空延迟。</p><p>（三）胃电节律紊乱</p><p>&nbsp; &nbsp; &nbsp; 胃的活动是由胃壁肌的综合电活动产生。胃活动的起搏点位于胃体中部上三分之一的区域，其起搏细胞为CajaI问质细胞，该细胞在胃纵行肌和环行肌中形成一个网络区域，胃电活动、神经和激素信号可通过该网络区域产生胃电节律。正常胃电活动是有规则的，为每分钟3次的慢波节律。在病理情况下，正常慢波节律受到破坏，出现每分钟3次以上的胃动过速，或每分钟3次以下的胃动过缓和(或)快慢不均的胃电节律紊乱，其结果是胃肌收缩无力，蠕动减弱或消失，胃潴留和排空延迟，这些变化与IMMC周期紊乱或消失有关。因此，DM胃轻瘫患者也可出现胃电节律紊乱。</p><p>（四）胃肠道激素变化</p><p>&nbsp; &nbsp; &nbsp; 胃肠道激素如：胃动素、胃泌素、胰多肽、生长抑素、胰高血糖素和胆囊收缩素等变化都可影响胃运动功能。这些激素的变化与自主神经病变、胃动力障碍和血糖变化有关。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1475', '诊断', '<p>&nbsp; &nbsp; &nbsp; 诊断本病需作胃动力检查(双核素胃排空和胃电图)，此外尚需作胃镜检查，以排除消化性溃疡、返流性食管炎等疾病，并排除幽门梗阻及胃输出端梗阻等引起呕吐的病症，还应与胃肠炎、系统性硬皮症、皮肌炎等疾病区别。<br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1475', '治疗', '<p>&nbsp; &nbsp; &nbsp; 本病常发生于血糖控制不良的DM患者。除饮食控制和适当体育锻炼外，应联合降糖药和促胃动力药物进行治疗，后者包括抗胆碱药、多巴胺D。受体拮抗剂、5一羟色胺4(5-HT。)受体激动剂和胃动素受体激动剂等。如能早期发现及时治疗，可改善和逆转胃轻瘫。虽然促胃动力药物对DM胃轻瘫的疗效各家报道不一，但大多数学者认为疗效肯定。</p><p>&nbsp; &nbsp; &nbsp; 多潘立酮(吗丁啉)和甲氧氯普胺(胃复安)，可阻断多巴胺D。受体对胃肠道的抑制作用，增强胃肠动力，改善和消除上腹胀、早饱、恶心、呕吐等胃部症状。多潘立酮可显著改善胃排空延迟和胃轻瘫症状，其作用于外周，耐受性好，偶有口干、头痛或头晕。大剂量用药，少数患者可出现乳腺肿胀、溢乳、月经失调或停经，停药后可消失。剂量为每次1 0～20mg，一日3次，餐前15—30分钟口服。</p><p>&nbsp; &nbsp; &nbsp; 甲氧氯普胺可增强食管和胃动力、减少食管返流。因其可透过血脑屏障，兼有外周和中枢神经系统作用，故可能引起帕金森病、迟缓性运动障碍和张力障碍性反应等中枢神经系统的不良反应，使用时应注意。剂量为每次口服1 0mg，一日3—4次。</p><p>&nbsp; &nbsp; &nbsp; 西沙必利是5-HT。受体激动剂，是促进全胃肠道动力药，其促进胃肠动力的作用较多巴胺D。受体拮抗剂强，主要作用是通过肠肌间神经丛的神经节前和节后纤维释放乙酰胆碱，促进胃肠蠕动，从而促进胃对食物的排空，剂量为每次5～10mg，一日3次，餐前或睡前服用，一日剂量不宜超过30mg，一般在服药24周后见效。本品偶可引起轻度头晕和头痛；大剂量用药可引起Q-T问期延长和严重室性心律紊乱，因此有Q-T问期延长、窦房功能障碍、心律失常和有较严重心脏病者禁用本品；有肝、肾功能不全及反复发生的低血糖患者，也不宜使用本品。一些经细胞色素P450在肝内代谢的药物如三唑类抗真菌药(酮康唑)和大环内酯类抗生素(红霉素)不能与本品联用，因联用可导致Q-T间期延长和严重的室性心律紊乱。</p><p>&nbsp; &nbsp; &nbsp; 研究对严格入选的74例2型DM性胃轻瘫患者给予西沙必利，剂量一日不超过30mg，疗程4周，有效率达85％，心电图监测未见发生严重心脏不良反应。</p><p>&nbsp; &nbsp; &nbsp; 红霉素等大环内酯类抗生素具有胃动素受体激动剂的特性，有强大的促胃动力作用。静脉给药较口服给药效果好。起始宜用小剂量，一日40mg，以后增至一日100～200mg，可显著提高胃排空，改善胃轻瘫。本类药物可有恶心、呕肚、腹泻、腹痛等胃肠道反应，偶可有上消化道出血，其消化道不良反应发生率与剂量有关。大剂量可引起Q—T问期延长、严重心律紊乱和电解质紊乱。</p><p>&nbsp; &nbsp; &nbsp; 对应用各种药物无效的顽固性胃轻瘫者可择期进行手术治疗，以解除胃轻瘫症状。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '概述', '<p>&nbsp; &nbsp; &nbsp;小儿糖尿病是由于胰岛素分泌不足所引起的内分泌代谢疾病，以碳水化合物、蛋白质及脂肪代谢紊乱为主，引起空腹及餐后高血糖及尿糖。临床表现为多饮、多尿、多餐和消瘦。小儿易出现酮症酸中毒，后期常有血管病变导致眼及肾脏受累。儿童时期的糖尿病可见于各年龄阶段，学齢期和青春发育期多见，无性别差异。根据不同的病因，可将儿童时期的糖尿病分为：原发性糖尿病和继发性糖尿病，原发性糖尿病又分为：胰岛素依赖型糖尿病（IDDM）又称为Ⅰ型糖尿病；非胰岛素依赖型糖尿病（NIDDM）又称为Ⅱ型糖尿病。继发性糖尿病：胰腺病，激素受体异常，糖耐量减低。儿童糖尿病多见胰岛素依赖型。目前，小儿Ⅱ型糖尿病发病率有所提高，胰岛素敏感性降低，胰岛素分泌水平高于正常人。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '病因', '<p>&nbsp; &nbsp; &nbsp; 1.自身免疫反应 &nbsp;现已证明体液免疫和细胞免疫均与糖尿病有关。初发的胰岛素依赖型糖尿病，三分之二的患儿体内测出胰岛细胞抗体。部分患儿还可测出胰岛素受体自身抗体和胰岛β细胞膜抗体。</p><p>&nbsp; &nbsp; &nbsp; 2.环境因素</p><p>&nbsp; &nbsp; （1）病毒感染柯萨奇B组病毒、EB病毒、腮腺炎病毒等。</p><p>&nbsp; &nbsp; （2）牛乳蛋白过早、过多的摄入牛乳制品，其中酪蛋白作为抗原，触发糖尿病发生。牛乳中牛胰岛素可引起破坏人β细胞功能的免疫反应。</p><p>&nbsp; &nbsp; （3）药物和化学因素。</p><p>&nbsp; &nbsp; &nbsp; 3.遗传易感性 &nbsp;有遗传性，目前证实位于白细胞第6号染色体短臂上的组织相容复合体基因为易感性基因。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '辅助检查', '<p>1. 血液检查</p><p>（1）血糖测定以静脉血浆（或血清）葡萄糖为标准。1997年美国糖尿病学会（ADA）制定的诊断糖尿病的标准：正常空腹血糖&lt;6.1mmol/L（110mg/dl），空腹血糖6.1～6.9mmol/L为空腹血糖受损；如空腹血糖≥7.0mmol/L，或口服糖耐量试验（OGTT）2小时血糖值&gt;11.1mmol/L，即可诊断糖尿病。糖耐量试验不作为临床糖尿病诊断的常规手段。</p><p>（2）血浆C肽测定C肽测定可反映内源性胰岛β细胞分泌胰岛素的功能，不受外来胰岛素注射影响。有助于糖尿病的分型。儿童Ⅰ型糖尿病时C肽值明显低下。</p><p>（3）糖化血红蛋白（HBAlc）是代表血糖的真糖部分，可反映近2个月血糖平均浓度，是判断一段时间内血糖控制情况的可靠、稳定、客观的指标，与糖尿病微血管及神经并发症有一定的相关性。正常人HBAlc&lt;6%；，HBAlc维持在6%～7%，表示控制良好，糖尿病并发症不发生或已发生但不进展；HBAlc8%～9%时为控制尚可；HBA1c11%～13%为控制较差，糖尿病并发症显著增加。因此，美国糖尿病学会要求糖尿病的患儿HBAlc控制在7%以内。</p><p>2. 尿液检查</p><p>（1）糖尿重症病例治疗前经常有糖尿，轻症仅见于餐后或有感染等应激情况下，不少久病者由于肾糖阈升高，虽有高血糖而无糖尿。因此收集一段时间的尿液进行定量检测更有意义。</p><p>（2）蛋白尿反应糖尿病人肾脏早期受累程度，糖尿病患儿无并发症病时白蛋白尿阴性或偶有白蛋白尿，白蛋白尿排泄率在30mg～300mg/d，时称微量白蛋白尿，表明患者已有早期糖尿病肾病，白蛋白尿排泄率&gt;300mg/d时，称临床或大量白蛋白尿。</p><p>（3）尿酮体见于重症或饮食失调伴酮症酸中毒时尿酮体阳性。</p><p>（4）管型尿往往与大量蛋白尿同时发现，多为透明管型及颗粒管型。见于弥漫型肾小球硬化症。</p><p>3. 其他检查</p><p>（1）拍胸片除外肺结核。</p><p>（2）腹部B超检查肝脏和胰腺。</p><p>（3）眼科检查眼底。</p><p><br/></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '诊断', '<p>&nbsp; &nbsp; &nbsp; 根据患儿出现明显多饮，多尿、多食和消瘦，空腹血糖≥7.0mmol/L，口服葡萄糖耐量试验2小时血糖值≥11.1mmol/L，或任意时间血糖≥11.1mmol/L，可诊断糖尿病。家族糖尿病史有助于糖尿病的诊断。应与糖尿、脱水酸中毒、昏迷等鉴别。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '治疗', '<p style=\"white-space: normal;\">1. 饮食治疗</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; （1）热卡供给每天总热卡等于1000千卡+（年龄-1）×（70-100）千卡。合理的饮食治疗是所有糖尿病人的治疗基础，摄入的热量要适合患儿的年龄、体重、日常的活动、平时的饭量。还要考虑到患儿的生长发育。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; （2）饮食成分组成蛋白质占总热卡15%～20%左右，以动物蛋白为主；脂肪以植物油为主占30%左右，以不饱和脂肪酸为主；碳水化合物以大米、谷类为主占总热量的55%；</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; （3）三餐分配一般以少量多餐适宜，餐间可加2次点心，避免低血糖发作。多吃纤维素性食物，使糖的吸收缓慢而均匀，从而改善糖的代谢。三餐比例为早餐1/5，中餐2/5，晚餐2/5</p><p style=\"white-space: normal;\">2. 胰岛素替代治疗</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; （1）常用胰岛素剂型正规胰岛素（RI）为速效性；珠蛋白胰岛素（NPH）为中效型：鱼精蛋白新胰岛素为中长效性（PZI）</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; （2）胰岛素用法常用方法每日两次皮下注射，全日总量的2/3在早餐前30分钟注射，1/3在晚餐前30分钟注射；每次注射将短效和中长效胰岛素混合（按3:1或4:1的比例），按照先吸短效后吸中长效的顺序混匀后注射。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; （3）胰岛素注射部位上臂、大腿、及腹部按顺序轮换注射。注射点之间隔2厘米，避免一个月内同一部位两次注射。</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; （4）胰岛素计量的调整再保饮食和运动量相对稳定的情况下，一般2～3天调整一次，每次增或减2单位，每日只调一个时段。儿童1型糖尿病终身需用胰岛素治疗。</p><p style=\"white-space: normal;\">3. 运动治疗</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 运动是儿童正常生长和发育所必需的生活内容，运动对于糖尿病儿童更有重要意义。运动使肌肉对胰岛素的敏感性增加，而加速葡萄糖的利用，有利于血糖的控制。运动可降低血脂，增强体质，减少并发症。</p><p style=\"white-space: normal;\">4.预防感染。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1477', '概述', '<p>&nbsp; &nbsp; &nbsp; 急性水肿型胰腺炎(或称急性间质性胰腺炎)为急性胰腺炎常见的一种。可经非手术治愈，基本上是一种内科病。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1477', '临床表现', '<p><strong>　　1.症状</strong><br/></p><p>　　(1)腹痛：腹痛多为持续性伴有阵发加重，采用针刺或注入解痉药物而能使腹痛缓解。</p><p>　　(2)恶心呕吐：不仅有恶心，还常呕吐1～3次不等。</p><p>　　(3)全身症状：可不发热或仅有轻度发热;若发热不退，则可能有并发症出现，如胰腺脓肿等。黄疸的发生，可能为并发胆道疾病或为肿大的胰头压迫胆总管所致。</p><p>　<strong>　2.体征</strong></p><p>　　(1)全身体征：</p><p>　　①体位：多平卧或侧位，但喜静卧。</p><p>　　②舌苔：舌质多淡红，伴有感染时多红或紫红;舌苔多薄白或白腻，严重病例则黄腻或黄燥。</p><p>　　(2)腹部体征：</p><p>　　①视诊：腹部多平坦。</p><p>　　②触诊：压痛、反跳痛与肌紧张可因病变程度和部位不同而各异。一般情况下，多在上腹部有程度不同的压痛，但压痛部位与病变部位有关。病变在胰头者，压痛在右上腹;病变在胰尾者，压痛在左上腹;病变累及全胰腺者，全上腹有压痛。</p><p>　　③叩诊：有肠胀气时，叩诊呈鼓音，若腹腔有渗液时，则叩诊呈浊音，并可测出移动性浊音。</p><p>　　④听诊：肠音多减弱，当出现肠麻痹时，可呈“安静腹”。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1477', '诊断', '<p>　诊断本病应具备以下4项标准：①具有典型的临床表现，如上腹痛或恶心呕吐，伴有上腹部压痛或腹膜刺激征;②血清、尿液或腹腔穿刺液有胰酶含量增加;③图像检查(超声、CT)显示有胰腺炎症或手术所见或尸解病理检查证实有胰腺炎病变;④能除外其他类似临床表现的病变。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '概述', '<p>&nbsp; &nbsp; &nbsp; 慢性阑尾炎是指阑尾急性炎症消退后而遗留的阑尾慢性炎症病变，诸如管壁纤维结缔组织增生、管腔狭窄或闭塞、阑尾扭曲，与周围组织粘连等。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '临床表现', '<p>&nbsp; &nbsp; &nbsp; （1）腹部疼痛：主要位于右下腹部，其特点是间断性隐痛或胀痛，时重时轻，部位比较固定。多数病人在饱餐，运动和长期站立后，诱发腹痛发生。病程中可能有急性阑尾炎的发作。</p><p>&nbsp; &nbsp; &nbsp; （2）胃肠道反应：病人常觉轻重不等的消化不良、胃纳不佳。病程较长者可出现消瘦、体重下降。一般无恶心和呕吐，也无腹胀，但老年病人可伴有便秘。</p><p>&nbsp; &nbsp; &nbsp; （3）腹部压痛：压痛是唯一的体征，主要位于右下腹部，一般范围较小，位置恒定，重压时才能出现。无肌紧张和反跳痛，一般无腹部包块，但有时可触到胀气的盲肠。</p><p>&nbsp; &nbsp; &nbsp; （4）间接体征：各种特定的压痛点如麦氏点、兰氏点及腰大肌征、罗氏征，在慢性阑尾炎的诊断中无意义。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '诊断', '<p>&nbsp; &nbsp; &nbsp;诊断慢性阑尾炎并不容易，其确诊必须建立在排除一切可以引起右下腹疼痛和压痛疾病的基础上。因此对慢性阑尾炎的诊断应持慎重态度。</p><p>&nbsp; &nbsp; &nbsp; 右下腹不显或不规则隐痛是主要的临床表现，偶有其他消化道症状如排便次数增多或腹部饱胀感等。右下腹轻度压痛是主要体征。反复(间歇)发作性阑尾炎曾有较明确的急性阑尾炎发作史。以后间歇性反复发作，但均属亚急性性质。发作时常有反射性胃部不适、腹胀、便秘等症状，比较肯定的为右下腹疼痛和局部压痛，并不严重。多次发作后，右下腹还可以扪到索状质硬的阑尾。触之即痛，因此临床上容易识别。至于无急性阑尾炎发作史者，病史不清，症状体征又不典型，诊断较难。病人往往有经常性右下腹绞痛性发作，疼痛程度不一，多数为隐痛，平时有较多的胃肠道疾病症状，如食欲不振、腹胀、食后胃部不适、便秘或轻度腹泻等，均无特点。较多的和较集中的临床表现还是右下腹疼痛和压痛，涉及范围较广，但仍以阑尾点为中心。</p><p>&nbsp; &nbsp; &nbsp; 对曾有急性阑尾炎发作史，以后症状体征比较明显的反复(间歇)发作性阑尾炎，诊断并不困难，而对无急性阑尾炎发作史的慢性(梗阻性)阑尾炎，明确诊断是关键问题。钡灌肠检查帮助较大。最典型的发现是钡剂充盈阑尾，发现阑尾狭窄变细，不规则，间断充盈、扭曲、固定，并可扪到显影的阑尾有明显压痛。有时阑尾不充盈或仅部分充盈，局部有压痛，也可考虑为慢性阑尾炎的表现。此外，阑尾充盈虽然正常，但排空延迟至48h以上，也可作为诊断参考。　　</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '辅助检查', '<p>&nbsp; &nbsp; &nbsp; 1、X线钡灌肠检查：可见阑尾显影有中断、扭曲、排空迟缓，并因粘连不易被推动等(图1)。如阑尾腔已全闭塞，则不显影。该检查对无典型的发作史者有重要意义。钡灌肠检查不仅可明确压痛点位于阑尾处，重要还在于排除可与慢性阑尾炎相混淆的其他疾病，如溃疡病、慢性结肠炎、盲肠结核或癌肿、内脏下垂等。</p><p>&nbsp; &nbsp; &nbsp; 2、超声检查：用以排除最易与慢性阑尾炎相混淆的慢性胆囊炎、女性的慢性附件炎及慢性泌尿系感染等。诊断为慢性阑尾炎而行手术者中约35%术后症状未见改善，均系其他疾病误诊为慢性阑尾炎，可见其误诊率之高和术前鉴别诊断的重要。　　</p><p><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '治疗', '<p>&nbsp; &nbsp; &nbsp; 手术治疗是唯一有效的方法，但在决定行阑尾切除术时应特别慎重。</p><p>&nbsp; &nbsp; &nbsp; （1）慢性阑尾炎确诊后，原则上应手术治疗，切除病理性阑尾，特别是有急性发作史的病人，更应及时手术。对诊断可疑的病人或有严重并存病的高龄病人，应暂行非手术治疗，在门诊追踪观察。</p><p>&nbsp; &nbsp; &nbsp; （2）手术中如发现阑尾外观基本正常，不能轻易只切除阑尾后关腹，应仔细检查阑尾附近的组织和器官如回盲部，回肠末段一米，小肠系膜及其淋巴结。女性病人还应仔细探查盆腔及附件，以防误诊和漏诊。</p><p>&nbsp; &nbsp; &nbsp; （3）手术后应对每一个病人进行一段时间的随访，以了解切除阑尾后的实际效果。　　</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '概述', '<p>&nbsp; &nbsp; &nbsp;单纯性阑尾炎：阑尾有轻度炎症改变，水肿充血不严重；或浆膜充血发红，阑尾壁各层中均有炎性细胞浸润，以黏膜层较重，有浅表小出血点或溃疡。此类阑尾炎属早期轻度感染。临床症状和机体反应也较轻，如能及时处理，可达到炎症吸收、感染消退，阑尾可恢复正常。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '临床表现', '<p>&nbsp;临床表现与病理类型密切相关。</p><p>&nbsp; &nbsp; 1.腹痛 &nbsp;典型的急性阑尾炎开始有中上腹或脐周疼痛，数小时后腹痛转移并固定于右下腹。早期阶段为一种内脏神经反射性疼痛，故中上腹和脐周疼痛范围较弥散，常不能确切定位。当炎症波及浆膜层和壁层腹膜时，因后者受体神经支配，痛觉敏感、定位确切，疼痛即固定于右下腹，原中上腹或脐周痛即减轻或消失。据统计70%～80%的患者有典型转移性右下腹痛病史。少数病人的病情发展快，疼痛可一开始即局限于右下腹。因此，无典型的转移性右下腹疼痛史并不能除外急性阑尾炎。</p><p>&nbsp; &nbsp; 单纯性阑尾炎常呈阵发性或持续性胀痛和钝痛，持续性剧痛往往提示为化脓性或坏疽性阑尾炎。持续剧痛波及中下腹或两侧下腹，常为阑尾坏疽穿孔的征象。有时阑尾坏疽穿孔，神经末梢失去感受和传导功能，或因腔内压力骤减，腹痛反而有所缓解，但这种疼痛缓解的现象是暂时的，且其他伴随的症状和体征并未改善，甚至有所加剧。为此，须综合临床现象加以分析才不会被假象误导。</p><p>&nbsp; &nbsp; 2.胃肠道症状 &nbsp;单纯性阑尾炎的胃肠道症状并不突出。在早期可能由于反射性胃痉挛而有恶心、呕吐。盆腔位阑尾炎或阑尾坏疽穿孔可因直肠周围炎而排便次数增多。并发腹膜炎、肠麻痹则出现腹胀和持续性呕吐。</p><p>&nbsp; &nbsp; 3.发热 &nbsp;一般只有低热，无寒战，化脓性阑尾炎一般亦不超过38℃。高热多见于阑尾坏疽、穿孔或已并发腹膜炎。伴有寒战和黄疸，则提示可能并发化脓性门静脉炎。</p><p>&nbsp; &nbsp; 4.压痛和反跳痛 &nbsp;腹部压痛是壁层腹膜受炎症刺激的表现。阑尾压痛点通常位于麦氏(McBurney)点，即右髂前上棘与脐连线的中、外1/3交界处。阑尾的这一体表解剖标志并非固定不变，它也可位于两侧髂前上棘连线中、右1/3交界处的Lanz点。随阑尾解剖位置的变异，压痛点可相应改变，但关键是右下腹有一固定的压痛点。压痛程度和范围往往与炎症的严重程度相关。</p><p>&nbsp; &nbsp; 反跳痛也称Blumberg征。在肥胖或盲肠后位阑尾炎的病人，压痛可能较轻，但有明显的反跳痛。</p><p>&nbsp; &nbsp; 5.腹肌紧张 &nbsp;阑尾化脓即有此体征，坏疽穿孔并发腹膜炎时腹肌紧张尤为显著。但老年或肥胖病人腹肌较弱，须同时检查对侧腹肌，进行对比，才能判断有无腹肌紧张。</p><p>&nbsp; &nbsp; 6.结肠充气试验 &nbsp;也称Rovsing征，先以一手压住左下腹降结肠区，再用另一手反复按压其上端、病人诉右下腹痛为阳性，只有阳性结果才有诊断价值。</p><p>&nbsp; &nbsp; 7.腰大肌试验 &nbsp;病人左侧卧位，右下肢向后过伸，引起右下腹痛者为阳性，有助于盲肠后阑尾炎的诊断。</p><p>&nbsp; &nbsp; 8.闭孔肌试验 &nbsp;仰卧位，右腿前屈90°，引起右下腹痛为阳性，有助于盆腔位阑尾炎的诊断。</p><p>&nbsp; &nbsp; 9.直肠指检 &nbsp;位于盆腔的阑尾炎症时腹部可无明显压痛，但在直肠右前壁处有触痛，如坏疽穿孔直肠周围积脓时，不仅触痛明显，而且直肠周围有饱满感。直肠指检尚有助于除外盆腔及子宫附件炎性病变。</p><p>&nbsp; &nbsp; 10.皮肤感觉过敏 &nbsp;在早期，尤其在阑尾腔有梗阻时，可出现右下腹皮肤感觉过敏现象，范围相当于第10～12胸髓节段神经支配区，位于右髂嵴最高点、右耻骨嵴及脐构成的三角区，也称Sherren三角，它并不因阑尾位置不同而改变，如阑尾坏疽穿孔，则在此三角区的皮肤感觉过敏现象即消失。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '辅助检查', '<p>实验室检查：</p><p>&nbsp; &nbsp; 1.血常规 &nbsp;急性阑尾炎病人白细胞计数增多，约占病人的90%，是临床诊断中重要依据。一般在(10～15)×109/L。随着炎症加重，白细胞数随之增加，甚至可超过20×109/L。但年老体弱或免疫功能受抑制的病人，白细胞数不一定增多。与白细胞数增多的同时，中性多形核细胞数也有增高(约80%)。二者往往同时出现，但也有仅中性多形核细胞比数明显增高(＞80%)，具有同样重要意义。当病情正在发展，症状恶化，已经增多的白细胞数突然降低，往往是脓毒血症的表现，属于危象，应予重视。</p><p>&nbsp; &nbsp; 2.尿常规 &nbsp;急性阑尾炎病人的尿液检查并无特殊，但为排除类似阑尾炎症状的泌尿系统疾病，如输尿管结石，常规检查尿液仍属必要。偶有阑尾远端炎症并与输尿管或膀胱相粘连，尿中也可出现少量红、白细胞，不应与结石相混淆。</p><p>影像学检查：</p><p>&nbsp; &nbsp; 1.腹部X线平片 &nbsp;无并发症的急性阑尾炎，其X线平片可能完全正常，无诊断意义。在并发有局限或弥漫性腹膜炎时，则可发现有：①右下腹盲肠和回肠末端部位肠腔积气和液气平面；②腰椎侧弯和右腰大肌阴影模糊；③有时可见阑尾粪石；④右下腹软组织块影，由周围充气肠曲衬托，边缘可以比较清晰；⑤穿孔所致气腹极为少见；⑥横结肠扩张等有助于诊断与排除输尿管结石、肠梗阻等其他可能，但特异性很差。</p><p>&nbsp; &nbsp; 2.CT检查 &nbsp;正常阑尾仅偶见于CT检查时，炎症阑尾可显示阑尾周壁对称性增厚，管腔闭塞或充满脓液而扩张。有时可见盲肠周围脂肪模糊、密度增大，右腰大肌肿胀，特别容易发现阑尾周围脓肿，对有并发症者可见腹腔内多处脓肿，但CT发现率仅13%～60%，因此只有用于发现阑尾炎并发周围炎性肿块或脓肿时。虽然其敏感性高达94%，特异性仅为79%，可作为必要时的辅助诊断和排除与阑尾炎相混淆的腹部病变。</p><p>&nbsp; &nbsp; 3.超声检查 &nbsp;目前已被公认为急性阑尾炎诊断中的一项有价值的方法，此检查于20世纪80年代始应用于诊断急性阑尾炎，采用加压探测法，将四围肠内气体驱开而阑尾形态不变。阑尾充血水肿渗出在超声显示中呈低回声管状结构，较僵硬，其横切面呈同心圆似的靶样显影，直径≥7mm，是急性阑尾炎的典型图像。准确率高达90%～96%，敏感性和特异性也均在90%左右。但坏疽性阑尾炎或炎症已扩散为腹膜炎时，大量腹腔渗液和肠麻痹胀气影响超声的显示率。超声检查可显示盲肠后阑尾炎，因为痉挛的盲肠作为透声窗而使阑尾显示。超声检查也可在鉴别诊断中起重要作用，因为它可显示输尿管结石、卵巢囊肿、异位妊娠、肠系膜淋巴结肿大等，因此对女性急性阑尾炎的诊断和鉴别诊断特别有用。有人报道临床典型病人即使超声检查为阴性，也应考虑手术治疗，如果二者均不肯定则宜观察。超声检查为一种非侵入性检查，具有方便、无痛苦、可重复、可床边应用和值得普及推广的优点。</p><p>&nbsp; &nbsp; 4.腹腔镜检查 &nbsp;应认为是急性阑尾炎诊断手段中能得到最肯定结果的一种方法。因为通过下腹部插入腹腔镜可以直接观察阑尾有无炎症，也能分辨与阑尾炎有相似症状的邻近其他疾病，不但对确定诊断可起决定作用，并可同时进行治疗。但此法有下列缺点：①必须具备昂贵的腹腔镜；②必须在麻醉下在下腹部作小切口，虽然切口不大，但也是手术；③术者必须操作熟练以达到诊断目的而又不至引起并发症，不是一般医生可能完成；④无法在床旁进行；⑤不方便，有痛苦。因此只有非常必要时才采用此法，当AIDS病人(包括AIDS/HIV、抗癌化学治疗、应用大量激素治疗、器官移植后应用免疫抑制剂的病人)出现不典型急性阑尾炎临床表现，既不能等待观察以致病情加重，又不能盲目手术甚至误切正常阑尾，腹腔镜检查肯定诊断为一可取的方法。一般情况下，除非采用腹腔镜进行手术，否则无此必要。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '诊断', '<p>&nbsp; &nbsp; &nbsp; 至今多数急性阑尾炎的诊断仍以转移性右下腹痛或右下腹痛、阑尾部位压痛和血白细胞数增多三者为决定性依据。典型的急性阑尾炎(约占80%)均有上述很明确的症状和体征，易据此作出诊断。对于临床上不典型的病人则需其他辅助检查手段协助诊断<br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '治疗', '<p>目前公认急性阑尾炎的治疗方法为手术切除阑尾和处理其并发症。但是阑尾炎症的病理变化比较复杂，非手术治疗在急性阑尾炎治疗中仍有其地位，不应忽视。</p><p>&nbsp; &nbsp; 1.非手术治疗 &nbsp;当急性阑尾炎处在早期单纯性炎症阶段时，一旦炎症吸收消退，阑尾能恢复正常，也不再反复，因此阑尾不必切除，可采用非手术治疗，促使阑尾炎症及早消失。当急性阑尾炎诊断明确，有手术指征，但因病人周身情况或客观条件不允许，也可先采取非手术治疗，延缓手术。若急性阑尾炎已合并局限性腹膜炎，形成炎性肿块，也应采用非手术治疗，使炎性肿块吸收，再考虑择期阑尾切除。如炎性肿块转成脓肿，则应先行切开引流，以后再进行择期阑尾切除术。当急性阑尾炎诊断尚未肯定，需等待观察时，也可一边采用非手术治疗，一边观察其病情改变。此外，非手术治疗还可以作为阑尾手术前准备。总之，非手术治疗有其重要地位。非手术治疗包括：</p><p>&nbsp; &nbsp; (1)一般治疗：主要为卧床休息、禁食，给予水、电解质和热量的静脉输入等。</p><p>&nbsp; &nbsp; (2)抗生素应用：在非手术治疗中抗生素的应用颇为重要。关于其选择与用量，应根据具体情况而定。阑尾炎绝大多数属混合感染，以往采用青、链霉素联合应用，效果满意，以后发现耐药菌株增多且厌氧菌感染率增高，随即改用“金三联”即氨苄西林(氨苄青霉素)、庆大霉素与甲硝唑联合，其抗菌覆盖面大，价格也不贵，甚受推崇。近年来新型高效抗生素出现，更有头孢霉素不断更新。因此目前常采用头孢霉素或其他新型β-内酰胺类抗生素与甲硝唑联合。其优点为抗菌谱更广，抗耐药菌力更强，而毒性、副作用则更少。对轻型急性阑尾炎，抗生素应用近似预防性质，可选用一般抗生素短时间应用。只有对炎症严重的病人才适合正规治疗性应用。重型阑尾炎(坏疽或穿孔性)目前主张采用第三代头孢霉素加甲硝唑联用或用亚胺培南能收到良好效果。</p><p>&nbsp; &nbsp; (3)止痛药应用：止痛有时非常必要。强烈的疼痛可以增加精神上的恐怖，降低体内免疫功能，从而减弱病人抗病的能力。一般止痛药有时不能止住较强的疼痛，吗啡类药的应用可以考虑但必须谨慎，可适用于已决定手术的病人，但禁用于一般情况，尤其是体弱者。</p><p>&nbsp; &nbsp; (4)对症处理：如镇静、止吐、必要时放置胃减压管等。</p><p>&nbsp; &nbsp; 2.手术治疗 &nbsp;原则上急性阑尾炎，除黏膜水肿型可以保守后痊愈外，都应采用阑尾切除手术治疗，去除病灶以达到：①迅速恢复；②防止并发症的发生；③对已出现并发症的阑尾炎也可以得到良好治疗效果；④去除以后有可能反复发作的病灶；⑤得到正确的病理结果。但是急性阑尾炎由于病情轻重、来院迟早、病人年龄及体质强弱等等原因，情况极为复杂，更因很多疾病与阑尾炎有时难以鉴别，因此处理上应因病而异，决不应因“阑尾炎”手术小而草率从事。因手术操作不当而出现的各种并发症为5%～30%，死亡率也在1%左右，如果再加上因错误诊断误行阑尾手术，加重原发疾病，则危险性更大，所以阑尾虽小，必须认真对待，不容丝毫疏忽。</p><p>&nbsp; &nbsp; 阑尾切除术为腹部外科中经常进行的手术。一般说来，并不复杂，但有时也较困难。</p><p>&nbsp; &nbsp; (1)手术适应证：①临床上诊断明确的急性阑尾炎、反复性阑尾炎和慢性阑尾炎；②非手术治疗失败的早期阑尾炎；③急性阑尾炎非手术治疗后形成的回盲部肿块；④阑尾周围脓肿切开引流愈合后；⑤其他阑尾不可逆性病变。对病人体质极差、有重度心肺等伴发症者，则不宜行手术治疗。</p><p>&nbsp; &nbsp; (2)术前准备：即使无并发症的急性阑尾炎，也应有必要的术前准备，包括对病人生命器官功能的一般了解，常规化验和较短时间的补液、胃肠减压、止痛、抗生素应用和术前用药等，以保证麻醉顺利，手术安全。对有并发症的重型阑尾炎情况则有所不同，因为阑尾炎症状严重，甚至化脓坏疽，并且同时有局限性或弥漫性腹膜炎，以致合并有不同程度的脓毒血症表现，或出现早期多器官功能衰竭(MOF)现象，术前准备应随病情加重而加强。输液量要大，有时还需一定量的胶体液以补充血容量；抗生素要选效力强、毒性小、抗菌谱广、对耐药菌株有效并联合应用；对症处理也要积极，包括对各生命器官的保护和调整，其目的在于使病情可以在短时间内趋于平稳，以便及早进行病灶切除，使病人能及早得到良好的治疗效果。</p><p>&nbsp; &nbsp; (3)切口选择：一般采用右下腹斜切口。标准麦氏(阑尾点)斜形切口是在右髂前上棘与脐部联结线的外1/3与中1/3交接点上，作与联结线垂直的4～5cm小切口。切口也可随估计阑尾部位略予移动，以直接暴露出阑尾。斜行切口优点是按肌纤维方向分开肌肉，对腹壁血管和神经无损伤，发生切口疝机会小。切口也可呈横形，与皮肤褶皱相吻合，其瘢痕不显。横切口开始时应用于儿童，目前也应用于成人。</p><p>&nbsp; &nbsp; 切口长度应随腹壁厚度而加以调整，肥胖病人的切口往往要长。任何过小的切口，必然增加手术难度，甚至会产生不必要的意外，得不偿失，不值得采取。</p><p>&nbsp; &nbsp; 严格保护切口，是预防术后切口感染的重要措施。显露阑尾是手术重要步骤，应在直视下找到盲肠，再沿结肠带找到阑尾根部，用环钳和(或)长无齿镊夹出阑尾，如阑尾显露不清，应果断延长切口。最好在直视下切除阑尾，当阑尾基底易暴露，而阑尾其余部位暴露不清或与周围组织紧密粘连固定，可采用阑尾逆行切除法。必须确定已将阑尾全部切除，没有残留。如阑尾基底部坏死，盲肠壁亦有坏死，可将阑尾全切，坏死的盲肠壁亦切除，然后将切口内翻缝合。</p><p>&nbsp; &nbsp; (4)寻找和切除阑尾方法：阑尾根部与盲肠顶端的解剖关系恒定，沿结肠带追踪到盲肠顶端即为阑尾根部，此方法亦适用于寻找异位阑尾。如未见到阑尾，应考虑阑尾位于腹膜外的可能，须剪开侧腹膜，将盲肠与升结肠向内侧翻转寻找阑尾。也可循回肠末端寻找盲肠和阑尾。</p><p>&nbsp; &nbsp; 顺位法切除阑尾，操作方便，污染少。如炎症严重，阑尾尖端与深部组织粘连而无法提出，或逆行切除，如有困难，可行黏膜下阑尾切除术：先将阑尾根部切断，残端按常规结扎荷包埋入盲肠，再完整剥除阑尾黏膜，仅留下阑尾的浆肌套筒。如根部坏疽，盲肠壁水肿、脆弱，则不宜勉强行荷包埋入缝合，以免放腹腔引流。</p><p>&nbsp; &nbsp; (5)阑尾残端的处理：一般采用结扎断端，用苯酚(石炭酸)、酒精、盐水涂残端，荷包缝合，内翻埋入盲肠的方法。这样处理止血有保证，创面腹膜化防止粘连，断端烧灼可灭活腺体，使残端埋入盲肠后不致形成黏液囊肿。但对盲肠壁炎症显著，肠壁水肿脆弱或阑尾残端肿胀增粗时，可单纯结扎。</p><p>&nbsp; &nbsp; (6)腹腔探查：术中见阑尾炎症明显，不必探查腹腔其他部位。如术中发现阑尾正常或炎症轻，则应系统探查寻找病因。先检查盲肠有无病变，然后从回肠末端开始探查小肠，观察有无克罗恩病或梅克尔憩室炎，继之探查盆腔内器官、乙状结肠等。最后再探查胆囊、十二指肠和胃等腔内其他脏器。</p><p>&nbsp; &nbsp; (7)腹腔冲洗与引流：一般不宜冲洗腹腔，以避免炎症扩散。尽量吸尽脓液，除非脓液不能吸尽或坏死组织较多时。一般不需引流，连续缝合腹膜，切口冲洗后一期缝合。腹腔引流适用于：①阑尾炎症较重，粘连广泛，阑尾切除后局部仍有少量渗血者；②阑尾附近有较多脓性渗液者；③阑尾位置较深，或盲肠后阑尾，阑尾坏疽，切除不很顺利者；④阑尾根部结扎不很可靠，又不能埋入盲肠者；⑤阑尾周围已成脓肿者。</p><p>&nbsp; &nbsp; 3.术后并发症及治疗：阑尾切除术虽然并不复杂，但仍有发生各种并发症的可能，其发生率与阑尾炎症程度、病人全身情况及手术操作有无失误有关。</p><p>&nbsp; &nbsp; (1)切口感染：是阑尾切除术后最常见的并发症。未穿孔的阑尾切除术后，切口感染率＜1%；穿孔的阑尾切除术后切口感染率7%～9%；穿孔并发弥漫性腹膜炎时，切口感染率高达30%，充分说明阑尾炎应及早发现并手术。当阑尾炎还在早期时，阑尾切除术后切口感染的机会不多，即使感染，程度也轻，易于处理。关于预防切口感染，除早期手术外，还有预防性应用抗生素，切口在手术中严加保护、切口缝合前局部应用甲硝唑或抗生素液冲洗、切口缝合不留空隙。切口如果严重污染时，可采用延期缝合等。预防性抗生素应在手术前半小时就开始应用，对一般非坏疽性阑尾炎，预防应用24～48h已足够。对严重炎症的阑尾炎手术后，抗生素作为治疗应用，应根据情况延长应用日期。切口是否延期缝合应慎重考虑，多数情况无此必要。对切口缝合后感染机会极大者，可先放置缝线而不结扎，敞开切口，引流包扎，24h后流液不多时，再将缝线结扎作为二期缝合。</p><p>&nbsp; &nbsp; (2)腹腔脓肿：阑尾切除后并发腹腔脓肿发生率不高(＜1%)，见于阑尾炎症严重，并发穿孔，尤其是穿孔后引起弥漫性腹膜炎的病人，既属于腹膜炎的延续，又与阑尾手术时预防措施不力有关。腹腔脓肿常见于膈下、盆腔及肠间。病人持续高热，血白细胞计数升高。B型超声检查可以发现局部积液。有时膈下脓肿可出现呃逆，盆腔脓肿可出现排便次数增加，里急后重感觉和肛诊触到包块和压痛点。一旦证实应及时引流，脓液稀薄及穿刺条件许可时，可采用B型超声引导下穿刺置管引流，否则应手术引流。在行阑尾手术时应尽可能防止术后腹腔脓肿的发生，包括：①对弥漫性腹膜炎病人，冲洗腹腔应该积极，物理性冲洗远较局部应用抗生素重要；②腹腔内有可能引发脓液的坏死组织应清除，如脓苔粘连，脱入腹腔的粪石或坏死脱落组织，严重感染的网膜也最好去除；③凡属能继续渗液和有可能继发坏死的局部应放置引流。</p><p>&nbsp; &nbsp; (3)残株炎与盲肠壁脓肿：发生率约为0.5%。残株炎为阑尾切除时残留根部过长(1～5cm)，以后局部反复发作炎症，近似阑尾炎。残根留长的原因常是：①阑尾根部为盲肠浆膜所盖，不易辨认；⑦阑尾根部水肿，解剖不清；③反复炎症使阑尾与盲肠紧密相连，根部不易分离；④切口过小，暴露不够，阑尾根部的位置又过深。因此在阑尾手术时应注意，遇到上述情况应细致解剖，勿草率从事。残根埋入盲肠内时荷包缝合过宽，致使残株周围留有较大空隙，易致盲肠壁脓肿，也应防止。残株炎与盲肠壁脓肿发生于阑尾切除后，常反复出现阑尾炎症状，并被延误，有达30年后才被发现。B型超声检查和钡灌肠检查对诊断有一定价值。</p><p>&nbsp; &nbsp; (4)粪瘘：阑尾炎症严重，周围组织也水肿变脆，因此手术时易损伤附近肠管，也易致阑尾根部结扎不牢，术后炎症将已损肠壁溃破或根部结扎的线结脱落，发生术后粪瘘。有时阑尾周围脓肿与粪瘘相通，在切开引流后很快出现粪瘘。除术中误伤肠道而又疏忽极为危险外，术后粪瘘均较局限，只要向外引流通畅，下段肠道并无梗阻，易于自愈。治疗原则为积极支持治疗和创面清洁。如有可疑，应作窦道肉芽活组织病理检查以排除特殊原因，多数情况不必手术修补。</p><p>&nbsp; &nbsp; (5)其他：阑尾切除术后也有严重的并发症。如阑尾动脉结扎线结脱落，发生术后腹腔内大出血；术中误伤肠管未被发现，术后出现弥漫性腹膜炎，均应立即再手术处理。术后门静脉炎或脓毒血症有时合并多发肝脓肿为罕见极为严重的并发症，必须在发现后积极处理，方可避免不良后果。此外还有早期粘连性肠梗阻、切口出血、血肿或破裂等。至于少见的尚有术后局部炎性包块，发生于1个月后，为慢性炎症的增殖性改变。病人全身情况佳，困难在于与回盲部肿瘤或结核不易鉴别。近年来对阑尾切除术后是否易致结肠癌问题时有论及。有认为40岁以上病人阑尾切除术后其结肠癌发病率较正常人明显高，虽无定论但值得注意。结肠癌与急性阑尾炎并存或是急性阑尾炎的病因已引起临床注意，因此阑尾切除术后观察发现可能被遗漏的结肠癌，应予重视。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '概述', '<p>&nbsp; &nbsp; &nbsp; 化脓性阑尾炎：由早期炎症加重而致，或由于阑尾管腔梗阻，内压增高，远端血运严重受阻，感染形成和蔓延迅速，以致数小时内即成化脓性甚至蜂窝织炎性感染。阑尾肿胀显著，浆膜面高度充血并有较多脓性渗出物，有的部分或全部为大网膜所包裹。阑尾壁内有大量炎性细胞浸润，有的已形成微小脓肿，或已为大小不一的大量微小脓肿所占。阑尾腔内有脓性分泌物，有明显大肠杆菌和厌氧菌感染的现象。化脓性阑尾炎可引起阑尾周围的局限性腹膜炎，也可因为穿孔而致弥漫性腹膜炎。此类阑尾炎的阑尾已有不同程度的组织破坏，即使保守恢复，阑尾壁的瘢痕挛缩，可使管腔狭窄，导致炎症反复发作。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '临床表现', '<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">临床表现与病理类型密切相关。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 1.腹痛 &nbsp;典型的急性阑尾炎开始有中上腹或脐周疼痛，数小时后腹痛转移并固定于右下腹。早期阶段为一种内脏神经反射性疼痛，故中上腹和脐周疼痛范围较弥散，常不能确切定位。当炎症波及浆膜层和壁层腹膜时，因后者受体神经支配，痛觉敏感、定位确切，疼痛即固定于右下腹，原中上腹或脐周痛即减轻或消失。据统计70%～80%的患者有典型转移性右下腹痛病史。少数病人的病情发展快，疼痛可一开始即局限于右下腹。因此，无典型的转移性右下腹疼痛史并不能除外急性阑尾炎。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 单纯性阑尾炎常呈阵发性或持续性胀痛和钝痛，持续性剧痛往往提示为化脓性或坏疽性阑尾炎。持续剧痛波及中下腹或两侧下腹，常为阑尾坏疽穿孔的征象。有时阑尾坏疽穿孔，神经末梢失去感受和传导功能，或因腔内压力骤减，腹痛反而有所缓解，但这种疼痛缓解的现象是暂时的，且其他伴随的症状和体征并未改善，甚至有所加剧。为此，须综合临床现象加以分析才不会被假象误导。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 2.胃肠道症状 &nbsp;单纯性阑尾炎的胃肠道症状并不突出。在早期可能由于反射性胃痉挛而有恶心、呕吐。盆腔位阑尾炎或阑尾坏疽穿孔可因直肠周围炎而排便次数增多。并发腹膜炎、肠麻痹则出现腹胀和持续性呕吐。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 3.发热 &nbsp;一般只有低热，无寒战，化脓性阑尾炎一般亦不超过38℃。高热多见于阑尾坏疽、穿孔或已并发腹膜炎。伴有寒战和黄疸，则提示可能并发化脓性门静脉炎。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 4.压痛和反跳痛 &nbsp;腹部压痛是壁层腹膜受炎症刺激的表现。阑尾压痛点通常位于麦氏(McBurney)点，即右髂前上棘与脐连线的中、外1/3交界处。阑尾的这一体表解剖标志并非固定不变，它也可位于两侧髂前上棘连线中、右1/3交界处的Lanz点。随阑尾解剖位置的变异，压痛点可相应改变，但关键是右下腹有一固定的压痛点。压痛程度和范围往往与炎症的严重程度相关。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 反跳痛也称Blumberg征。在肥胖或盲肠后位阑尾炎的病人，压痛可能较轻，但有明显的反跳痛。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 5.腹肌紧张 &nbsp;阑尾化脓即有此体征，坏疽穿孔并发腹膜炎时腹肌紧张尤为显著。但老年或肥胖病人腹肌较弱，须同时检查对侧腹肌，进行对比，才能判断有无腹肌紧张。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 6.结肠充气试验 &nbsp;也称Rovsing征，先以一手压住左下腹降结肠区，再用另一手反复按压其上端、病人诉右下腹痛为阳性，只有阳性结果才有诊断价值。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 7.腰大肌试验 &nbsp;病人左侧卧位，右下肢向后过伸，引起右下腹痛者为阳性，有助于盲肠后阑尾炎的诊断。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 8.闭孔肌试验 &nbsp;仰卧位，右腿前屈90°，引起右下腹痛为阳性，有助于盆腔位阑尾炎的诊断。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 9.直肠指检 &nbsp;位于盆腔的阑尾炎症时腹部可无明显压痛，但在直肠右前壁处有触痛，如坏疽穿孔直肠周围积脓时，不仅触痛明显，而且直肠周围有饱满感。直肠指检尚有助于除外盆腔及子宫附件炎性病变。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 10.皮肤感觉过敏 &nbsp;在早期，尤其在阑尾腔有梗阻时，可出现右下腹皮肤感觉过敏现象，范围相当于第10～12胸髓节段神经支配区，位于右髂嵴最高点、右耻骨嵴及脐构成的三角区，也称Sherren三角，它并不因阑尾位置不同而改变，如阑尾坏疽穿孔，则在此三角区的皮肤感觉过敏现象即消失。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '辅助检查', '<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">实验室检查：</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 1.血常规 &nbsp;急性阑尾炎病人白细胞计数增多，约占病人的90%，是临床诊断中重要依据。一般在(10～15)×109/L。随着炎症加重，白细胞数随之增加，甚至可超过20×109/L。但年老体弱或免疫功能受抑制的病人，白细胞数不一定增多。与白细胞数增多的同时，中性多形核细胞数也有增高(约80%)。二者往往同时出现，但也有仅中性多形核细胞比数明显增高(＞80%)，具有同样重要意义。当病情正在发展，症状恶化，已经增多的白细胞数突然降低，往往是脓毒血症的表现，属于危象，应予重视。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 2.尿常规 &nbsp;急性阑尾炎病人的尿液检查并无特殊，但为排除类似阑尾炎症状的泌尿系统疾病，如输尿管结石，常规检查尿液仍属必要。偶有阑尾远端炎症并与输尿管或膀胱相粘连，尿中也可出现少量红、白细胞，不应与结石相混淆。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">影像学检查：</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 1.腹部X线平片 &nbsp;无并发症的急性阑尾炎，其X线平片可能完全正常，无诊断意义。在并发有局限或弥漫性腹膜炎时，则可发现有：①右下腹盲肠和回肠末端部位肠腔积气和液气平面；②腰椎侧弯和右腰大肌阴影模糊；③有时可见阑尾粪石；④右下腹软组织块影，由周围充气肠曲衬托，边缘可以比较清晰；⑤穿孔所致气腹极为少见；⑥横结肠扩张等有助于诊断与排除输尿管结石、肠梗阻等其他可能，但特异性很差。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 2.CT检查 &nbsp;正常阑尾仅偶见于CT检查时，炎症阑尾可显示阑尾周壁对称性增厚，管腔闭塞或充满脓液而扩张。有时可见盲肠周围脂肪模糊、密度增大，右腰大肌肿胀，特别容易发现阑尾周围脓肿，对有并发症者可见腹腔内多处脓肿，但CT发现率仅13%～60%，因此只有用于发现阑尾炎并发周围炎性肿块或脓肿时。虽然其敏感性高达94%，特异性仅为79%，可作为必要时的辅助诊断和排除与阑尾炎相混淆的腹部病变。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 3.超声检查 &nbsp;目前已被公认为急性阑尾炎诊断中的一项有价值的方法，此检查于20世纪80年代始应用于诊断急性阑尾炎，采用加压探测法，将四围肠内气体驱开而阑尾形态不变。阑尾充血水肿渗出在超声显示中呈低回声管状结构，较僵硬，其横切面呈同心圆似的靶样显影，直径≥7mm，是急性阑尾炎的典型图像。准确率高达90%～96%，敏感性和特异性也均在90%左右。但坏疽性阑尾炎或炎症已扩散为腹膜炎时，大量腹腔渗液和肠麻痹胀气影响超声的显示率。超声检查可显示盲肠后阑尾炎，因为痉挛的盲肠作为透声窗而使阑尾显示。超声检查也可在鉴别诊断中起重要作用，因为它可显示输尿管结石、卵巢囊肿、异位妊娠、肠系膜淋巴结肿大等，因此对女性急性阑尾炎的诊断和鉴别诊断特别有用。有人报道临床典型病人即使超声检查为阴性，也应考虑手术治疗，如果二者均不肯定则宜观察。超声检查为一种非侵入性检查，具有方便、无痛苦、可重复、可床边应用和值得普及推广的优点。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 4.腹腔镜检查 &nbsp;应认为是急性阑尾炎诊断手段中能得到最肯定结果的一种方法。因为通过下腹部插入腹腔镜可以直接观察阑尾有无炎症，也能分辨与阑尾炎有相似症状的邻近其他疾病，不但对确定诊断可起决定作用，并可同时进行治疗。但此法有下列缺点：①必须具备昂贵的腹腔镜；②必须在麻醉下在下腹部作小切口，虽然切口不大，但也是手术；③术者必须操作熟练以达到诊断目的而又不至引起并发症，不是一般医生可能完成；④无法在床旁进行；⑤不方便，有痛苦。因此只有非常必要时才采用此法，当AIDS病人(包括AIDS/HIV、抗癌化学治疗、应用大量激素治疗、器官移植后应用免疫抑制剂的病人)出现不典型急性阑尾炎临床表现，既不能等待观察以致病情加重，又不能盲目手术甚至误切正常阑尾，腹腔镜检查肯定诊断为一可取的方法。一般情况下，除非采用腹腔镜进行手术，否则无此必要。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '诊断', '<p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: inherit;\">&nbsp; &nbsp; &nbsp; 至今多数急性阑尾炎的诊断仍以转移性右下腹痛或右下腹痛、阑尾部位压痛和血白细胞数增多三者为决定性依据。典型的急性阑尾炎(约占80%)均有上述很明确的症状和体征，易据此作出诊断。对于临床上不典型的病人则需其他辅助检查手段协助诊断<br/></p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: inherit;\"><br/></p><ul style=\"list-style-type: none;\" class=\" list-paddingleft-2\"><li style=\"\"><p><br/></p></li></ul><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '治疗', '<p><span style=\"background-color: rgb(255, 255, 255); color: rgb(51, 71, 95);\"></span><span style=\"background-color: rgb(255, 255, 255); color: rgb(51, 71, 95);\">&nbsp; &nbsp; &nbsp;目前公认急性阑尾炎的治疗方法为手术切除阑尾和处理其并发症。但是阑尾炎症的病理变化比较复杂，非手术治疗在急性阑尾炎治疗中仍有其地位，不应忽视。</span></p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 1.非手术治疗 &nbsp;当急性阑尾炎处在早期单纯性炎症阶段时，一旦炎症吸收消退，阑尾能恢复正常，也不再反复，因此阑尾不必切除，可采用非手术治疗，促使阑尾炎症及早消失。当急性阑尾炎诊断明确，有手术指征，但因病人周身情况或客观条件不允许，也可先采取非手术治疗，延缓手术。若急性阑尾炎已合并局限性腹膜炎，形成炎性肿块，也应采用非手术治疗，使炎性肿块吸收，再考虑择期阑尾切除。如炎性肿块转成脓肿，则应先行切开引流，以后再进行择期阑尾切除术。当急性阑尾炎诊断尚未肯定，需等待观察时，也可一边采用非手术治疗，一边观察其病情改变。此外，非手术治疗还可以作为阑尾手术前准备。总之，非手术治疗有其重要地位。非手术治疗包括：</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (1)一般治疗：主要为卧床休息、禁食，给予水、电解质和热量的静脉输入等。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (2)抗生素应用：在非手术治疗中抗生素的应用颇为重要。关于其选择与用量，应根据具体情况而定。阑尾炎绝大多数属混合感染，以往采用青、链霉素联合应用，效果满意，以后发现耐药菌株增多且厌氧菌感染率增高，随即改用“金三联”即氨苄西林(氨苄青霉素)、庆大霉素与甲硝唑联合，其抗菌覆盖面大，价格也不贵，甚受推崇。近年来新型高效抗生素出现，更有头孢霉素不断更新。因此目前常采用头孢霉素或其他新型β-内酰胺类抗生素与甲硝唑联合。其优点为抗菌谱更广，抗耐药菌力更强，而毒性、副作用则更少。对轻型急性阑尾炎，抗生素应用近似预防性质，可选用一般抗生素短时间应用。只有对炎症严重的病人才适合正规治疗性应用。重型阑尾炎(坏疽或穿孔性)目前主张采用第三代头孢霉素加甲硝唑联用或用亚胺培南能收到良好效果。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (3)止痛药应用：止痛有时非常必要。强烈的疼痛可以增加精神上的恐怖，降低体内免疫功能，从而减弱病人抗病的能力。一般止痛药有时不能止住较强的疼痛，吗啡类药的应用可以考虑但必须谨慎，可适用于已决定手术的病人，但禁用于一般情况，尤其是体弱者。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (4)对症处理：如镇静、止吐、必要时放置胃减压管等。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 2.手术治疗 &nbsp;原则上急性阑尾炎，除黏膜水肿型可以保守后痊愈外，都应采用阑尾切除手术治疗，去除病灶以达到：①迅速恢复；②防止并发症的发生；③对已出现并发症的阑尾炎也可以得到良好治疗效果；④去除以后有可能反复发作的病灶；⑤得到正确的病理结果。但是急性阑尾炎由于病情轻重、来院迟早、病人年龄及体质强弱等等原因，情况极为复杂，更因很多疾病与阑尾炎有时难以鉴别，因此处理上应因病而异，决不应因“阑尾炎”手术小而草率从事。因手术操作不当而出现的各种并发症为5%～30%，死亡率也在1%左右，如果再加上因错误诊断误行阑尾手术，加重原发疾病，则危险性更大，所以阑尾虽小，必须认真对待，不容丝毫疏忽。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 阑尾切除术为腹部外科中经常进行的手术。一般说来，并不复杂，但有时也较困难。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (1)手术适应证：①临床上诊断明确的急性阑尾炎、反复性阑尾炎和慢性阑尾炎；②非手术治疗失败的早期阑尾炎；③急性阑尾炎非手术治疗后形成的回盲部肿块；④阑尾周围脓肿切开引流愈合后；⑤其他阑尾不可逆性病变。对病人体质极差、有重度心肺等伴发症者，则不宜行手术治疗。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (2)术前准备：即使无并发症的急性阑尾炎，也应有必要的术前准备，包括对病人生命器官功能的一般了解，常规化验和较短时间的补液、胃肠减压、止痛、抗生素应用和术前用药等，以保证麻醉顺利，手术安全。对有并发症的重型阑尾炎情况则有所不同，因为阑尾炎症状严重，甚至化脓坏疽，并且同时有局限性或弥漫性腹膜炎，以致合并有不同程度的脓毒血症表现，或出现早期多器官功能衰竭(MOF)现象，术前准备应随病情加重而加强。输液量要大，有时还需一定量的胶体液以补充血容量；抗生素要选效力强、毒性小、抗菌谱广、对耐药菌株有效并联合应用；对症处理也要积极，包括对各生命器官的保护和调整，其目的在于使病情可以在短时间内趋于平稳，以便及早进行病灶切除，使病人能及早得到良好的治疗效果。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (3)切口选择：一般采用右下腹斜切口。标准麦氏(阑尾点)斜形切口是在右髂前上棘与脐部联结线的外1/3与中1/3交接点上，作与联结线垂直的4～5cm小切口。切口也可随估计阑尾部位略予移动，以直接暴露出阑尾。斜行切口优点是按肌纤维方向分开肌肉，对腹壁血管和神经无损伤，发生切口疝机会小。切口也可呈横形，与皮肤褶皱相吻合，其瘢痕不显。横切口开始时应用于儿童，目前也应用于成人。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 切口长度应随腹壁厚度而加以调整，肥胖病人的切口往往要长。任何过小的切口，必然增加手术难度，甚至会产生不必要的意外，得不偿失，不值得采取。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 严格保护切口，是预防术后切口感染的重要措施。显露阑尾是手术重要步骤，应在直视下找到盲肠，再沿结肠带找到阑尾根部，用环钳和(或)长无齿镊夹出阑尾，如阑尾显露不清，应果断延长切口。最好在直视下切除阑尾，当阑尾基底易暴露，而阑尾其余部位暴露不清或与周围组织紧密粘连固定，可采用阑尾逆行切除法。必须确定已将阑尾全部切除，没有残留。如阑尾基底部坏死，盲肠壁亦有坏死，可将阑尾全切，坏死的盲肠壁亦切除，然后将切口内翻缝合。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (4)寻找和切除阑尾方法：阑尾根部与盲肠顶端的解剖关系恒定，沿结肠带追踪到盲肠顶端即为阑尾根部，此方法亦适用于寻找异位阑尾。如未见到阑尾，应考虑阑尾位于腹膜外的可能，须剪开侧腹膜，将盲肠与升结肠向内侧翻转寻找阑尾。也可循回肠末端寻找盲肠和阑尾。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 顺位法切除阑尾，操作方便，污染少。如炎症严重，阑尾尖端与深部组织粘连而无法提出，或逆行切除，如有困难，可行黏膜下阑尾切除术：先将阑尾根部切断，残端按常规结扎荷包埋入盲肠，再完整剥除阑尾黏膜，仅留下阑尾的浆肌套筒。如根部坏疽，盲肠壁水肿、脆弱，则不宜勉强行荷包埋入缝合，以免放腹腔引流。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (5)阑尾残端的处理：一般采用结扎断端，用苯酚(石炭酸)、酒精、盐水涂残端，荷包缝合，内翻埋入盲肠的方法。这样处理止血有保证，创面腹膜化防止粘连，断端烧灼可灭活腺体，使残端埋入盲肠后不致形成黏液囊肿。但对盲肠壁炎症显著，肠壁水肿脆弱或阑尾残端肿胀增粗时，可单纯结扎。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (6)腹腔探查：术中见阑尾炎症明显，不必探查腹腔其他部位。如术中发现阑尾正常或炎症轻，则应系统探查寻找病因。先检查盲肠有无病变，然后从回肠末端开始探查小肠，观察有无克罗恩病或梅克尔憩室炎，继之探查盆腔内器官、乙状结肠等。最后再探查胆囊、十二指肠和胃等腔内其他脏器。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (7)腹腔冲洗与引流：一般不宜冲洗腹腔，以避免炎症扩散。尽量吸尽脓液，除非脓液不能吸尽或坏死组织较多时。一般不需引流，连续缝合腹膜，切口冲洗后一期缝合。腹腔引流适用于：①阑尾炎症较重，粘连广泛，阑尾切除后局部仍有少量渗血者；②阑尾附近有较多脓性渗液者；③阑尾位置较深，或盲肠后阑尾，阑尾坏疽，切除不很顺利者；④阑尾根部结扎不很可靠，又不能埋入盲肠者；⑤阑尾周围已成脓肿者。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; 3.术后并发症及治疗：阑尾切除术虽然并不复杂，但仍有发生各种并发症的可能，其发生率与阑尾炎症程度、病人全身情况及手术操作有无失误有关。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (1)切口感染：是阑尾切除术后最常见的并发症。未穿孔的阑尾切除术后，切口感染率＜1%；穿孔的阑尾切除术后切口感染率7%～9%；穿孔并发弥漫性腹膜炎时，切口感染率高达30%，充分说明阑尾炎应及早发现并手术。当阑尾炎还在早期时，阑尾切除术后切口感染的机会不多，即使感染，程度也轻，易于处理。关于预防切口感染，除早期手术外，还有预防性应用抗生素，切口在手术中严加保护、切口缝合前局部应用甲硝唑或抗生素液冲洗、切口缝合不留空隙。切口如果严重污染时，可采用延期缝合等。预防性抗生素应在手术前半小时就开始应用，对一般非坏疽性阑尾炎，预防应用24～48h已足够。对严重炎症的阑尾炎手术后，抗生素作为治疗应用，应根据情况延长应用日期。切口是否延期缝合应慎重考虑，多数情况无此必要。对切口缝合后感染机会极大者，可先放置缝线而不结扎，敞开切口，引流包扎，24h后流液不多时，再将缝线结扎作为二期缝合。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (2)腹腔脓肿：阑尾切除后并发腹腔脓肿发生率不高(＜1%)，见于阑尾炎症严重，并发穿孔，尤其是穿孔后引起弥漫性腹膜炎的病人，既属于腹膜炎的延续，又与阑尾手术时预防措施不力有关。腹腔脓肿常见于膈下、盆腔及肠间。病人持续高热，血白细胞计数升高。B型超声检查可以发现局部积液。有时膈下脓肿可出现呃逆，盆腔脓肿可出现排便次数增加，里急后重感觉和肛诊触到包块和压痛点。一旦证实应及时引流，脓液稀薄及穿刺条件许可时，可采用B型超声引导下穿刺置管引流，否则应手术引流。在行阑尾手术时应尽可能防止术后腹腔脓肿的发生，包括：①对弥漫性腹膜炎病人，冲洗腹腔应该积极，物理性冲洗远较局部应用抗生素重要；②腹腔内有可能引发脓液的坏死组织应清除，如脓苔粘连，脱入腹腔的粪石或坏死脱落组织，严重感染的网膜也最好去除；③凡属能继续渗液和有可能继发坏死的局部应放置引流。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (3)残株炎与盲肠壁脓肿：发生率约为0.5%。残株炎为阑尾切除时残留根部过长(1～5cm)，以后局部反复发作炎症，近似阑尾炎。残根留长的原因常是：①阑尾根部为盲肠浆膜所盖，不易辨认；⑦阑尾根部水肿，解剖不清；③反复炎症使阑尾与盲肠紧密相连，根部不易分离；④切口过小，暴露不够，阑尾根部的位置又过深。因此在阑尾手术时应注意，遇到上述情况应细致解剖，勿草率从事。残根埋入盲肠内时荷包缝合过宽，致使残株周围留有较大空隙，易致盲肠壁脓肿，也应防止。残株炎与盲肠壁脓肿发生于阑尾切除后，常反复出现阑尾炎症状，并被延误，有达30年后才被发现。B型超声检查和钡灌肠检查对诊断有一定价值。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (4)粪瘘：阑尾炎症严重，周围组织也水肿变脆，因此手术时易损伤附近肠管，也易致阑尾根部结扎不牢，术后炎症将已损肠壁溃破或根部结扎的线结脱落，发生术后粪瘘。有时阑尾周围脓肿与粪瘘相通，在切开引流后很快出现粪瘘。除术中误伤肠道而又疏忽极为危险外，术后粪瘘均较局限，只要向外引流通畅，下段肠道并无梗阻，易于自愈。治疗原则为积极支持治疗和创面清洁。如有可疑，应作窦道肉芽活组织病理检查以排除特殊原因，多数情况不必手术修补。</p><p style=\"margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-stretch: inherit; line-height: inherit; color: rgb(51, 71, 95); white-space: normal; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; (5)其他：阑尾切除术后也有严重的并发症。如阑尾动脉结扎线结脱落，发生术后腹腔内大出血；术中误伤肠管未被发现，术后出现弥漫性腹膜炎，均应立即再手术处理。术后门静脉炎或脓毒血症有时合并多发肝脓肿为罕见极为严重的并发症，必须在发现后积极处理，方可避免不良后果。此外还有早期粘连性肠梗阻、切口出血、血肿或破裂等。至于少见的尚有术后局部炎性包块，发生于1个月后，为慢性炎症的增殖性改变。病人全身情况佳，困难在于与回盲部肿瘤或结核不易鉴别。近年来对阑尾切除术后是否易致结肠癌问题时有论及。有认为40岁以上病人阑尾切除术后其结肠癌发病率较正常人明显高，虽无定论但值得注意。结肠癌与急性阑尾炎并存或是急性阑尾炎的病因已引起临床注意，因此阑尾切除术后观察发现可能被遗漏的结肠癌，应予重视。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '概述', '<p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 由于阑尾化脓性感染加重所致，或因阑尾管腔严重梗阻，阑尾血运在短时间内完全阻断而致阑尾坏疽，达到阑尾急性炎症中最严重的程度。根据阑尾血运阻断的部位，阑尾呈现部分或全部坏死。坏死部分呈紫黑色，黏膜几近全部糜烂脱落，阑尾腔内有血性脓液。多数合并有穿孔，并为大网膜所包盖，周围有局限脓液积存或已成弥漫性腹膜炎。此类阑尾炎既可发生于特定的发病条件，也可发生于临床上误诊和延误治疗后，一旦出现，不但有严重的局部体征。同时有剧烈的周身反应如中毒性休克，会出现致死性的后果，因此有人将坏疽性和穿孔性阑尾炎合称为重度阑尾炎(advanced appendicitis)，也是急性阑尾炎发展过程中应尽量防止发生的。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '临床表现', '<p>临床表现与病理类型密切相关。</p><p>&nbsp; &nbsp; 1.腹痛 &nbsp;典型的急性阑尾炎开始有中上腹或脐周疼痛，数小时后腹痛转移并固定于右下腹。早期阶段为一种内脏神经反射性疼痛，故中上腹和脐周疼痛范围较弥散，常不能确切定位。当炎症波及浆膜层和壁层腹膜时，因后者受体神经支配，痛觉敏感、定位确切，疼痛即固定于右下腹，原中上腹或脐周痛即减轻或消失。据统计70%～80%的患者有典型转移性右下腹痛病史。少数病人的病情发展快，疼痛可一开始即局限于右下腹。因此，无典型的转移性右下腹疼痛史并不能除外急性阑尾炎。</p><p>&nbsp; &nbsp; 单纯性阑尾炎常呈阵发性或持续性胀痛和钝痛，持续性剧痛往往提示为化脓性或坏疽性阑尾炎。持续剧痛波及中下腹或两侧下腹，常为阑尾坏疽穿孔的征象。有时阑尾坏疽穿孔，神经末梢失去感受和传导功能，或因腔内压力骤减，腹痛反而有所缓解，但这种疼痛缓解的现象是暂时的，且其他伴随的症状和体征并未改善，甚至有所加剧。为此，须综合临床现象加以分析才不会被假象误导。</p><p>&nbsp; &nbsp; 2.胃肠道症状 &nbsp;单纯性阑尾炎的胃肠道症状并不突出。在早期可能由于反射性胃痉挛而有恶心、呕吐。盆腔位阑尾炎或阑尾坏疽穿孔可因直肠周围炎而排便次数增多。并发腹膜炎、肠麻痹则出现腹胀和持续性呕吐。</p><p>&nbsp; &nbsp; 3.发热 &nbsp;一般只有低热，无寒战，化脓性阑尾炎一般亦不超过38℃。高热多见于阑尾坏疽、穿孔或已并发腹膜炎。伴有寒战和黄疸，则提示可能并发化脓性门静脉炎。</p><p>&nbsp; &nbsp; 4.压痛和反跳痛 &nbsp;腹部压痛是壁层腹膜受炎症刺激的表现。阑尾压痛点通常位于麦氏(McBurney)点，即右髂前上棘与脐连线的中、外1/3交界处。阑尾的这一体表解剖标志并非固定不变，它也可位于两侧髂前上棘连线中、右1/3交界处的Lanz点。随阑尾解剖位置的变异，压痛点可相应改变，但关键是右下腹有一固定的压痛点。压痛程度和范围往往与炎症的严重程度相关。</p><p>&nbsp; &nbsp; 反跳痛也称Blumberg征。在肥胖或盲肠后位阑尾炎的病人，压痛可能较轻，但有明显的反跳痛。</p><p>&nbsp; &nbsp; 5.腹肌紧张 &nbsp;阑尾化脓即有此体征，坏疽穿孔并发腹膜炎时腹肌紧张尤为显著。但老年或肥胖病人腹肌较弱，须同时检查对侧腹肌，进行对比，才能判断有无腹肌紧张。</p><p>&nbsp; &nbsp; 6.结肠充气试验 &nbsp;也称Rovsing征，先以一手压住左下腹降结肠区，再用另一手反复按压其上端、病人诉右下腹痛为阳性，只有阳性结果才有诊断价值。</p><p>&nbsp; &nbsp; 7.腰大肌试验 &nbsp;病人左侧卧位，右下肢向后过伸，引起右下腹痛者为阳性，有助于盲肠后阑尾炎的诊断。</p><p>&nbsp; &nbsp; 8.闭孔肌试验 &nbsp;仰卧位，右腿前屈90°，引起右下腹痛为阳性，有助于盆腔位阑尾炎的诊断。</p><p>&nbsp; &nbsp; 9.直肠指检 &nbsp;位于盆腔的阑尾炎症时腹部可无明显压痛，但在直肠右前壁处有触痛，如坏疽穿孔直肠周围积脓时，不仅触痛明显，而且直肠周围有饱满感。直肠指检尚有助于除外盆腔及子宫附件炎性病变。</p><p>&nbsp; &nbsp; 10.皮肤感觉过敏 &nbsp;在早期，尤其在阑尾腔有梗阻时，可出现右下腹皮肤感觉过敏现象，范围相当于第10～12胸髓节段神经支配区，位于右髂嵴最高点、右耻骨嵴及脐构成的三角区，也称Sherren三角，它并不因阑尾位置不同而改变，如阑尾坏疽穿孔，则在此三角区的皮肤感觉过敏现象即消失。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '辅助检查', '<p>实验室检查：</p><p>&nbsp; &nbsp; 1.血常规 &nbsp;急性阑尾炎病人白细胞计数增多，约占病人的90%，是临床诊断中重要依据。一般在(10～15)×109/L。随着炎症加重，白细胞数随之增加，甚至可超过20×109/L。但年老体弱或免疫功能受抑制的病人，白细胞数不一定增多。与白细胞数增多的同时，中性多形核细胞数也有增高(约80%)。二者往往同时出现，但也有仅中性多形核细胞比数明显增高(＞80%)，具有同样重要意义。当病情正在发展，症状恶化，已经增多的白细胞数突然降低，往往是脓毒血症的表现，属于危象，应予重视。</p><p>&nbsp; &nbsp; 2.尿常规 &nbsp;急性阑尾炎病人的尿液检查并无特殊，但为排除类似阑尾炎症状的泌尿系统疾病，如输尿管结石，常规检查尿液仍属必要。偶有阑尾远端炎症并与输尿管或膀胱相粘连，尿中也可出现少量红、白细胞，不应与结石相混淆。</p><p>影像学检查：</p><p>&nbsp; &nbsp; 1.腹部X线平片 &nbsp;无并发症的急性阑尾炎，其X线平片可能完全正常，无诊断意义。在并发有局限或弥漫性腹膜炎时，则可发现有：①右下腹盲肠和回肠末端部位肠腔积气和液气平面；②腰椎侧弯和右腰大肌阴影模糊；③有时可见阑尾粪石；④右下腹软组织块影，由周围充气肠曲衬托，边缘可以比较清晰；⑤穿孔所致气腹极为少见；⑥横结肠扩张等有助于诊断与排除输尿管结石、肠梗阻等其他可能，但特异性很差。</p><p>&nbsp; &nbsp; 2.CT检查 &nbsp;正常阑尾仅偶见于CT检查时，炎症阑尾可显示阑尾周壁对称性增厚，管腔闭塞或充满脓液而扩张。有时可见盲肠周围脂肪模糊、密度增大，右腰大肌肿胀，特别容易发现阑尾周围脓肿，对有并发症者可见腹腔内多处脓肿，但CT发现率仅13%～60%，因此只有用于发现阑尾炎并发周围炎性肿块或脓肿时。虽然其敏感性高达94%，特异性仅为79%，可作为必要时的辅助诊断和排除与阑尾炎相混淆的腹部病变。</p><p>&nbsp; &nbsp; 3.超声检查 &nbsp;目前已被公认为急性阑尾炎诊断中的一项有价值的方法，此检查于20世纪80年代始应用于诊断急性阑尾炎，采用加压探测法，将四围肠内气体驱开而阑尾形态不变。阑尾充血水肿渗出在超声显示中呈低回声管状结构，较僵硬，其横切面呈同心圆似的靶样显影，直径≥7mm，是急性阑尾炎的典型图像。准确率高达90%～96%，敏感性和特异性也均在90%左右。但坏疽性阑尾炎或炎症已扩散为腹膜炎时，大量腹腔渗液和肠麻痹胀气影响超声的显示率。超声检查可显示盲肠后阑尾炎，因为痉挛的盲肠作为透声窗而使阑尾显示。超声检查也可在鉴别诊断中起重要作用，因为它可显示输尿管结石、卵巢囊肿、异位妊娠、肠系膜淋巴结肿大等，因此对女性急性阑尾炎的诊断和鉴别诊断特别有用。有人报道临床典型病人即使超声检查为阴性，也应考虑手术治疗，如果二者均不肯定则宜观察。超声检查为一种非侵入性检查，具有方便、无痛苦、可重复、可床边应用和值得普及推广的优点。</p><p>&nbsp; &nbsp; 4.腹腔镜检查 &nbsp;应认为是急性阑尾炎诊断手段中能得到最肯定结果的一种方法。因为通过下腹部插入腹腔镜可以直接观察阑尾有无炎症，也能分辨与阑尾炎有相似症状的邻近其他疾病，不但对确定诊断可起决定作用，并可同时进行治疗。但此法有下列缺点：①必须具备昂贵的腹腔镜；②必须在麻醉下在下腹部作小切口，虽然切口不大，但也是手术；③术者必须操作熟练以达到诊断目的而又不至引起并发症，不是一般医生可能完成；④无法在床旁进行；⑤不方便，有痛苦。因此只有非常必要时才采用此法，当AIDS病人(包括AIDS/HIV、抗癌化学治疗、应用大量激素治疗、器官移植后应用免疫抑制剂的病人)出现不典型急性阑尾炎临床表现，既不能等待观察以致病情加重，又不能盲目手术甚至误切正常阑尾，腹腔镜检查肯定诊断为一可取的方法。一般情况下，除非采用腹腔镜进行手术，否则无此必要。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '诊断', '<p>&nbsp; &nbsp; &nbsp;至今多数急性阑尾炎的诊断仍以转移性右下腹痛或右下腹痛、阑尾部位压痛和血白细胞数增多三者为决定性依据。典型的急性阑尾炎(约占80%)均有上述很明确的症状和体征，易据此作出诊断。对于临床上不典型的病人则需其他辅助检查手段协助诊断。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '治疗', '<p>&nbsp; &nbsp;目前公认急性阑尾炎的治疗方法为手术切除阑尾和处理其并发症。但是阑尾炎症的病理变化比较复杂，非手术治疗在急性阑尾炎治疗中仍有其地位，不应忽视。</p><p>&nbsp; &nbsp; 1.非手术治疗 &nbsp;当急性阑尾炎处在早期单纯性炎症阶段时，一旦炎症吸收消退，阑尾能恢复正常，也不再反复，因此阑尾不必切除，可采用非手术治疗，促使阑尾炎症及早消失。当急性阑尾炎诊断明确，有手术指征，但因病人周身情况或客观条件不允许，也可先采取非手术治疗，延缓手术。若急性阑尾炎已合并局限性腹膜炎，形成炎性肿块，也应采用非手术治疗，使炎性肿块吸收，再考虑择期阑尾切除。如炎性肿块转成脓肿，则应先行切开引流，以后再进行择期阑尾切除术。当急性阑尾炎诊断尚未肯定，需等待观察时，也可一边采用非手术治疗，一边观察其病情改变。此外，非手术治疗还可以作为阑尾手术前准备。总之，非手术治疗有其重要地位。非手术治疗包括：</p><p>&nbsp; &nbsp; (1)一般治疗：主要为卧床休息、禁食，给予水、电解质和热量的静脉输入等。</p><p>&nbsp; &nbsp; (2)抗生素应用：在非手术治疗中抗生素的应用颇为重要。关于其选择与用量，应根据具体情况而定。阑尾炎绝大多数属混合感染，以往采用青、链霉素联合应用，效果满意，以后发现耐药菌株增多且厌氧菌感染率增高，随即改用“金三联”即氨苄西林(氨苄青霉素)、庆大霉素与甲硝唑联合，其抗菌覆盖面大，价格也不贵，甚受推崇。近年来新型高效抗生素出现，更有头孢霉素不断更新。因此目前常采用头孢霉素或其他新型β-内酰胺类抗生素与甲硝唑联合。其优点为抗菌谱更广，抗耐药菌力更强，而毒性、副作用则更少。对轻型急性阑尾炎，抗生素应用近似预防性质，可选用一般抗生素短时间应用。只有对炎症严重的病人才适合正规治疗性应用。重型阑尾炎(坏疽或穿孔性)目前主张采用第三代头孢霉素加甲硝唑联用或用亚胺培南能收到良好效果。</p><p>&nbsp; &nbsp; (3)止痛药应用：止痛有时非常必要。强烈的疼痛可以增加精神上的恐怖，降低体内免疫功能，从而减弱病人抗病的能力。一般止痛药有时不能止住较强的疼痛，吗啡类药的应用可以考虑但必须谨慎，可适用于已决定手术的病人，但禁用于一般情况，尤其是体弱者。</p><p>&nbsp; &nbsp; (4)对症处理：如镇静、止吐、必要时放置胃减压管等。</p><p>&nbsp; &nbsp; 2.手术治疗 &nbsp;原则上急性阑尾炎，除黏膜水肿型可以保守后痊愈外，都应采用阑尾切除手术治疗，去除病灶以达到：①迅速恢复；②防止并发症的发生；③对已出现并发症的阑尾炎也可以得到良好治疗效果；④去除以后有可能反复发作的病灶；⑤得到正确的病理结果。但是急性阑尾炎由于病情轻重、来院迟早、病人年龄及体质强弱等等原因，情况极为复杂，更因很多疾病与阑尾炎有时难以鉴别，因此处理上应因病而异，决不应因“阑尾炎”手术小而草率从事。因手术操作不当而出现的各种并发症为5%～30%，死亡率也在1%左右，如果再加上因错误诊断误行阑尾手术，加重原发疾病，则危险性更大，所以阑尾虽小，必须认真对待，不容丝毫疏忽。</p><p>&nbsp; &nbsp; 阑尾切除术为腹部外科中经常进行的手术。一般说来，并不复杂，但有时也较困难。</p><p>&nbsp; &nbsp; (1)手术适应证：①临床上诊断明确的急性阑尾炎、反复性阑尾炎和慢性阑尾炎；②非手术治疗失败的早期阑尾炎；③急性阑尾炎非手术治疗后形成的回盲部肿块；④阑尾周围脓肿切开引流愈合后；⑤其他阑尾不可逆性病变。对病人体质极差、有重度心肺等伴发症者，则不宜行手术治疗。</p><p>&nbsp; &nbsp; (2)术前准备：即使无并发症的急性阑尾炎，也应有必要的术前准备，包括对病人生命器官功能的一般了解，常规化验和较短时间的补液、胃肠减压、止痛、抗生素应用和术前用药等，以保证麻醉顺利，手术安全。对有并发症的重型阑尾炎情况则有所不同，因为阑尾炎症状严重，甚至化脓坏疽，并且同时有局限性或弥漫性腹膜炎，以致合并有不同程度的脓毒血症表现，或出现早期多器官功能衰竭(MOF)现象，术前准备应随病情加重而加强。输液量要大，有时还需一定量的胶体液以补充血容量；抗生素要选效力强、毒性小、抗菌谱广、对耐药菌株有效并联合应用；对症处理也要积极，包括对各生命器官的保护和调整，其目的在于使病情可以在短时间内趋于平稳，以便及早进行病灶切除，使病人能及早得到良好的治疗效果。</p><p>&nbsp; &nbsp; (3)切口选择：一般采用右下腹斜切口。标准麦氏(阑尾点)斜形切口是在右髂前上棘与脐部联结线的外1/3与中1/3交接点上，作与联结线垂直的4～5cm小切口。切口也可随估计阑尾部位略予移动，以直接暴露出阑尾。斜行切口优点是按肌纤维方向分开肌肉，对腹壁血管和神经无损伤，发生切口疝机会小。切口也可呈横形，与皮肤褶皱相吻合，其瘢痕不显。横切口开始时应用于儿童，目前也应用于成人。</p><p>&nbsp; &nbsp; 切口长度应随腹壁厚度而加以调整，肥胖病人的切口往往要长。任何过小的切口，必然增加手术难度，甚至会产生不必要的意外，得不偿失，不值得采取。</p><p>&nbsp; &nbsp; 严格保护切口，是预防术后切口感染的重要措施。显露阑尾是手术重要步骤，应在直视下找到盲肠，再沿结肠带找到阑尾根部，用环钳和(或)长无齿镊夹出阑尾，如阑尾显露不清，应果断延长切口。最好在直视下切除阑尾，当阑尾基底易暴露，而阑尾其余部位暴露不清或与周围组织紧密粘连固定，可采用阑尾逆行切除法。必须确定已将阑尾全部切除，没有残留。如阑尾基底部坏死，盲肠壁亦有坏死，可将阑尾全切，坏死的盲肠壁亦切除，然后将切口内翻缝合。</p><p>&nbsp; &nbsp; (4)寻找和切除阑尾方法：阑尾根部与盲肠顶端的解剖关系恒定，沿结肠带追踪到盲肠顶端即为阑尾根部，此方法亦适用于寻找异位阑尾。如未见到阑尾，应考虑阑尾位于腹膜外的可能，须剪开侧腹膜，将盲肠与升结肠向内侧翻转寻找阑尾。也可循回肠末端寻找盲肠和阑尾。</p><p>&nbsp; &nbsp; 顺位法切除阑尾，操作方便，污染少。如炎症严重，阑尾尖端与深部组织粘连而无法提出，或逆行切除，如有困难，可行黏膜下阑尾切除术：先将阑尾根部切断，残端按常规结扎荷包埋入盲肠，再完整剥除阑尾黏膜，仅留下阑尾的浆肌套筒。如根部坏疽，盲肠壁水肿、脆弱，则不宜勉强行荷包埋入缝合，以免放腹腔引流。</p><p>&nbsp; &nbsp; (5)阑尾残端的处理：一般采用结扎断端，用苯酚(石炭酸)、酒精、盐水涂残端，荷包缝合，内翻埋入盲肠的方法。这样处理止血有保证，创面腹膜化防止粘连，断端烧灼可灭活腺体，使残端埋入盲肠后不致形成黏液囊肿。但对盲肠壁炎症显著，肠壁水肿脆弱或阑尾残端肿胀增粗时，可单纯结扎。</p><p>&nbsp; &nbsp; (6)腹腔探查：术中见阑尾炎症明显，不必探查腹腔其他部位。如术中发现阑尾正常或炎症轻，则应系统探查寻找病因。先检查盲肠有无病变，然后从回肠末端开始探查小肠，观察有无克罗恩病或梅克尔憩室炎，继之探查盆腔内器官、乙状结肠等。最后再探查胆囊、十二指肠和胃等腔内其他脏器。</p><p>&nbsp; &nbsp; (7)腹腔冲洗与引流：一般不宜冲洗腹腔，以避免炎症扩散。尽量吸尽脓液，除非脓液不能吸尽或坏死组织较多时。一般不需引流，连续缝合腹膜，切口冲洗后一期缝合。腹腔引流适用于：①阑尾炎症较重，粘连广泛，阑尾切除后局部仍有少量渗血者；②阑尾附近有较多脓性渗液者；③阑尾位置较深，或盲肠后阑尾，阑尾坏疽，切除不很顺利者；④阑尾根部结扎不很可靠，又不能埋入盲肠者；⑤阑尾周围已成脓肿者。</p><p>&nbsp; &nbsp; 3.术后并发症及治疗：阑尾切除术虽然并不复杂，但仍有发生各种并发症的可能，其发生率与阑尾炎症程度、病人全身情况及手术操作有无失误有关。</p><p>&nbsp; &nbsp; (1)切口感染：是阑尾切除术后最常见的并发症。未穿孔的阑尾切除术后，切口感染率＜1%；穿孔的阑尾切除术后切口感染率7%～9%；穿孔并发弥漫性腹膜炎时，切口感染率高达30%，充分说明阑尾炎应及早发现并手术。当阑尾炎还在早期时，阑尾切除术后切口感染的机会不多，即使感染，程度也轻，易于处理。关于预防切口感染，除早期手术外，还有预防性应用抗生素，切口在手术中严加保护、切口缝合前局部应用甲硝唑或抗生素液冲洗、切口缝合不留空隙。切口如果严重污染时，可采用延期缝合等。预防性抗生素应在手术前半小时就开始应用，对一般非坏疽性阑尾炎，预防应用24～48h已足够。对严重炎症的阑尾炎手术后，抗生素作为治疗应用，应根据情况延长应用日期。切口是否延期缝合应慎重考虑，多数情况无此必要。对切口缝合后感染机会极大者，可先放置缝线而不结扎，敞开切口，引流包扎，24h后流液不多时，再将缝线结扎作为二期缝合。</p><p>&nbsp; &nbsp; (2)腹腔脓肿：阑尾切除后并发腹腔脓肿发生率不高(＜1%)，见于阑尾炎症严重，并发穿孔，尤其是穿孔后引起弥漫性腹膜炎的病人，既属于腹膜炎的延续，又与阑尾手术时预防措施不力有关。腹腔脓肿常见于膈下、盆腔及肠间。病人持续高热，血白细胞计数升高。B型超声检查可以发现局部积液。有时膈下脓肿可出现呃逆，盆腔脓肿可出现排便次数增加，里急后重感觉和肛诊触到包块和压痛点。一旦证实应及时引流，脓液稀薄及穿刺条件许可时，可采用B型超声引导下穿刺置管引流，否则应手术引流。在行阑尾手术时应尽可能防止术后腹腔脓肿的发生，包括：①对弥漫性腹膜炎病人，冲洗腹腔应该积极，物理性冲洗远较局部应用抗生素重要；②腹腔内有可能引发脓液的坏死组织应清除，如脓苔粘连，脱入腹腔的粪石或坏死脱落组织，严重感染的网膜也最好去除；③凡属能继续渗液和有可能继发坏死的局部应放置引流。</p><p>&nbsp; &nbsp; (3)残株炎与盲肠壁脓肿：发生率约为0.5%。残株炎为阑尾切除时残留根部过长(1～5cm)，以后局部反复发作炎症，近似阑尾炎。残根留长的原因常是：①阑尾根部为盲肠浆膜所盖，不易辨认；⑦阑尾根部水肿，解剖不清；③反复炎症使阑尾与盲肠紧密相连，根部不易分离；④切口过小，暴露不够，阑尾根部的位置又过深。因此在阑尾手术时应注意，遇到上述情况应细致解剖，勿草率从事。残根埋入盲肠内时荷包缝合过宽，致使残株周围留有较大空隙，易致盲肠壁脓肿，也应防止。残株炎与盲肠壁脓肿发生于阑尾切除后，常反复出现阑尾炎症状，并被延误，有达30年后才被发现。B型超声检查和钡灌肠检查对诊断有一定价值。</p><p>&nbsp; &nbsp; (4)粪瘘：阑尾炎症严重，周围组织也水肿变脆，因此手术时易损伤附近肠管，也易致阑尾根部结扎不牢，术后炎症将已损肠壁溃破或根部结扎的线结脱落，发生术后粪瘘。有时阑尾周围脓肿与粪瘘相通，在切开引流后很快出现粪瘘。除术中误伤肠道而又疏忽极为危险外，术后粪瘘均较局限，只要向外引流通畅，下段肠道并无梗阻，易于自愈。治疗原则为积极支持治疗和创面清洁。如有可疑，应作窦道肉芽活组织病理检查以排除特殊原因，多数情况不必手术修补。</p><p>&nbsp; &nbsp; (5)其他：阑尾切除术后也有严重的并发症。如阑尾动脉结扎线结脱落，发生术后腹腔内大出血；术中误伤肠管未被发现，术后出现弥漫性腹膜炎，均应立即再手术处理。术后门静脉炎或脓毒血症有时合并多发肝脓肿为罕见极为严重的并发症，必须在发现后积极处理，方可避免不良后果。此外还有早期粘连性肠梗阻、切口出血、血肿或破裂等。至于少见的尚有术后局部炎性包块，发生于1个月后，为慢性炎症的增殖性改变。病人全身情况佳，困难在于与回盲部肿瘤或结核不易鉴别。近年来对阑尾切除术后是否易致结肠癌问题时有论及。有认为40岁以上病人阑尾切除术后其结肠癌发病率较正常人明显高，虽无定论但值得注意。结肠癌与急性阑尾炎并存或是急性阑尾炎的病因已引起临床注意，因此阑尾切除术后观察发现可能被遗漏的结肠癌，应予重视。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '概述', '<p>&nbsp; &nbsp; &nbsp; 胰腺炎是胰腺因胰蛋白酶的自身消化作用而引起的疾病。胰腺有水肿、充血，或出血、坏死。临床上出现腹痛、腹胀、恶心、呕吐、发热等症状。化验血和尿中淀粉酶含量升高等。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '临床表现', '<p>1.急性胰腺炎</p><p>发作前多有暴饮暴食或胆道疾病史。急性胰腺炎可分为普通型和出血坏死型。出血坏死型较少见，但病情严重，死亡率高。</p><p>（1）休克患者常出现休克症状如苍白、冷汗、脉细、血压下降等，引起休克的原因可有多种，如由于胰液外溢，刺激腹膜引起剧烈疼痛；胰腺组织及腹腔内出血；组织坏死，蛋白质分解引起的机体中毒等。休克严重者抢救不及时可以致死。</p><p>（2）腹痛 腹痛常位于中上腹部，有时向腰背部呈束带状放射，弯腰或前倾坐位可减轻；常突然发作于大量饮酒或饱餐后，程度不一，轻者为钝痛，重者多呈持续性绞痛。</p><p>（3）恶心、呕吐 多数患者起病即呕吐胃内容物，甚至呕吐胆汁，吐后腹痛并不缓解。</p><p>（4）发热 多数急性胰腺炎患者出现中度发热，一般持续3～5天。</p><p>（5）水电解质及酸碱失衡 患者有不同程度的脱水，频繁呕吐者可发生代谢性碱中毒，重症胰腺炎常伴有代谢性酸中毒、低钙血症、血糖升高、低血钾、低血镁。</p><p>2.慢性胰腺炎</p><p>（1）腹痛 多位于上腹部，弥散，可放射至背部、两肋，坐起或前倾有所缓解。</p><p>（2）胰腺功能不全 不同程度的消化不良症状如腹胀、纳差、厌油、消瘦、脂肪泻等；半数患者因为内分泌功能障碍发生糖尿病。</p><p>（3）体征 轻度慢性胰腺炎很少有阳性体征，部分病例有上腹轻度压痛；晚期慢性胰腺炎因脂肪泻可有营养不良的表现；若急性发作，则可出现中至重度的上腹压痛。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '辅助检查', '<p>1.白细胞计数<br/></p><p>&nbsp; &nbsp; &nbsp; 如感染严重,白细胞总数增高，并出现明显核左移。部分病人尿糖增高，严重者尿中有蛋白、红细胞及管型。</p><p>2.血、尿淀粉酶测定</p><p>&nbsp; &nbsp; &nbsp; 具有重要的诊断意义。正常值：血清：8～64温氏（Winslow）单位，或40～180苏氏（Somogyi）单位；尿：4～32温氏单位。</p><p>&nbsp; &nbsp; &nbsp; 急性胰腺炎病人胰淀粉酶溢出胰腺外，迅速吸收入血，由尿排出，故血尿淀粉酶大为增加，是诊断本病的重要的化验检查。</p><p>&nbsp; &nbsp; &nbsp; 淀粉酶值在严重坏死型者，因腺泡严重破坏，淀粉酶生成很少，故其值并无增高表现。如淀粉酶值降后复升，提示病情有反复，如持续增高可能有并发症发生。当测定值&gt;256温氏单位或&gt;500苏氏单位，对急性胰腺炎的诊断才有意义。</p><p>3.血清脂肪酶测定</p><p>&nbsp; &nbsp; &nbsp; 其值增高的原因同淀粉酶，发病后24小时开始升高，可持续5～10天,对较晚患者测定其值有助诊断。</p><p>4.血清钙测定</p><p>&nbsp; &nbsp; &nbsp; 正常值不低于2.12mmol/L（8.5mg/dl）。在发病后两天血钙开始下降，以第4～5天后为显著,重型者可降至1.75mmol/L（7mg/dl）以下，提示病情严重,预后不良。</p><p>5.血清正铁蛋白（MHA）测定</p><p>&nbsp; &nbsp; &nbsp; MHA来自血性胰液内红细胞破坏释放的血红素，在脂肪酶和弹性蛋白酶作用下，转化为正铁血红素，被吸收入血液中与白蛋白结合，形成正铁血红蛋白。重症患者常于起病后12小时出现MHA，在重型急性胰腺炎患者中为阳性，水肿型为阴性。</p><p>6.X线检查</p><p>&nbsp; &nbsp; &nbsp; 腹部可见局限或广泛性肠麻痹。小网膜囊内积液积气。胰腺周围有钙化影。还可见膈肌抬高，胸腔积液，偶见盘状肺不张，出现ARDS时肺野呈“毛玻璃状”。</p><p>7.B超与CT</p><p>&nbsp; &nbsp; &nbsp; &nbsp;均能显示胰腺肿大轮廓，渗液的多少与分布。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '并发症', '<p>&nbsp; &nbsp; &nbsp;轻症急性胰腺炎极少有并发症发生，而重症急性胰腺炎则常出现多种并发症，如胰腺脓肿、胰腺假性囊肿、休克、脏器功能衰竭，病情中可继发腹腔、呼吸道、泌尿道等感染，感染扩散可引起败血症。少数可演变为慢性胰腺炎。</p><p>&nbsp; &nbsp; &nbsp; 慢性胰腺炎主要表现为慢性腹痛及胰腺内、外分泌功能不全，它与胰腺癌的发生有关。最常见的并发症是假性囊肿的形成及十二指肠、共同通道的机械性梗阻。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '治疗', '<p>（一）急性胰腺炎</p><p>1.一般治疗</p><p>急性胰腺炎的初期，轻型胰腺炎及尚无感染者均应采用非手术治疗。</p><p>（1）禁食、鼻胃管减压 持续胃肠减压，防止呕吐和误吸。给全胃肠动力药可减轻腹胀。</p><p>（2）补充体液，防治休克全部病人均应经静脉补充液体、电解质和热量，以维持循环稳定和水电解质平衡。预防出现低血压，改善微循环。</p><p>（3）解痉止痛 诊断明确者，发病早期可对症给予止痛药。但宜同时给解痉药。禁用吗啡，以免引起Oddis括约肌痉挛。</p><p>（4）抑制胰腺外分泌及胰酶 胃管减压、H2受体阻滞剂、抗胆碱能药、生长抑素等，一般用于病情比较严重的病人。胰蛋白酶抑制剂如抑肽酶、加贝酯等具有—定的抑制胰蛋白酶的作用。</p><p>（5）营养支持 早期禁食，主要靠完全肠外营养（TPN）。当腹痛、压痛和肠梗阻症状减轻后可恢复饮食。除高脂血症病人外，可应用脂肪乳剂作为热源。</p><p>（6）抗生素的应用 早期给予抗生素治疗，在重症胰腺炎合并胰腺或胰周坏死时，经静脉应用广谱抗生素或选择性经肠道应用抗生素可预防因肠道菌群移位造成的细菌感染。</p><p>2.手术治疗</p><p>&nbsp; &nbsp; &nbsp; 胰腺脓肿，胰腺假性囊肿和胰腺坏死合并感染是急性胰腺炎严重威胁生命的并发症。如诊断不确定；继发性的胰腺感染；合并胆道疾病；虽经合理支持治疗，而临床症状继续恶化，应手术治疗。</p><p>&nbsp; &nbsp; &nbsp; 严重者手术方式主要有两种：①剖腹清除坏死组织，放置多根多孔引流管，以便术后持续灌洗，然后将切口缝合。②剖腹清除坏死组织、创口部分敞开引流术。术中可同时行胃造瘘、空肠造瘘（用于肠内营养支持）及胆道引流术。偶有单发脓肿或感染性胰腺假性囊肿可采用经皮穿刺置管引流治疗。</p><p>&nbsp; &nbsp; &nbsp; 在重症胆源性胰腺炎伴有壶腹部嵌顿结石，合并胆道梗阻或胆道感染者，应急诊手术或早期（72小时内）手术，解除胆道梗阻，取出结石，畅通引流，并根据病情需要选择作胆囊切除术或小网膜腔胰腺区引流术。在有条件的情况下，可经纤维十二指肠镜Oddis括约肌切开取石，其疗效显著，并发症少。</p><p>（二）慢性胰腺炎</p><p>&nbsp; &nbsp; &nbsp; 慢性胰腺炎应予以病因治疗，如治疗胆源性疾病，戒酒；饮食疗法，少量多餐、高蛋白、高维生素、低脂饮食；补充胰酶；控制糖尿病；营养支持疗法。必要时行胰管引流术和胰腺手术。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1609', '胆囊炎伴胆石症', '<p>参见“胆囊炎”与“胆石症”疾病。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '504', '高血压1级(低危)', '', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '高血压1级(低危)', '', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '概述', '<p>&nbsp; &nbsp; &nbsp; 老年指年龄≥65岁，我国老年人群高血压患病率高达49%。早期人们认为老年高血压是血压随年龄增长而升高的生理现象，不必治疗，但长期研究表明，老年高血压是危害老年人生存和生活质量的重要因素，积极治疗可明显降低脑卒中等重要心血管事件危险性。无论年龄大小，都应该在医生的指导下控制血压，使之尽量降至正常范围。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '临床表现', '<p>&nbsp; &nbsp; &nbsp;年龄≥65岁。除一部分病人为从老年前期的舒张期高血压演进而来，表现为收缩压和舒张压均升高。在老年高血压中有半数以上是单纯性收缩期高血压（ISH），是以收缩压增高和脉压差增大为特点的一种特殊类型高血压。具有较高的致死、致残率，已成为人们研究的热点。</p><p>&nbsp; &nbsp; &nbsp; 1.单纯收缩期高血压多见：老年人由于动脉硬化，动脉壁的弹性和伸展性降低，收缩期的弹性膨胀和舒张期的弹性回缩幅度减弱，缓冲能力降低，导致收缩压升高，舒张压降低，脉压差增大。所以老年人常常是单纯收缩期高血压。</p><p>&nbsp; &nbsp; &nbsp; 2.血压波动大，血压昼夜波动的节律异常，对心脑肾等靶器官的损害大；易受环境改变的影响而产生应激反应使诊室血压大大高于自测血压；易发生晨峰血压增高，即起床后2h内的收缩压平均值-夜间睡眠时的收缩压最低值（包括最低值在内1h的平均值），≥35mmHg为晨峰血压增高。建议测量24小时动态血压，以便明确血压波动情况，调整用药方案；提倡家庭自测血压。</p><p>&nbsp; &nbsp; &nbsp; 3.易发生体位性低血压和餐后低血压。</p><p>&nbsp; &nbsp; &nbsp; 4.老年人味觉灵敏度下降，往往吃菜很咸。而肾脏对水盐调节能力下降，血压对盐更敏感。摄入盐过多会使血压升高，降压药疗效降低，血压难以控制。</p><p>&nbsp; &nbsp; &nbsp; 5.常合并其他心血管危险因素，更容易发生靶器官损害和心血管疾病；因多种疾病并存而用药种数多，易发生药物之间的相互作用，易致药物不良反应。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '辅助检查', '<p>1.实验室检查<br/></p><p>（1）血液检查检 测血清血脂、血糖、尿酸、肌酐；血清钾、钠等及全血细胞计数，以了解有无伴发心血管病的危险因素。</p><p>（2）尿液检查 尿常规，尿白蛋白肌酐比值，24小时尿蛋白，尿电解质以及其他可了解有无继发性收缩期高血压得原发病和靶器官受损的证据。</p><p>2.影像学检查</p><p>（1）心电图及动态心电图 可及时发现收缩期高血压病人有无左心室肥厚、心律失常和伴发心肌缺血的表现，有利于对病情的评估和治疗。</p><p>（2）超声心动图 对了解老年单纯收缩期高血压的左室结构和有无舒张功能受损有较高的价值。</p><p>（3）胸片常规检查 了解心脏大小及肺部情况，有无呼吸系统疾病。</p><p>3.其他</p><p>有关心脑肾等靶器官损害和并发症，合并症的检查。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '诊断', '<p>&nbsp; &nbsp; &nbsp;年龄≥65岁，收缩压（SBP）≥140mmHg，如同时舒张压（DBP）&lt;90mmHg为单纯性收缩期高血压（ISH）。</p><p>&nbsp; &nbsp; &nbsp; 1.最初升高的读数至少复查三次以上，每次取大于2个读数的平均值。</p><p>&nbsp; &nbsp; &nbsp; 2.一些心排出量增加的疾病，如主动脉关闭不全、主动脉瘘、动脉导管未闭、重度贫血、甲亢等所致的SBP升高不包括在内。</p><p>&nbsp; &nbsp; &nbsp; 3.老年人血压较不稳定，易受情绪、体位、活动的影响，并且24小时血压变化大，应于不同体位反复测量血压，测量前须安静5分钟以上。</p><p>&nbsp; &nbsp; &nbsp; 4.另外在诊断上，根据患者病史、家族史、体格检查以及实验室检查做出诊断性综合评估，全面了解高血压原因、心血管病危险因素的评估以及靶器官受损程度等情况，便于指导诊治措施及预后判断。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '治疗', '<p>1.降压目标</p><p>&nbsp; &nbsp; &nbsp; 高血压的治疗目的，除了降压外，更重要的还在于延缓降低动脉粥样硬化、减少靶器官的损害。老年高血压的治疗要以平稳、安全为重，从小剂量开始，注意目标血压值不要太低，防止重要脏器供血不足。老年高血压患者，降压标准可放宽至150/90mmHg以下，如能耐受，可降至140/90mmHg以下。降压速度要慢，防止体位性低血压，用药前后测量坐立位血压。2013年欧洲高血压指南推荐降压目标：</p><p>（1）年龄低于80岁的老年人，收缩压控制在140～150mmHg,如患者一般情况好，能耐受，收缩压可进一步降低到140mmHg以下</p><p>（2）年龄大于80岁，如果一般情况和精神状态较好，收缩压可控制在140～150mmHg。</p><p>（3）对于虚弱的老年人，是否需降压治疗由临床医生根据其对治疗效果的监测来决定。</p><p>（4）对于所有老年人，舒张压控制小于90mmHg,如有糖尿病，进一步降至85mmHg以下。对老年人来说，舒张压在80～85mmHg之间较安全且能被病人耐受。</p><p>2.生活方式、饮食结构的改善</p><p>&nbsp; &nbsp; &nbsp; 针对老年高血压患者，需进行规律的体育锻炼、降低体重、增加蔬菜水果摄入、减少盐和酒精摄入量、戒烟等。</p><p>3.药物治疗</p><p>&nbsp; &nbsp; &nbsp; （1）各种降压药应根据不同情况选用。五种药物都可。低肾素，老年ISH多用利尿剂或长效CCBs，伴心力衰竭及肾病（如糖尿病肾病）者宜用ACEI或ARB，对伴心肌梗死者可用β受体阻滞剂及ACEI。</p><p>&nbsp; &nbsp; &nbsp; （2）不同类别的降压药物联合应用能较单用一种药物更大幅度地降低血压，降压幅度大约是单用一种药物时的2倍，即降低8%～15%。对于很多高血压患者来说，单一药物治疗并不能使血压降至理想水平，而单一药物剂量的增加常伴随不良反应的加大，往往使患者难于耐受，此时最佳的选择便是联合用药。</p><p>&nbsp; &nbsp; &nbsp; （3）老年人中常有药代动力学的变化，一般情况下，随年龄的增加，体内脂肪量增加，而水分、血浆容量、肌肉总量降低，导致脂溶性药物的分布容积降低。由于肝肾功能常有降低，老年高血压患者的药物代谢和排出率降低。因此，在使用下列药物时应考虑减量，如噻嗪类利尿剂、氨苯蝶啶、维拉帕米、血管紧张素转换酶抑制剂、水溶性β受体阻滞药、可乐定、甲基多巴等。</p><p>&nbsp; &nbsp; &nbsp; （4）老年人肝脏对钙拮抗药的清除率低。老年人α受体阻滞药和拉贝洛尔的药代动力学无降低，而β受体的敏感性降低，但α受体功能正常。在降压的速度方面，不宜快速降低血压。主要原因在于老年人脑循环和其他循环系统的功能需要在较高循环压力情况下维持正常，虽然对降压治疗可以进行自身调节和适应，但常需要数天才能适应。因此，即使在需要快速降压的老年人中，开始降压幅度也不宜超过25%。</p><p>&nbsp; &nbsp; &nbsp; （5）除了降压治疗外，老年人一般靶器官损害和并发症较多，需注重多重干预，个体化治疗。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '概述', '<p>&nbsp; &nbsp; &nbsp; H型高血压为伴有高同型半胱氨酸血症-简称高血同（homocysteine,Hcy≥10umol/L）的原发性高血压。<br/></p><p>&nbsp; &nbsp; &nbsp; 高血压分为原发性与继发性。原发性高血压，又称高血压病，占高血压病人的90%以上，其中有一些特殊类型高血压，如盐敏感性高血压、白大衣性高血压、H型高血压。继发性高血压具有病因，是某些疾病的一种临床表现，最常见为肾脏病所致的肾性高血压。</p><p>&nbsp; &nbsp; &nbsp; 世界卫生组织CDC疾控分类目录认为健康成人空腹血浆半胱氨酸平均水平在5-15umm/L，当HCY水平为≥10umm/L，属于高HCY血症，伴有高HCY的高血压，被称为“H型高血压”。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '原因', '<p>&nbsp; &nbsp; &nbsp;引起原发性高血压的原因有：（1）遗传因素，（2）饮食，高钠低钾膳食有关，（3）精神应激，长期处于紧张、高压状态，（4）肥胖，（5）口服避孕药等。</p><p>&nbsp; &nbsp; &nbsp; 引起Hcy升高的原因主要有：（1）维生素B6、B12与叶酸摄入不足，尤以叶酸摄入不足导致的同型半胱氨酸生物合成代谢中蛋氨酸循环障碍密切相关；（2）与遗传基因有关，研究证实MTHFRC677TTT基因型的同型半胱氨酸水平是CT/CC基因型的两倍；（3）富含蛋氨酸蛋白饮食。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '发生机制', '<p>&nbsp; &nbsp; &nbsp; &nbsp;高同型半胱氨酸血症是以血Hcy水平增高为特点，是动脉粥样硬化与动脉硬化的独立危险因素，与外周血管疾病及脑血管疾病、高血压及高血压性心脏病、冠状动脉阻塞及血栓形成的发生密切相关。许多研究证据发现Hcy可破坏血管内皮细胞，引发血管结构发生改变等，导致血管功能紊乱。2010年美国学者对有关机制的研究进行了综述：高同型半胱氨酸血症引起血管功能紊乱主要通过两条途径:第一条为升高血压；第二条为损害内皮NO源性血管舒张活性。Hcy激活金属蛋白酶诱导胶原合成导致弹力与胶原比值的失衡而损害血管的弹性。血管内皮的高Hcy的代谢产物影响平滑肌细胞，导致血管功能紊乱而引起高血压；Hcy在体内代谢产生硫化氢(H2S)，而H2S是很强的抗氧化剂及血管舒张因子。当高Hcy血症时，通过抑制胱硫醚-γ-合成酶(CSE)引起H2S产生减少，从而引起高血压及血管疾病。</p><p>&nbsp; &nbsp; &nbsp; 另外，高同型半胱氨酸血症引起高血压的学说还与血管紧张素转化酶活性增加有关。有研究显示H2S阻滞内皮细胞血管紧张素转化酶(ACE)活性 。还有研究显示Hcy诱导血管内皮细胞AT1受体相关的金属蛋白酶-9和胶原合成，导致高血压血管重构的发生。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '治疗方案', '<p>&nbsp; &nbsp; &nbsp;中国高血压防治指南2010在评估危险因素指标中增加了对同型半胱氨酸血浆水平的测定，并规定≥10umol/L为高同型半胱氨酸血症，为独立心血管病危险因素。H型高血压的治疗方案：控制及管理血压的同时，控制高同型半胱氨酸血症即是否有效降低Hcy。有荟萃分析结果显示，每降低血浆同型半胱氨酸3umol/L，即可降低冠心病风险11%，降低卒中风险19%。</p><p>&nbsp; &nbsp; &nbsp; 控制H型高血压关键在于降低血压并降低Hcy，改善生活方式及积极药物治疗是关键。</p><p>生活方式</p><p>&nbsp; &nbsp; &nbsp; 生活方式干预包括适当控制富含蛋氨酸蛋白饮食，补充富含叶酸、维生素B12的食物，例如：猕猴桃、菠菜、黄豆等。</p><p>药物治疗</p><p>&nbsp; &nbsp; &nbsp; 为进一步明确补充降低Hcy对预防脑卒中的效果，一项[18] &nbsp;共纳入16000多例受试者(多伴有心、脑、肾损伤、糖尿病或多重危险因素)Meta分析结果表明，服用叶酸超过36个月(RR=0.71;95%CI:0.57-0.87)和Hcy降低超过20%(RR=0.77;95%CI:0.63-0.94)的人群中更为显著。Albert等[19] &nbsp;，一项大规模随机、对照、双盲试验研究WAFACS证实血管紧张素转化酶抑制剂(ACEI)类药物和补充叶酸在降低患者心脑血管事件风险方面具有协同作用(ACEI+叶酸治疗组RR=0.81，非ACEI+叶酸治疗组:RR=1.15,P=0.03)。末见其他降压药有类似协同作用。</p><p>&nbsp; &nbsp; &nbsp; 服用叶酸日剂量0.8mg可以达到降低Hcy最佳效应。一项Meta分析涉及受试者2596人，分析了不同剂量的叶酸以及合用维生素B12和B6对血浆Hcy水平的影响。在以性别标化和治疗前血浆叶酸浓度在12nmol/L和tHcy水平在12umol/L的前提下，分析结果显示，叶酸剂量为每日0.2mg,0.4mg,0.8mg,2.0mg和5.0mg时，Hcy浓度下降13%、20%,23%、23%和25%;同时加服维生素B12(400ug/d)可使Hcy进一步下降7%，而加服维生素B6似乎没有明显增强叶酸降低Hcy的作用。研究者认为，每日服用0.8mg叶酸可能会产生最好的降低Hcy的作用。Wald DS等的一项随机对照临床研究同样表明，0.2mg,0.4mg,0.8mg,1.0mg/d叶酸剂量组中，0.8mg/d叶酸剂量具有最佳的降低Hcy疗效。</p><p>&nbsp; &nbsp; &nbsp; 马来酸依那普利叶酸片以经典ACEI依那普利与0.8mg叶酸为基础组方。经北京大学第一医院李建平教授等在中国6个研究中心的RCT临床验证，依那普利叶酸片用于轻、中度原发性高血压患者降压、降低Hcy安全、有效。李建平教授等人的进一步分析表明依那普利叶酸片对H型高血压(Hcy&gt;10umol/L)患者疗效最佳，这表明依那普利叶酸片是H型高血压患者的最佳选择和基础用药。</p><p>&nbsp; &nbsp; &nbsp; 孙宁玲等研究表明使用依那普利叶酸片固定复方降压、降低Hcy疗效明显优于降压药和叶酸的简单联合。</p><p>&nbsp; &nbsp; &nbsp; 中国高血压的防治重点应该是在控制血压的同时，降低同型半胱氨酸。阜外高血压诊治中心吴海英教授在北京举办的“北京国际心血管病论坛”上发表了上述观点。</p><p>&nbsp; &nbsp; &nbsp; 我国科学家针对我国脑卒中是第一位死因特点，研发出的一类新药依那普利叶酸片复方制剂，可以同时降低血压和同型半胱氨酸，为我国H型高血压控制和脑卒中预防提供了一个重要手段。大量研究表明：0.8 mg叶酸降同型半胱氨酸作用最强，而且安全。常用规格的依那普利叶酸片含有0.8mg的叶酸，是唯一批准上市的最佳剂量规格。2010年版中国高血压指南中明确指出：</p><p>我国高血压人群伴有HHCY*比例较高 75%属H型高血压</p><p>降低同型半胱氨酸可以有效降低脑卒中</p><p>HHCY*是脑卒中的独立危险因素，显著增加高血压患者血管事件风险，指导高血压高危分层管理</p><p>HHCY*检测具有临床诊断、筛查和防治干预价值的界值是≥10μmol/L</p><p>采用多效固定复方制剂“依那普利/叶酸片（依叶）”，具有降低心脑血管事件风险的优效性。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '治疗误区', '<p style=\"white-space: normal;\">改变饮食可以降低同型半胱氨酸吗</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; Hcy是人体必须氨基酸——蛋氨酸代谢中不断产生的中间产物；Hcy升高可能因为环境因素(不良的饮食结构及习惯)或者基因因素(MTHFR限速酶活性下降使Hcy代谢异常)，因此改变饮食减少富含蛋氨酸食物的摄入，多食新鲜的蔬菜水果有益降Hcy。但是叶酸是一种B族维生素，人体自身不能合成，必须每天从食物、饮料、药物等外源性物质中获得来维持机体代谢的需要。含叶酸的食物很多，但由于天然的叶酸极不稳定，易受阳光、加热的影响而发生氧化，所以人体真正能从食物中获得的叶酸并不多。专家观点：控制Hcy水平，行为改变要先行，药物治疗是关键。</p><p style=\"white-space: normal;\">是否所有的叶酸都可以来降低同型半胱氨酸（Hcy）</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 上市的叶酸有0.4mg,5mg两种规格，0.4mg小剂量叶酸片，在2000版药典用法用量中明确为“预防用药”，主要用作预防神经管畸形的初发和再发，而且能够起到预防孕妇贫血、重度妊娠反应、自然流产和促进胎儿中枢神经系统正常发育，预防胎儿宫内发育迟缓等作用。5mg为“治疗用药”，主要用作维生素B12缺乏引起的巨幼红细胞性贫血。</p><p style=\"white-space: normal;\">马来酸依那普利叶酸片10mg/0.8mg是唯一获得国家药监局批准的用于治疗伴有血同型半胱氨酸升高的高血压的药物。</p><p style=\"white-space: normal;\">高血压患者应走出不愿意服药、不规律服药、不难受不吃药的误区，积极进行药物治疗</p><p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp; 高血压患者服药&quot;三不&quot;特点主要表现为，一是不愿意服药；二是不规律服药，不遵医嘱，一味地根据广告和别人的用药经验服药；三是不管血压升高程度，自己凭感觉服药，感觉不难受不吃药。建议高血压患者一定到医院查找病因，检查有无糖尿病、心肾损害或相关疾病，并按规律服药，平稳降压。特别重要的是，高血压“高危和很高危”患者必须立即开始药物治疗，H型高血压作为特别危害中国人的高危类型，必须最大程度地对高血压本身和相关的、能够改变的心血管病危险因素进行干预治疗。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '概述', '<p>&nbsp; &nbsp; &nbsp; 高血压（hypertension）是指以体循环动脉血压（收缩压和/或舒张压）增高为主要特征（收缩压≥140毫米汞柱，舒张压≥90毫米汞柱），可伴有心、脑、肾等器官的功能或器质性损害的临床综合征。高血压是最常见的慢性病，也是心脑血管病最主要的危险因素。正常人的血压随内外环境变化在一定范围内波动。在整体人群，血压水平随年龄逐渐升高，以收缩压更为明显，但50岁后舒张压呈现下降趋势，脉压也随之加大。近年来，人们对心血管病多重危险因素的作用以及心、脑、肾靶器官保护的认识不断深入，高血压的诊断标准也在不断调整，目前认为同一血压水平的患者发生心血管病的危险不同，因此有了血压分层的概念，即发生心血管病危险度不同的患者，适宜血压水平应有不同。血压值和危险因素评估是诊断和制定高血压治疗方案的主要依据，不同患者高血压管理的目标不同，医生面对患者时在参考标准的基础上，根据其具体情况判断该患者最合适的血压范围，采用针对性的治疗措施。在改善生活方式的基础上，推荐使用24小时长效降压药物控制血压。除评估诊室血压外，患者还应注意家庭清晨血压的监测和管理，以控制血压，降低心脑血管事件的发生率。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '病因', '<p>1.遗传因素</p><p>&nbsp; &nbsp; &nbsp; 大约60%的半数高血压患者有家族史。目前认为是多基因遗传所致，30%～50%的高血压患者有遗传背景。</p><p>2.精神和环境因素</p><p>&nbsp; &nbsp; &nbsp; 长期的精神紧张、激动、焦虑，受噪声或不良视觉刺激等因素也会引起高血压的发生。</p><p>3.年龄因素</p><p>&nbsp; &nbsp; &nbsp; 发病率有随着年龄增长而增高的趋势，40岁以上者发病率高。</p><p>4.生活习惯因素</p><p>&nbsp; &nbsp; &nbsp; 膳食结构不合理，如过多的钠盐、低钾饮食、大量饮酒、摄入过多的饱和脂肪酸均可使血压升高。吸烟可加速动脉粥样硬化的过程，为高血压的危险因素。</p><p>5.药物的影响</p><p>&nbsp; &nbsp; &nbsp; 避孕药、激素、消炎止痛药等均可影响血压。</p><p>6.其他疾病的影响</p><p>&nbsp; &nbsp; &nbsp; 肥胖、糖尿病、睡眠呼吸暂停低通气综合征、甲状腺疾病、肾动脉狭窄、肾脏实质损害、肾上腺占位性病变、嗜铬细胞瘤、其他神经内分泌肿瘤等。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '分类', '<p>临床上高血压可分为两类：</p><p>1.原发性高血压</p><p>&nbsp; &nbsp; &nbsp; 是一种以血压升高为主要临床表现而病因尚未明确的独立疾病，占所有高血压患者的90%以上。</p><p>2.继发性高血压</p><p>&nbsp; &nbsp; &nbsp; 又称为症状性高血压，在这类疾病中病因明确，高血压仅是该种疾病的临床表现之一，血压可暂时性或持久性升高。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '临床表现', '<p>&nbsp; &nbsp; &nbsp;高血压的症状因人而异。早期可能无症状或症状不明显，常见的是头晕、头痛、颈项板紧、疲劳、心悸等。仅仅会在劳累、精神紧张、情绪波动后发生血压升高，并在休息后恢复正常。随着病程延长，血压明显的持续升高，逐渐会出现各种症状。此时被称为缓进型高血压病。缓进型高血压病常见的临床症状有头痛、头晕、注意力不集中、记忆力减退、肢体麻木、夜尿增多、心悸、胸闷、乏力等。高血压的症状与血压水平有一定关联，多数症状在紧张或劳累后可加重，清晨活动后血压可迅速升高，出现清晨高血压，导致心脑血管事件多发生在清晨。</p><p>&nbsp; &nbsp; &nbsp; 当血压突然升高到一定程度时甚至会出现剧烈头痛、呕吐、心悸、眩晕等症状，严重时会发生神志不清、抽搐，这就属于急进型高血压和高血压危重症，多会在短期内发生严重的心、脑、肾等器官的损害和病变，如中风、心梗、肾衰等。症状与血压升高的水平并无一致的关系。</p><p>&nbsp; &nbsp; &nbsp; 继发性高血压的临床表现主要是有关原发病的症状和体征，高血压仅是其症状之一。继发性高血压患者的血压升高可具有其自身特点，如主动脉缩窄所致的高血压可仅限于上肢；嗜铬细胞瘤引起的血压增高呈阵发性。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '检查', '<p>1.体格检查</p><p>（1）正确测量血压。由于血压有波动性，且情绪激动、体力活动时会引起一时性的血压升高，因此应至少2次在非同日静息状态下测得血压升高时方可诊断高血压，而血压值应以连续测量3次的平均值计。仔细的体格检查有助于发现继发性高血压线索和靶器官损害情况</p><p>（2）测量体重指数（BMI）、腰围及臀围。</p><p>（3）检查四肢动脉搏动和神经系统体征，听诊颈动脉、胸主动脉、腹部动脉和股动脉有无杂音。</p><p>（4）观察有无库欣病面容、神经纤维瘤性皮肤斑、甲状腺功能亢进性突眼征或下肢水肿。</p><p>（5）全面的心肺检查。</p><p>（6）全面详细了解患者病史。</p><p>2.实验室检查</p><p>&nbsp; &nbsp; &nbsp; 可帮助判断高血压的病因及靶器官功能状态。常规检查项目有血常规、尿常规（包括蛋白、糖和尿沉渣镜检）、肾功能、血糖、血脂、血钾、超声心动图、心电图、胸部X线、眼底、动态血压监测等。</p><p>&nbsp; &nbsp; &nbsp; 可根据需要和条件进一步检查眼底以及颈动脉超声等。24小时动态血压监测有助于判断血压升高的严重程度，了解血压昼夜节律，监测清晨血压，指导降压治疗以及评价降压药物疗效。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '诊断与鉴别诊断', '<p>&nbsp; &nbsp; &nbsp;根据患者的病史、体格检查和实验室检查结果，可确诊高血压。诊断内容应包括：确定血压水平及高血压分级；无合并其他心血管疾病危险因素；判断高血压的原因，明确有无继发性高血压；评估心、脑、肾等靶器官情况；判断患者出现心血管事件的危险程度。</p><p>目前国内高血压的诊断采用2005年中国高血压治疗指南建议的标准：</p><table class=\"table-view log-set-param\" width=\"473\"><tbody><tr class=\"firstRow\"><td width=\"141\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>类别</p></td><td width=\"102\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>收缩压（mmHg）</p></td><td width=\"122\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>舒张压（mmHg）</p></td></tr><tr><td width=\"131\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>正常血压</p></td><td width=\"102\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>&lt;120</p></td><td width=\"89\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>&lt;80</p></td><td valign=\"top\" align=\"left\" width=\"43\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"131\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>正常高值</p></td><td width=\"102\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>120～139</p></td><td width=\"89\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>80～89</p></td><td valign=\"top\" align=\"left\" width=\"43\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"131\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>高血压</p></td><td width=\"102\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>≥140</p></td><td width=\"89\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>≥90</p></td><td valign=\"top\" align=\"left\" width=\"43\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"131\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>1级高血压（轻度）</p></td><td width=\"102\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>140～159</p></td><td width=\"89\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>90～99</p></td><td valign=\"top\" align=\"left\" width=\"43\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"131\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>2级高血压（中度）</p></td><td width=\"102\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>160～179</p></td><td width=\"89\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>100～109</p></td><td valign=\"top\" align=\"left\" width=\"43\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"131\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>3级高血压（重度）</p></td><td width=\"102\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>≥180</p></td><td width=\"89\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>≥110</p></td><td valign=\"top\" align=\"left\" width=\"43\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"131\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>单纯收缩期高血压</p></td><td width=\"102\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>≥140</p></td><td width=\"89\" valign=\"top\" colspan=\"2\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>&lt;90</p></td><td valign=\"top\" align=\"left\" width=\"43\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><br/></td></tr></tbody></table><p>如患者的收缩压与舒张压分属不同的级别时，则以较高的分级标准为准。单纯收缩期高血压也可按照收缩压水平分为1、2、3级。</p><p>高血压患者心血管危险分层标准：</p><table class=\"table-view log-set-param\"><tbody><tr class=\"firstRow\"><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>其他危险因素和病史</p></td><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>1级</p></td><td width=\"65\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>2级</p></td><td width=\"59\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>3级</p></td></tr><tr><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>无其他危险因素</p></td><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>低</p></td><td width=\"65\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>中</p></td><td width=\"59\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>高</p></td></tr><tr><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>1-2个危险因素</p></td><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>中</p></td><td width=\"65\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>中</p></td><td width=\"59\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>很高危</p></td></tr><tr><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>≥3个危险因素或糖尿病或靶器官损害</p></td><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>高</p></td><td width=\"65\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>高</p></td><td width=\"59\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>很高危</p></td></tr><tr><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>有并发症</p></td><td valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>很高危</p></td><td width=\"65\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>很高危</p></td><td width=\"59\" valign=\"top\" style=\"margin: 0px; padding-top: 2px; padding-bottom: 2px; line-height: 22px; border-color: rgb(230, 230, 230); border-width: 1px; border-style: solid;\"><p>很高危</p></td></tr></tbody></table><p><a class=\"lemma-anchor para-title\" style=\"color: rgb(19, 110, 194); position: absolute; top: -50px;\"></a><a class=\"lemma-anchor \" style=\"color: rgb(19, 110, 194); position: absolute; top: -50px;\"></a><a class=\"lemma-anchor \" style=\"color: rgb(19, 110, 194); position: absolute; top: -50px;\"></a></p><p>初诊高血压应鉴别继发性高血压。常见有肾脏病、肾动脉狭窄、原发性醛固酮增多症、嗜铬细胞瘤引起的高血压等，大多数继发性高血压可通过 原发病的治疗或手术得到改善。 &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '治疗', '<p>（一）原发性高血压的治疗</p><p>1.治疗目的及原则</p><p>&nbsp; &nbsp; &nbsp; 高血压治疗的主要目标是血压达标，降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。另一方面，高血压常常与其他心、脑血管病的危险因素合并存在，例如高胆固醇血症、肥胖、糖尿病等，协同加重心血管疾病危险，治疗措施应该是综合性的。不同人群的降压目标不同，一般患者的降压目标为140/90mmHg以下，对合并糖尿病或肾病等高危患者，应酌情降至更低。对所有患者，不管其他时段的血压是否高于正常值，均应注意清晨血压的监测，有研究显示半数以上诊室血压达标的患者，其清晨血压并未达标。</p><p>（1）改善生活行为 ①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。</p><p>（2）血压控制标准个体化 由于病因不同，高血压发病机制不尽相同，临床用药分别对待，选择最合适药物和剂量，以获得最佳疗效。</p><p>（3）多重心血管危险因素协同控制 降压治疗后尽管血压控制在正常范围，血压升高以外的多种危险因素依然对预后产生重要影响。</p><p>2.降压药物治疗</p><p>&nbsp; &nbsp; &nbsp; 对检出的高血压患者，应使用推荐的起始与维持治疗的降压药物，特别是每日给药1次能控制24小时并达标的药物，具体应遵循4项原则，即小剂量开始，优先选择长效制剂，联合用药及个体化。</p><p>（1）降压药物种类 ①利尿药。②β受体阻滞剂。③钙通道阻滞剂。④血管紧张素转换酶抑制剂。⑤血管紧张素Ⅱ受体阻滞剂。</p><p>应根据患者的危险因素、靶器官损害及合并临床疾病的情况，选择单一用药或联合用药。选择降压药物的原则如下：</p><p>&nbsp; &nbsp;1）使用半衰期24小时以及以上、每日一次服药能够控制24小时的血压药物，如氨氯地平等，避免因治疗方案选择不当导致的医源性清晨血压控制不佳；</p><p>&nbsp; &nbsp;2）使用安全、可长期坚持并能够控制每一个24小时血压的药物，提高患者的治疗依从性；</p><p>&nbsp; &nbsp;3）使用心脑获益临床试验证据充分并可真正降低长期心脑血管事件的药物，减少心脑血管事件，改善高血压患者的生存质量。</p><p>（2）治疗方案 大多数无并发症或合并症患者可以单独或者联合使用噻嗪类利尿剂、β受体阻滞剂等。治疗应从小剂量开始，逐步递增剂量。临床实际使用时，患者心血管危险因素状况、靶器官损害、并发症、合并症、降压疗效、不良反应等，都会影响降压药的选择。2级高血压患者在开始时就可以采用两种降压药物联合治疗。</p><p>（二）继发性高血压的治疗</p><p>&nbsp; &nbsp; &nbsp; 主要是针对原发病的治疗，如嗜铬细胞瘤引起的高血压，肿瘤切除后血压可降至正常；肾血管性高血压可通过介入治疗扩张肾动脉。对原发病不能手术根治或术后血压仍高者，除采用其他针对病因的治疗外，还应选用适当的降压药物进行降压治疗。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '概述', '<p>&nbsp; &nbsp; &nbsp; 胆囊炎是较常见的疾病，发病率较高。根据其临床表现和临床经过，又可分为急性和慢性两种类型，常与胆石症合并存在。右上腹剧痛或绞痛，多见于结石或寄生虫嵌顿梗阻胆囊颈部所致的急性胆囊炎，疼痛常突然发作，十分剧烈，或呈绞痛样。胆囊管非梗阻性急性胆囊炎时，右上腹疼痛一般不剧烈，多为持续性胀痛，随着胆囊炎症的进展，疼痛亦可加重，疼痛呈放射性，最常见的放射部位是右肩部和右肩胛骨下角等处。大多数急性胆囊炎都属于感染性胆囊炎，细菌性炎症占急性胆囊炎的50%～80%。常见致病菌为大肠埃希菌，克雷伯杆菌和粪链球菌，大多为混合感染，占60%以上。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '临床表现', '<p><span style=\"font-size: 12px;\">1.急性胆囊炎</span></p><p>&nbsp; &nbsp; &nbsp; 急性结石性胆囊炎的临床表现和急性无结石性胆囊炎基本相同。</p><p>&nbsp; &nbsp; &nbsp;（1）症状 ①疼痛 右上腹剧痛或绞痛，多为结石或寄生虫嵌顿梗阻胆囊颈部所致的急性胆囊炎；疼痛常突然发作，十分剧烈，或呈现绞痛样，多发生在进食高脂食物后，多发生在夜间；右上腹一般性疼痛，见于胆囊管非梗阻性急性胆囊炎时，右上腹疼痛一般不剧烈，多为持续性胀痛，随着胆囊炎症的进展，疼痛亦可加重，疼痛呈现放射性，最常见的放射部位是右肩部和右肩胛骨下角等处，乃系胆囊炎症刺激右膈神经末梢和腹壁周围神经所致。②恶心、呕吐 是最常见的症状，如恶心、呕吐顽固或频繁，可造成脱水，虚脱和电解质紊乱，多见于结石或蛔虫梗阻胆囊管时。③畏寒、寒战、发热 轻型病例常有畏寒和低热；重型病例则可有寒战和高热，热度可达39℃以上，并可出现谵语、谵妄等精神症状。④黄疸 较少见，如有黄疸一般程度较轻，表示感染经淋巴管蔓延到了肝脏，造成了肝损害，或炎症已侵犯胆总管。</p><p>&nbsp; &nbsp; &nbsp;（2）主要体征 腹部检查可见右上腹部及上腹中部腹肌紧张、压痛、反跳痛、Murphy征阳性。伴胆囊积脓或胆囊周围脓肿者，于右上腹可扪及有压痛的包块或明显肿大的胆囊。当腹部压痛及腹肌紧张扩展到腹部其他区域或全腹时，则提示胆囊穿孔。或有急性腹膜炎。有15%～20%的病人因胆囊管周围性水肿、胆石压迫及胆囊周围炎造成肝脏损害，或炎症累及胆总管，造成Oddi括约肌痉挛和水肿、导致胆汁排出障碍，可出现轻度黄疸。如黄疸明显加深，则表示胆总管伴结石梗阻或并发胆总管炎的可能。严重病例可出现周围循环衰竭征象。血压常偏低，甚至可发生感染性休克，此种情况尤易见于化脓坏疽型重症病例时。</p><p><span style=\"font-size: 12px;\">2.慢性胆囊炎</span><br/></p><p>&nbsp; &nbsp; &nbsp;（1）症状 持续性右上腹钝痛或不适感；有恶心、嗳气、反酸、腹胀和胃部灼热等消化不良症状；右下肩胛区疼痛；进食高脂或油腻食物后症状加重；病程长，病情经过有急性发作和缓解相交替的特点，急性发作时与急性胆囊炎症状同，缓解期有时可无任何症状。</p><p>&nbsp; &nbsp; &nbsp;（2）体征 胆囊区可有轻度压痛和叩击痛，但无反跳痛；胆汁淤积病例可扪到胀大的胆囊；急性发作时右上腹可有肌紧张，体温正常或有低热，偶可出现黄疸。胆囊压痛点在右腹直肌外缘与肋弓的交点，胸椎压痛点在8～10胸椎旁，右膈神经压痛点在颈部右侧胸锁乳突肌两下角之间。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '辅助检查', '<p><span style=\"font-size: 12px;\">1.实验室检查</span></p><p>&nbsp; &nbsp; &nbsp; （1）血常规 急性胆囊炎时，白细胞计数轻度增高，中性粒细胞增多。如白细胞计数超过20×109/L，并有核左移和中毒性颗粒，则可能是胆囊坏死或有穿孔等并发症发生。</p><p>&nbsp; &nbsp; &nbsp; （2）十二指肠引流 慢性胆囊炎时，如胆汁中黏液增多；白细胞成堆，细菌培养或寄生虫检查阳性，对诊断帮助很大。</p><p><span style=\"font-size: 12px;\">2.其他辅助检查</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; （1）急性胆囊炎 ①超声检查 B超发现胆囊肿大、壁厚、腔内胆汁黏稠等常可及时做出诊断。②放射线检查 腹平片具有诊断意义的阳性发现是：胆囊区结石；胆囊阴影扩大；胆囊壁钙化斑；胆囊腔内气体和液平。胆囊造影：口服法：胆囊一般不显影；静脉注射法，对急性胆囊炎则有诊断意义。③放射性核素检查 对诊断急性胆囊炎的敏感性为100%，特异性为95%，亦具有诊断价值。</span><br/></p><p>&nbsp; &nbsp; &nbsp; （2）慢性胆囊炎 ①超声波检查 如发现胆囊结石、胆囊壁增厚、缩小或变形，有诊断意义。②腹部X线平片 如系慢性胆囊炎，可发现胆结石、胀大的胆囊、胆囊钙化斑和胆囊乳状不透明阴影等。③胆囊造影 可发现胆结石、胆囊缩小或变形、胆囊浓缩及收缩功能不良、胆囊显影淡薄等慢性胆囊炎影像。当胆囊不显影时，如能除外系肝功能损害或肝脏代谢功能失常所致，则可能是慢性胆囊炎。④胆囊收缩素试验 如胆囊收缩幅度小于50%，并出现胆绞痛，为阳性反应，表示为慢性胆囊炎。⑤纤维腹腔镜检查 直视下如发现肝脏和胀大的胆囊为绿色、绿褐色或绿黑色。则提示黄疸为肝外阻塞；如胆囊失去光滑、透亮和天蓝色的外观，变为灰白色，并有胆囊缩小和明显的粘连，以及胆囊变形等，则提示为慢性胆囊炎。⑥小剖腹探查 小剖腹探查是近年来新提倡的一种诊断疑难肝胆疾病及黄疸的方法，它既能对慢性胆囊炎做出明确诊断，又能了解肝脏的表现情况。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '诊断', '<p><span style=\"font-size: 12px;\">1.急性胆囊炎</span></p><p>&nbsp; &nbsp; &nbsp; ①多以食用油腻食物为诱因。②突发右上腹持续性剧烈疼痛伴阵发性加重，可向右肩胛部放射，常有恶心、呕吐、发热。③右上腹有压痛、肌紧张，墨菲征阳性，少数可见黄疸。④白细胞及中性粒细胞计数增高，血清黄疸指数和胆红素可能增高。⑤B超可见胆囊肿大，胆囊壁增厚或毛糙，囊内有浮动光点，伴有结石时可见结石影像。⑥X线检查：胆囊区腹部平片可有胆囊增大阴影。</p><p><span style=\"font-size: 12px;\">2.慢性胆囊炎</span><br/></p><p>&nbsp; &nbsp; &nbsp; &nbsp;①持续性右上腹钝痛或不适感，或伴有右肩胛区疼痛。②有恶心、嗳气、反酸、腹胀和胃部灼热等消化不良症状，进食油腻食物后加重。③病程长，病情经过有急性发作和缓解交替的特点。④胆囊区可有轻度压痛的叩击痛。⑤胆汁中黏液增多，白细胞成堆，细菌培养阳性。⑥B超可见胆囊结石，胆囊壁增厚，胆囊缩小或变形。⑦胆囊造影可见胆结石，胆囊缩小或变形，胆囊收缩功能不良，或胆囊显影淡薄等。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '治疗', '<p><span style=\"font-size: 12px;\">1.一般治疗</span></p><p>&nbsp; &nbsp; &nbsp; ①积极预防和治疗细菌感染及并发症，注意饮食卫生，防止胆道寄生虫病的发生，并积极治疗肠蛔虫症。②生活起居有节制，注意劳逸结合、寒温适宜，保持乐观情绪及大便通畅。③本病若有结石，或经常发作，可考虑手术治疗。④应选用低脂肪餐，以减少胆汁分泌，减轻胆囊负担。</p><p><span style=\"font-size: 12px;\">2.药物治疗</span><br/></p><p>&nbsp; &nbsp; &nbsp; （1）急性胆囊炎 ①解痉、镇痛 可使用阿托品肌内注射，硝酸甘油舌下含化、哌替啶（度冷丁）等，以解除Oddi括约肌痉挛和疼痛。②抗菌治疗 抗生素使用是为了预防菌血症和化脓性并发症，通常以氨苄西林（氨基苄青霉素）、克林霉素（氯林可霉素）和氨基醣甙类联合应用，或选用第二代头孢霉素如头孢孟多（头孢羟唑）或头孢呋辛治疗。抗生素的更换应根据血培养、手术时的胆汁培养和胆囊壁的细菌培养，以及药物敏感试验的结果而定。③利胆药物 50%硫酸镁口服（有腹泻者不用），去氢胆酸片口服，胆酸片口服。</p><p>&nbsp; &nbsp; &nbsp; （2）慢性胆囊炎 ①利胆药物 可口服50%硫酸镁、去氢胆酸片等。②驱虫疗法 针对病因进行驱虫。③溶石疗法 如系胆固醇结石引起者，可用鹅去氧胆酸溶石治疗。文献报道，溶石有效率可达60%左右。疗程结束后仍需服维持量，以防复发。</p><p>&nbsp; &nbsp; &nbsp; （3）合理选用中成药 ①金胆片 功能：消炎利胆。用于急慢性胆囊炎。②清肝利胆口服液 功能：清利肝胆湿热。主治纳呆、胁痛、疲倦乏力、尿黄、苔腻、脉弦、肝郁气滞，肝胆湿热未清等症。</p><p><span style=\"font-size: 12px;\">3.外科手术治疗</span><br/></p><p>&nbsp; &nbsp; &nbsp; 行胆囊切除术是急性胆囊炎的根本治疗。手术指征：①胆囊坏疽及穿孔，并发弥漫性腹膜炎者；②急性胆囊炎反复急性发作，诊断明确者；③经积极内科治疗，病情继续发展并恶化者；④无手术禁忌证，且能耐受手术者。慢性胆囊炎伴有胆石者；诊断一经确立，行胆囊切除术是一合理的根本治法。如病人有心、肝、肺等严重疾病或全身情况不能耐受手术，可予内科治疗。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1632', '概述', '<p><br/></p><p>&nbsp; &nbsp; &nbsp; 骨质疏松症（osteoporosis）是一种系统性骨病，其特征是骨量下降和骨的微细结构破坏，表现为骨的脆性增加，因而骨折的危险性大为增加，即使是轻微的创伤或无外伤的情况下也容易发生骨折。常常在不知不觉中发生椎体压缩骨折，也可因咳嗽、打喷嚏、轻微外伤等诱发椎体骨折。</p><p>&nbsp; &nbsp; &nbsp; 骨质疏松症分为原发性和继发性两大类，废用性骨质疏松症属继发性骨质疏松症，主要因骨骼机械力减少，致全身性或局部性骨量丢失引起。</p><p>&nbsp; &nbsp; &nbsp; 创伤后骨质疏松特指由外伤（常见于脊椎压缩性骨折、髋部骨折和桡骨远端骨折）引起的废用性骨质疏松。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1632', '临床表现', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">废用性骨质疏松症特别是急性制动后，骨丢失常见症状为疼痛，好发于腰背、坐骨结节及足跟部，翻身、坐位及站立开始负重时产生疼痛。病人软组织松弛，肢体萎缩，周径减少，肌力降低，病程较长者可出现关节粘连、僵硬，甚至关节周围异位骨化，肢体功能受到严重障碍。</span></p><p>&nbsp; &nbsp; &nbsp; 加之，身体平衡及协调和对外界的保护性反应降低，骨折危险性增加。骨折主要发生在松质骨及负重骨，如下肢骨，特别是末端，青少年及年轻者较常见，6个月骨量即可减少达50％。</p><p>&nbsp; &nbsp; &nbsp; 常见脊椎压缩性骨折及桡骨远端、肱骨外科颈、股骨颈和股骨转子间骨折，还可出现驼背及肢体畸形。长期卧床病人的双下肢及躯干运动量明显减少，肌肉收缩及幅度降低。如果去除废用性的因素，骨质疏松症往往可以好转，但是需要更长的时间。</p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; Lyritis等认为骨折后局部骨质疏松是一种骨折部位及邻近骨折关节周围特异制动性骨质疏松，它不仅由于制动引起，也与血管运动障碍有关。骨折后应用接骨板及螺钉内固定，在接骨板下可发生局部骨质疏松，系由于应力遮挡及内、外骨膜血管损害所致。制动性骨质疏松如同时合并妇女绝经后或老年性骨质疏松，症状将更严重。</span></p><p>&nbsp; &nbsp; &nbsp; 症状决定于制动期限、方式及程度。骨折及手术后，由于需要保持患部制动，甚至长期卧床，必然导致骨吸收增加及骨形成减少，增加骨折危险性。骨折后又不可避免地发生疼痛，这样周而复始，如不进行干预，就会陷于一个难以阻断的恶性循环。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1632', '辅助检查', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">在骨吸收生化指标中，血清Ⅰ型胶原交联C末端肽（CTX）、Ｉ型胶原交联N末端肽（NTX）及血浆抗酒石酸酸性磷酸酶（TRAP）值均增加，尿羟脯氨酸/肌酐（OHPr/Cr）、尿吡啶啉（PYD）、脱氧吡啶啉（DPD）值亦均增加。</span></p><p>&nbsp; &nbsp; &nbsp; 骨形成生化指标中，血清骨特异性碱性磷酸酶（BALP）、骨钙素（BGP）、Ｉ型前胶原前肽PICP值亦增加。血清BGP由成骨细胞合成，是足骨组织内非胶原骨蛋白的主要成分，它反映成骨细胞活性、骨转换和骨形成的特异指标。</p><p>&nbsp; &nbsp; &nbsp; 血中BGP与骨内BGP含量呈密切正相关关系，BGP是反映骨形成的特异指标。血浆抗酒石酸酸性磷酸酶TRAP是酸性磷酸酶的第５型同工酶，主要由骨吸收功能细胞———多核破骨细胞释放，具有很高活性，是破骨细胞功能的重要标志，它的活性与破骨细胞呈正相关，因此可以作为鉴定骨吸收的重要指标。</p><p>&nbsp; &nbsp; &nbsp; AKP碱性磷酸酶广泛分布于机体的骨、肝、肠、胎盘等组织中。临床主要用于阻塞性黄疸、原发性肝癌、继发性肝癌胆汁淤积性肝炎的检查。由于骨组织中此酶亦很活跃，因此近年来也用于骨软化症、佝偻病、骨细胞癌、骨质疏松的辅助诊断。</p><p>&nbsp; &nbsp; &nbsp; AKP是反映成骨细胞在体外分化为成熟骨细胞及基质钙化的一个重要指标。血清骨特异性碱性磷酸酶（BALP）是成骨细胞的标志酶，反映成骨细胞在体外分化为成熟骨细胞及基质钙化的一个重要指标。丙二醛（MDA，表示脂质过氧化物含量）是反映体内各元素水平的指标。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1632', '诊断', '<p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 创伤后骨质疏松的诊断主要依据创伤病史以及在病史基础上的骨质疏松来诊断。骨折后骨质疏松比单纯卧床引起的骨质疏松骨质丢失更加迅速，在普通X线平片上6周即可看到明显的骨质疏松存在，瘫痪后2~3个月以内出现骨质疏松。</span><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1632', '治疗', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">废用性骨质疏松的防治包括卧床体位、运动锻炼、物理治疗、药物治疗。在任何情况下，都不要忽视对原发病的积极治疗，在防治上应首先强调运动锻炼。</span></p><p>&nbsp; &nbsp; &nbsp; 卧床宜采用半坐位，保持头高足低，避免体液向头部和躯体上部转移。体育锻炼在于对成骨细胞和破骨细胞产生刺激，诱导体液流动。应力刺激产生负电位，易于结合阳性钙离子，促进骨形成。</p><p>&nbsp; &nbsp; &nbsp; 肌肉锻炼可使骨血流量增加，促进骨骼肌循环，提高组织营养。体育锻炼应尽早进行，循序渐进并主动运动，采取等长及等张肌力收缩。根据个体情况适当制订锻炼方法，可站立或步行，注意关节活动度训练。</p><p>&nbsp; &nbsp; &nbsp; 以主动运动为主，被动锻炼仅适用于瘫痪及偏瘫病人，包括按摩、关节被动活动、挛缩及粘连肌肉牵长等。应尽量缩小固定范围及期限，对非损伤部位尽可能进行力所能及的运动。对长期制动进行锻炼或开始行走时宜动作轻柔，避免使用暴力，以防发生骨折。</p><p>&nbsp; &nbsp; &nbsp; 物理治疗可采用电刺激，掌握刺激频率，可使肌肉被动收缩，促进成骨细胞活性，抑制骨吸收。电刺激可增加细胞液中钙离子浓度，应用脉冲电磁场（PEMF，低电压高频率电刺激对提高骨质和增加骨量均有效。</p><p>&nbsp; &nbsp; &nbsp; 在PEMFs作用下，人体躯干、髋部骨骼等表面或内部将产生生物物理刺激电磁场效应，提高骨密度。PEMFs通过刺激成骨细胞的功能而影响骨代谢，失重后通过心血管系统的变化，体液及骨矿重新分布。</p><p>&nbsp; &nbsp; &nbsp; 在药物治疗方面，可根据病人情况选择使用阿仑膦酸盐、利塞膦酸盐或降钙素，有鲑鱼降钙素（ｓＣＴ针剂或鼻喷剂）和鳗鱼降钙素类似物。</p><p>&nbsp; &nbsp; &nbsp; 双膦酸盐也具有很好的效果，依替膦酸盐可增加1α，25（OH）2D3、PTH和血清骨钙素，降低血ICTP和血离子钙。在脊髓损伤早期静脉内注射帕米膦酸盐可抑制骨吸收标志物增加和随之发生的骨密度降低。</p><p>&nbsp; &nbsp; &nbsp; 对截瘫病人应用二膦酸盐可使骨量轻微增加，破骨细胞活性降低。唑来膦酸也可提高小儿脊髓损伤的骨矿物密度，降钙素能有效防止急性制动后骨吸收。老年骨折病人术后立即给予降钙素尤其有重要意义，不仅能促进骨折愈合，还能因止痛效果而提前活动。</p><p>&nbsp; &nbsp; &nbsp; 每日还应补充钙剂及维生素D。中药亦可适当采用，以补肾壮骨为主，辅以健脾益气。药物治疗的目的在于抑制破骨细胞的数目及活性，增加活跃成骨细胞数目。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '概述', '<p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 脓气胸是脓胸(脓性渗出液积聚于胸膜腔内的化脓性感染.)的一种类型，即在有化脓性感染的基础上脓腔内有气体，出现液平面，称为脓气胸。胸部隐痛，气促、咳嗽为主要临床表现的病证。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '临床表现', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">脓气胸的临床表现是脓胸与气胸的总和，症状可以以脓胸或气胸其中一类症状为主，也可能同时出现。</span></p><p>&nbsp; &nbsp; &nbsp; 气胸的典型症状为突发性胸痛，继之有胸闷和呼吸困难，并可有刺激性咳嗽。这种胸痛常为针刺样或刀割样，持续时间很短暂。刺激性干咳因气体刺激胸膜所致。出现张力性气胸的患者常表现精神高度紧张、恐惧、烦躁不安、气促、窒息感、发绀、出汗，并有脉搏细弱而快，血压下降、皮肤湿冷等休克状态，甚至出现意识不清、昏迷，若不及时抢救，往往引起死亡。</p><p>&nbsp; &nbsp; &nbsp; 脓胸主要症状表现为呼吸困难和急性炎症表现（高热、胸痛、呼吸急促、食欲减退、周身不适等症状）。由于脓胸的症状与病因及分期、胸膜腔内脓液的多少、患者防御机制的状态，以及致病菌毒力的额大小有关，临床表现可以相差很大。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '辅助检查', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">1.血液化验：白细胞计数增高，中性粒细胞比例增多，核左移，可见中毒颗粒，慢性期有贫血，血红蛋白和白蛋白降低。</span></p><p>&nbsp; &nbsp; &nbsp; 2.影像学检查：X线检查是诊断气胸和脓胸的重要方法。脓气胸检查时可见气胸表现（胸片上大多有明确的气胸线，为萎缩肺组织与胸膜腔内气体交界线，呈外凸线条影，气胸线外为无肺纹理的透光区，线内为压缩的肺组织。大量气胸时可见纵隔、心脏向健侧移位。）并可见气液面。积液在胸片常见胸部有一篇均匀模糊阴影，积液量较多的病例直立位时可在下胸部呈典型的S形线（Ellis线）。</p><p>&nbsp; &nbsp; &nbsp; 3.胸腔穿刺液化验：早期渗出液，继而脓性，部分有臭味，白细胞计数达（10～15）×109/L，以中性粒细胞为主；蛋白质含量&gt;3g/dl，葡萄糖&lt;20mg/dl，涂片染色镜检可找到致病菌，进行培养可确定致病菌，药敏试验用于指导治疗。</p><p>&nbsp; &nbsp; &nbsp; 4.肺功能检查：慢性期为限制性通气功能障碍，肺活量减低。</p><p>&nbsp; &nbsp; &nbsp; 5.痰色检查：疑有支气管－胸膜瘘时，可于胸腔内注入1%亚甲蓝2～5ml后观察咳出痰之颜色，以助诊断。</p><p>&nbsp; &nbsp; &nbsp; 6.血气分析和肺功能检查：多数患者的动脉血气分析不正常，有超过75%的患者PaO2低于80mmHg。16%的继发性气胸患者PaO2&lt;55mmHg、PaCO2&gt;50mmHg。肺功能检查对检测气胸发生或者容量的大小帮助不大，故不推荐采用。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '诊断', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">根据临床症状、体征、特别是X线表现及胸穿结果，诊断本病并不困难。</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '治疗', '<p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 脓气胸的治疗原则为抗感染、排净脓液促进肺复张以消灭脓腔、全身给以一般治疗，出现张力性气胸及时进行排气治疗、甚至手术疗法。</span><br/></p><p>1.一般治疗</p><p>&nbsp; &nbsp; &nbsp; 患者应绝对卧床休息，充分吸氧，尽量少讲话，使肺活动减少，有利于气体吸收和肺的复张。适用于首次发作，肺萎陷在20%以下，不伴有呼吸困难者。同时应加强营养、补充血浆或白蛋白、维持水、电解质和酸碱平衡及对症处理。</p><p>2.抗菌药物治疗</p><p>&nbsp; &nbsp; &nbsp; 根据胸腔液或血培养结果和药敏试验结果，选择有效的抗菌药物，一般采用联合、足量、静脉内全身给予。特殊菌种如结核菌、真菌、放线菌等应给予有效的抗痨方案和抗真菌治疗。</p><p>3.排气排脓：</p><p>&nbsp; &nbsp; &nbsp; （1）呼吸困难明显、肺压缩程度较重的患者，尤其是张力型气胸需要紧急排气者需要及时进行排气：主要有穿刺排气和闭式引流法。</p><p>&nbsp; &nbsp; &nbsp; （2）穿刺引流：每次抽净脓液后用生理盐水灌洗，然后向胸腔内注入抗生素。有助于及早消灭脓腔，控制感染。</p><p>&nbsp; &nbsp; &nbsp; （3）如穿刺效果不佳，病情进展，可在在局麻下做肋间插管或经肋床插管闭式引流排脓，灌洗和局部抗生素注入治疗，脓腔关闭后拔管。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1642', '概述', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">系原发性高血压引起的良性小动脉肾硬化（又称高血压肾小动脉硬化）和恶性小动脉肾硬化，并伴有相应临床表现的疾病。</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1642', '诊断', '<p><span style=\"font-size: 12px;\">一、病史及症状</span></p><p>&nbsp; &nbsp; &nbsp; 年龄多在40～50 岁以上，高血压病史5～10年以上。早期仅有夜尿增多，继之出现蛋白尿，个别病例可因毛细血管破裂而发生短暂性肉眼血尿，但不伴明显腰痛。常合并动脉硬化性视网膜病变、左心室肥厚、冠心病、心力衰竭、脑动脉硬化和（或）脑血管意外史。病程进展缓慢，少部分渐发展成肾功能衰竭，多数肾功能常年轻度损害和尿常规异常。恶性高血压者舒张压需超过16Kpa(120mmHg），伴有明显心脑合并症且迅速发展，大量蛋白尿，常伴有血尿，肾功能进行性减退。</p><p>二、体检发现</p><p>&nbsp; &nbsp; &nbsp; 一般血压持续性增高（20.0/13Kpa，150/100mmHg以上）；有的眼睑和/或下肢浮肿、心界扩大等；多数动脉硬化性视网膜病变，当眼底有条纹状、火焰状出血和棉絮状的软性渗出，支持恶性肾小动脉硬化症诊断。伴有高血压脑病者可有相应的神经系统定位体征。&nbsp;</p><p>三、辅助检查</p><p>&nbsp; &nbsp; &nbsp; （一）多为轻中度蛋白尿，24小时定量多在1.5～2.0g；镜检有形成分（红细胞、白细胞、透明管型）少，可有血尿；早期血尿酸升高，尿NAG酶、β2-MG增高，尿浓缩-稀释功能障碍； Ccr多缓慢下降，血尿素氮、肌酐升高。肾小管功能损害多先于肾小球功能损害。</p><p>&nbsp; &nbsp; &nbsp; （二）影像学检查肾脏多无变化，发展致肾功能衰竭时可出现肾脏不同程度缩小；核素检查早期即出现肾功损害；心电图常提示左心室高电压；胸部X线或超声心动图常提示主动脉硬化、左心室肥厚或扩大。</p><p>&nbsp; &nbsp; &nbsp; （三）临床诊断困难者在早期应作肾活检。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1642', '鉴别诊断', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">应除外各种继发高血压，尤其是慢性肾炎高血压型。恶性肾小动脉硬化症应与急进性肾炎、系统性血管炎等病相鉴别。</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1642', '治疗措施', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">一、早期、轻度高血压和尿常规大致正常者可予非药物治疗，保持良好的情绪、减肥、限盐、限酒、练气功及太极拳、适当的体育锻炼等。</span></p><p>&nbsp; &nbsp; &nbsp; 二、可供选用的降压药物：①利尿剂；②β受体阻滞剂；③钙拮抗剂；④血管紧张素转换酶抑制剂（ACEI）。其中钙拮抗剂、ACEI对肾脏的血流动力学更有利，ACEI降低尿蛋白优于其它的降血压药物。使血压有效地控制到正常或接近正常（18.7/12kPa，140/90mmHg）能够预防、稳定或延缓高血压肾损害。</p><p>&nbsp; &nbsp; &nbsp; 三、恶性肾小动脉硬化症患者短期内肾功能迅速恶化，在合并有高血压脑病、视力迅速下降、颅内出血等以及不能口服药物时，可静脉给药，常用硝普钠，力争在12～24小时控制血压。长压定能够迅速降低血压，适合恶性高血压的最初治疗。</p><p>&nbsp; &nbsp; &nbsp; 四、伴发高脂血症、糖尿病及高尿酸血症者，应给予相应的治疗。同时应用抗血小板聚集和粘附的药物，如潘生丁、阿司匹林等，可能有阻止肾小动脉硬化的作用。</p><p>&nbsp; &nbsp; &nbsp; 五、有肾功能不全时还应给予非透析治疗和替代治疗，见&quot;慢性肾功能不全&quot;章节。</p><p>&nbsp; &nbsp; &nbsp; 六、保持大便通畅，宜用清宁丸、莫家清宁丸。中药宜用柴胡枳桔汤、天麻钩藤饮等。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '概述', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">高血压性心脏病是指由于长期体循环动脉压力增高，致使心脏后负荷过重而引起的以左心室肥厚，扩大为主要特征，并可能进一步导致心功能不全症状的一种心脏病变。是高血压病最常见的合并症和死亡原因之一。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '临床表现', '<p><span style=\"font-size: 12px;\">1.长期高血压史；</span></p><p>2.左心室肥厚、扩大；</p><p>3.心功能不全，常以左心衰为主。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '辅助检查', '<p><span style=\"font-size: 12px;\">1.典型病例的检查以明确心脏形态结构及功能损害情况为主要目的，以“Ａ”专案为主；</span></p><p>2.疑难病例尚要与冠心病、肥厚型心肌病及其它以左室扩大为表现的心脏病鉴别，可按需要安排适当“Ｂ”和“Ｃ”项检查。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '诊断依据', '<p>诊断依据</p><p>&nbsp; &nbsp; 1.高血压病史；</p><p>&nbsp; &nbsp; 2.左室肥大证据。</p><p>治疗原则</p><p>&nbsp; &nbsp; 1.持续、稳定控制高血压；</p><p>&nbsp; &nbsp; 2.保护心脏结构及功能；</p><p>&nbsp; &nbsp; 3.治疗心功能不全。</p><p>用药原则</p><p>&nbsp; &nbsp; 1. 早期、持续、系统的抗高血压药物治疗是防止本病的最根本性方法。</p><p>&nbsp; &nbsp; 2. 应首先选用“Ａ”项降压效果稳定、持续和具有显著心脏保护作用的药物，如β-阻滞剂、转换酶抑制剂或钙拮抗剂类。</p><p>&nbsp; &nbsp; 3. 心功能衰竭期的治疗强调降低后负荷，即扩血管药物尤其是动脉扩张剂的使用。适当配合洋地黄类正性肌力药及利尿剂。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '疗效评价', '<p><br/></p><p>1.治愈：血压恢复正常，心功能恢复正常。</p><p>2.好转：血压较前降低＞２０ｍｍＨｇ（平均动脉压），心功能改善１－２级。</p><p>3.无效：血压水平及心功能状态均无改善。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '概述', '<p>&nbsp; &nbsp; &nbsp; 过敏性哮喘是一种比较顽固的疾病，多在婴幼儿期发病，如果忽视治疗，可以伴随终身。大部分哮喘患者都存在过敏现象或者有过敏性鼻炎，有过敏性鼻炎的哮喘患者发病前兆会有打喷嚏、流鼻涕、鼻痒、眼痒、流泪等症状。 由于症状与呼吸道感染或炎症相似，大人缺乏相关知识，往往在早期忽视治疗，也极有可能被误诊。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '临床表现', '<p>&nbsp; &nbsp;&nbsp;<span style=\"font-size: 12px;\">过敏性哮喘发作前有先兆症状如打喷嚏、流涕、咳嗽、胸闷等，如不及时处理，可因支气管阻塞加重而出现。</span></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 哮喘，严重者可被迫采取坐位或呈端坐呼吸，干咳或咯大量白色泡沫痰，甚至出现紫绀等。但一般可自行或用自行或用平喘药物等治疗后缓解。某些患者在缓解数小时后可再次发作，甚至导致哮喘持续状态。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 在临床上还存在非典型表现的哮喘。如咳嗽变异型哮喘，患者在无明显诱因咳嗽2个月以上，夜间及凌晨常发作，运动、冷空气等诱发加重，气道反应性测定存在有高反应性，抗生素或镇咳、祛痰药治疗无效，使用支气管解痉剂或皮质激素有效，但需排除引起咳嗽的其他疾病。 　　</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '并发症', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">长期反复发作可并发慢性支气管炎、阻塞性肺气肿、慢性肺源性心脏病以及肺间质纤维化等。在发作期可因剧烈咳嗽而并发气胸、纵隔气肿等。　</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '临床诊断', '<p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 发作前有先兆症状如打喷嚏、流涕、咳嗽、胸闷等，如不及时处理，可因支气管阻塞加重而出现哮喘，称为&quot;过敏性鼻炎哮喘综合症“。哮喘发作严重者可被迫采取坐位或呈端坐呼吸，干咳或咯大量白色泡沫痰，甚至出现紫绀等。但一般可自行或用自行或用平喘药物等治疗后缓解。某些患者在缓解数小时后可再次发作，甚至导致哮喘持续状态。此外，在临床上还存在非典型表现的哮喘。如咳嗽变异型哮喘，患者在无明显诱因咳嗽2个月以上，夜间及凌晨常发作，运动、冷空气等诱发加重，气道反应性测定存在有高反应性，抗生素或镇咳、祛痰药治疗无效，使用支气管解痉剂或皮质激素有效，但需排除引起咳嗽的其他疾病。</span></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 过敏性哮喘的诊断检查：症状不典型者（如无明显喘息和体征），应按具体情况选择下列检查，至少应有下列三项中的一项阳性，结合平喘治疗能明显缓解症状和改善肺功能，可以确定诊断。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 1、支气管激发试验或运动试验阳性：支气管激发试验常采用组织胺或乙酰甲胆碱吸入法。吸入组织胺累积剂量7.8?mol或乙酰甲胆碱浓度8mg/ml以内，肺通气功能（FEV1）下降?20％者为气道高反应性，是支持支气管哮喘的有力证据，一般适用于通气功能在正常预计值的70％或以上的患者。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 2、支气管舒张试验阳性：吸入激动剂后15分钟，或强化平喘治疗（包括激素的使用，故亦称激素试验）1-2周后，EFV1增加15％以上，且绝对值增加&gt;=200ml为阳性，适用于发作期，EFV1&lt;60%的正常预计值者；</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 3、PEFR日内变异率或昼夜波动率≥20％。　　</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '诊断标准', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">在中华医学会呼吸病学分会哮喘学组在2008年制订的支气管哮喘防治指南（支气管哮喘的定义、诊断、治疗及教育和管理方案）中，哮喘病的诊断标准是：</span></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 1．反复发作喘息、气急、胸闷或咳嗽，多与接触变应原、冷空气、物理、化学性刺激、病毒性上呼吸道感染、运动等有关。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 2．发作时在双肺可闻及散在或弥漫性，以呼气相为主的哮鸣音，呼气相延长。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 3. 上述症状可经治疗缓解或自行缓解。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 4. 除外其他疾病所引起的喘息、气急、胸闷或咳嗽。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 5．临床症状不典型者(如无明显喘息或体征)应至少具备以下一项试验阳性：</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; (1)支气管激发试验或运动试验阳性；</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; (2)支气管舒张试验阳性(FEV1增加15%以上,且FEV1绝对值增加&gt;200ml)；</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; (3)PEF日内变异率或昼夜波动率≥20%</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 符合以上1-4条或4、5条者，可确诊为支气管哮喘。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '常见过敏原', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">1、花粉：各季节空气中有各种不同的花粉。花粉有风媒和虫媒两种，引起哮喘者主要为风媒花粉，颗粒直径在17～58微米间。北美洲致敏花粉为豚草花粉属为主，已发现该花粉中大约有20种不同过敏原成分。我国北方地区引起秋季花粉症为菊科植物，很可能有过敏原交叉性。我国上海地区春季花粉症主要为杨树、桑树、法国梧桐、枫杨等花粉引起，而秋季为律草、蓖麻、蒿属等花粉所致。</span></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 2、屋尘：屋尘由多种成分组成，包括动物毛屑、真菌、细菌、花粉、动植物纤维等。一般认为，屋尘中的主要过敏原为尘螨，对于四季均有呼吸道过敏症状者，更应重视屋尘的过敏作用。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 3、螨：螨有5000多种，有过敏原作用的主要有屋尘螨和宇尘螨。尘螨分布世界各地，多孳生于人类居住环境中。尘螨生存的最适温度为25℃左右，相对湿度为75%～80%。哮喘多发于春、秋季，符合尘螨的季节消长。对尘螨过敏的发病率，儿童高于成人，男性高于女性。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 4、动物皮屑：猫、狗的皮屑是公认的过敏原。陈旧的羽毛、羊毛也可作为过敏原。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 5、真菌：真菌容易在潮湿、多雨和近海地区繁殖。如在梅雨季节，常可见由链孢霉菌引起的哮喘病人。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 6、昆虫排泄物：因吸入昆虫排泄物引起哮喘者并不多见，但在美国，近年来对蟑螂引起哮喘非常重视，我国也有报道。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 7、食物：主要指鱼、虾、蟹、贝类、蛋品、牛奶等动物性食品。某些人食用后主要引起吐泻等消化道过敏反应，但有的也可引起呼吸道过敏反应及全身出疹等。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 8、其他。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '西医常规治疗', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">传统过敏性哮喘药多为抗组胺药和激素类药，不但会致人困乏疲倦，对肝肾还有损害，而激素更可能导致肥胖、感染、色素沉着等问题。另外这些抗过敏药多在用时见效，一停药就复发，症状甚至更重。</span></p><p><span style=\"font-size: 12px;\">（一）抗炎药物</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 也称作控制病情的药物。由于哮喘的病理基础是慢性过敏性炎症的，所以控制和消除慢性气道炎症是哮喘的基本治疗。常用的药物是吸入的糖皮质激素和色酮类药物。一些新的药物，如白三烯调节剂、长效β2激动剂和控释型茶碱也有一定的抗炎作用。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 1．糖皮质激素（简称激素）：是当前防治哮喘最有效的药物。吸入激素是控制哮喘稳定的最基本治疗，是哮喘的第一线的药物治疗。吸入激素主要作用于呼吸道局部，所用剂量较小，药物进入血液循环后在肝脏迅速被灭活，全身性不良反应少。常用的吸入激素有二丙酸培氯米松（Beclomethasone Dipropionate）、布地奈德（Budesonide）、氟尼缩松(Flunisolide)和曲安缩松(Triamcinolone Acetonide)等。近年已发展了一些新的活性更强的吸入激素，如氟替卡松(Fluticasone)等。其作用增强2倍，副作用少。借助MDI、干粉剂或持续雾化吸入。起效缓慢，需长期规律吸入一周以上才开始有效，最佳作用需要连续应用3个月以上才能达到。根据哮喘病情吸入剂量一般200～1200μg/d。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 口服或静脉用激素是中重度哮喘发作的重要治疗药物。按照病情需要选用合适的剂量和疗程（），症状缓解后逐渐减量和停用，序贯应用吸入激素。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 2．脱敏治疗：也称变应原疫苗治疗，是哮喘的重要治疗方法之一，其疗效已经在鼻炎合并哮喘的患者中所证实。临床上主要针对尘螨和各种花粉进行脱敏治疗。研究证实该疗法能改变哮喘的自然进程并可在停止治疗后维持数年的疗效。许多学者主张舌下脱敏治疗，由于舌下脱敏治疗避免了反复注射的麻烦和痛苦，因此特别适合儿童。但需要更多的研究来比较舌下脱敏治疗是否和注射脱敏治疗具有同样的疗效。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 脱敏疗法（SIT）是哮喘的一种特异性免疫治疗，用于过敏原明确又难以避免的中、轻度慢性哮喘，可减轻发作，青年和儿童患者效果较好。由于对脱敏疗法治疗哮喘的疗效尚有不同意见，且其治疗时间长、起效慢，并有引起严重过敏反应的危险，因而使该疗法的广泛应用受到限制。 1997～1998年，WHO和欧洲变态反应与临床免疫学会先后提出了关于哮喘患者采用SIT治疗的建议：a．多种过敏原或非过敏原所致者，SIT无效；b．青少年效果比老年人好；c．SIT注射必须在无症状期进行；d．患者FEV1在70 % pre以上；e．花粉哮喘是良好适应症；f．对动物过敏又不愿放弃饲养者可行；g．交链霉菌和分枝孢子菌属过敏者可行SIT。此外，抗原制作必须标准化，对多种抗原过敏者不宜施行脱敏疗法。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 3. 抗白三烯药物：包括白三烯受体拮抗剂和合成抑制剂（5-脂氧酶抑制剂）。能成功应用于临床的半胱氨酰白三烯受体拮抗剂有扎鲁斯特(Zafirlukast 20mg每日两次)和孟鲁斯特(平奇 或顺尔宁10 mg，每天一次) ，不仅能缓解哮喘症状，且能减轻气道炎症，具有一定的临床疗效，可以用于不能使用激素的患者或者联合用药。主要不良反应是胃肠道症状，通常较轻微，少数有皮疹，血管性水肿，转氨酶升高，停药后可恢复正常。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 4.抗-IgE单克隆抗体:是一种针对人类IgE的重组单克隆抗体（商品名Xoalir），在治疗过敏性鼻炎和哮喘中已经取得了显著疗效。2003年5月正式获FDA批准上市。Xoalir在治疗中-重度哮喘病和季节性和常年性过敏性鼻炎均有效，已知Xoalir可以降低血清游离IgE水平，低调节周围血嗜碱细胞的IgE受体,可显著降低鼻部和支气管的嗜酸细胞、肥大细胞、以及T细胞和B细胞的数目。研究表明，对已经吸入高剂量激素仍然不能控制的哮喘病患者，Xoalir有显著的益处。临床资料提示，Xoalir可以改善伴有持续性过敏性鼻炎的哮喘病患者的喘息症状、提高生命质量和控制急性发作，对Xoalir疗效好的往往是在那些更严重的哮喘病患者中。Xoalir抗炎治疗机制与抑制IgE有关。Xolair的临床剂量是125 mg～375 mg，皮下注射，每2～4周一次。该药可同时改善哮喘的上呼吸道和下呼吸道的症状。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 5.抗组胺药物：由于哮喘为过敏性疾病，一旦确诊就应该尽早给予抗组胺药物。有效地控制过敏性鼻炎可以避免大多数哮喘发作或避免哮喘加重，因此使用抗组胺药物治疗过敏性鼻炎对改善哮喘病的预后具有重要意义。抗组胺药物的普通剂量即可有效治疗过敏性鼻炎来预防哮喘发作，加倍剂量可改善并发的哮喘症状。给予抗组胺药加伪麻黄碱治疗过敏性鼻炎-哮喘综合症在改善鼻塞症状的同时，更可改善哮喘症状、提高PEF和减少支气管扩张剂的用量。在儿童，上呼吸道感染和哮喘加重能被连续的抗组胺药治疗所控制。在过敏性体质儿童早期治疗(Early Treatment of the Atopic Child ETAC)的研究中发现，连续抗组胺药治疗可降低哮喘病的发病率。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 6.色苷酸二钠 是一种非皮质激素抗炎药物。作用机制尚未完全阐明，能够稳定肥大细胞膜，抑制介质释放，对其他炎症细胞释放介质亦有一定的抑制作用。临床使用较少。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; （二）支气管舒张药，此类药除主要作用为舒张支气管，控制哮喘的急性症状。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 1．β2激动剂：β2激动剂药物主要分成速效β2激动剂和长效β2激动剂。①速效β2激动剂：包括沙丁胺醇（salbutamol）、特布他林（terbutaline）和酚丙喘宁（fenoterol）等，作用时间4～6小时。②长效β2激动剂（LABA):包括沙美特罗（salmeterol）、福米特罗（Formoterol）和丙卡特罗（procaterol）等。作用时间&gt;12小时，尤其适用于夜间哮喘。β2激动剂是缓解急性发作的症状的第一线药物。β2激动剂的用药方法可采用吸入，口服或静脉注射，首选吸入法，其作用迅速，气道内药量高，全身副作用少。吸入的方法有定量气雾剂、干粉吸入剂和持续雾化吸入。以定量气雾剂为最常用。然而，定量气雾剂使用需要配合储雾罐使用才能保证疗效。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 2．茶碱类 口服氨茶碱一般剂量每日～8mg/kg，缓释放茶碱每日～12mg/kg。静脉给药主要应用于重危症哮喘。首次注射剂量为4～6mg/kg而且应缓慢注射，注射时间应大于15min，静脉滴注维持量为每小时0.8～1.0mg/kg，每日用量一般不超过750mg～1000mg。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 3．抗胆碱药物 吸入抗胆碱药物，如溴化异丙托品（Ipratropine bromide）等，与β2激动剂联合吸入治疗使支气管舒张作用增强并持久，主要应用于单独应用β2激动剂未能控制症状的哮喘患者，对合并有慢性阻塞性肺疾病时尤为合适。可用MDI或持续雾化吸入，每日～4次，每次～250μg吸入。约15分钟起效，维持6～8小时。不良反应少，少数病人有口苦或口干感。</span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '上呼吸道或下呼吸道的治疗', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">相似处：过敏性鼻炎和哮喘综合症的治疗应该同时针对过敏性鼻炎和哮喘基础炎症过程进行联合抗炎治疗，</span></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 不同处：拟交感神经药在控制上呼吸道和下呼吸道症状中的药理作用是不同的。鼻黏膜血管充血引起的鼻塞症状可被血管收缩药物——α-肾上腺素能激动剂所改善，而支气管平滑肌则需要应用支气管舒张剂例如β2-肾上腺素能激动剂。</span><br/></p><p><span style=\"font-size: 12px;\">研究表明，鼻吸入激素不但改善过敏性鼻炎的症状而且也可改善哮喘症状并减轻支气管高反应性</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; H1受体阻滞剂（抗组胺药），普通剂量用于治疗季节性鼻炎，虽然不能显著改善肺功能，但可改善同时并发的轻度季节性哮喘症状。给予一种抗组胺药加伪麻黄碱可以改善哮喘症状、PEF、并可减少季节性鼻炎合并哮喘患者的支气管扩张剂的用量。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 在儿童，上呼吸道感染和哮喘加重能被持续抗组胺药治疗所控制。在特应性体质儿童早期治疗(Early Treatment of the Atopic Child ETAC)的研究，持续抗组胺药治疗可减少发展成哮喘病危险的人数。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 在儿童，鼻窦疾病的抗生素治疗可改善下呼吸道的症状。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 在合并鼻息肉或鼻窦炎的哮喘病患者，手术治疗后可改善哮喘症状。</span></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '鼻炎合并哮喘的治疗', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">应当给鼻炎和哮喘病人吸入性皮质类固醇药并应注意皮质类固醇总量不宜超过推荐剂量水平。这样，有些严重患者可以避免因全身糖皮质激素用药超出建议水平而导致更多副作用。</span></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 过敏原免疫治疗（过敏疫苗）是过敏性鼻炎和哮喘综合症的一项重要治疗方法，这在合并鼻炎和哮喘的病人已证实。免疫治疗能改变疾病的自然进程和在治疗中断后维持几年疗效。由于舌下免疫治疗避免了反复注射的麻烦的痛苦，因此特别适合儿童。但需要更多的研究来比较注射（疫苗）和舌下免疫治疗来判定舌下免疫治疗是否具有同样的疗效。</span><br/></p><p><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; 一种新药，单克隆抗-IgE抗体，注射给药，可改善过敏性鼻炎和哮喘综合症的上呼吸道和下呼吸道的症状。　　　</span></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1635', '概述', '<p>&nbsp; &nbsp; &nbsp; 药物性骨质疏松属于继发性骨质疏松的一种，①长期使用肝素，②长期应用甲氨蝶呤。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1635', '临床表现', '<p><span style=\"font-size: 12px;\">1、症状视骨质疏松程度和原发疾病的性质而不同。</span></p><p>&nbsp; &nbsp; &nbsp; 多数症状较为隐匿，无诊断特异性，往往被原发病的表现所掩盖，不少患者在进行 X 片检查时才发现已经并发骨质疏松症。部分病人诉腰背酸痛、乏力、肢体抽搐或活动困难。病情严重者可以有明显骨骼疼痛，轻微损伤即易发生脊柱、肋骨、髋部或长骨骨折，肋骨骨折在继发性骨质疏松症中较原发性骨质疏松症中更为常见。瘦<span style=\"font-size: 12px;\">人更易患骨质疏松症</span></p><p>2、主要体征与原发性骨质疏松症类似，可有身高缩短，严重者发生脊柱后凸、驼背或胸廓畸形。</p><p>3、原发病的多种临床表现。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1635', '诊断指标', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">目前没有直接测定骨强度的临床方法，故临床上常常采用下列诊断指标：骨密度低下及 \\ 或脆性骨折。对于继发性骨质疏松症，还需要具有明确的引起骨质疏松症的原因。</span></p><p>1、 脆性骨折：是骨强度下降的最终后果，故有过由明确疾病或药物引起的脆性骨折即可诊断继发性骨质疏松症。</p><p>糖尿病性骨质疏松症</p><p>糖尿病性骨质疏松症</p><p>2、骨矿质盐密度测定</p><p>3、骨密度测定方法：在分析结果时应更注重 Z 值。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1635', '诊断标准', '<p>&nbsp; &nbsp; &nbsp; &nbsp; 1994年WHO建议根据BMD或BMC（骨矿含量）值对骨质疏松症进行分级诊断：正常为BMD或BMC在正常成人骨密度平均值的1个标准差（SD）之内；骨质减少为BMD或BMC较正常成人骨密度平均值降低1～2.5个标准差；骨质疏松症为BMD或BMC较正常成人骨密度平均值降低2.5个标准差以上；严重骨质疏松症为BMD或BMC较正常成人骨密度平均值降低2.5个标准差以上并伴有1个或1个以上的脆性骨折。该诊断标准中BMD或BMC可在中轴骨或外周骨骼测定。<span style=\"font-size: 12px;\"><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; line-height: 24px; text-indent: 28px; widows: 1; background-color: rgb(255, 255, 255);\"></span></span></p><p>&nbsp; &nbsp; &nbsp; X 线平片：对于诊断骨质疏松症的敏感性和准确性较低，故对骨质疏松症的早期诊断帮助不大。但对于发现有无骨折，与骨折肿瘤和关节病变相鉴别，有较大价值。</p><p>&nbsp; &nbsp; &nbsp; 骨转换生化指标测定：目前尚无一项生化指标可作为骨质疏松症的诊断指标。主要用于骨转换分型、判断骨丢失速率、监测病情、评价药物疗效。常用的骨转换生化指标见原发性骨质疏松症诊疗指南。</p><p>&nbsp; &nbsp; &nbsp; 引起骨质疏松症的原发病相关检查：如肝肾功能、自身免疫指标、甲状腺功能、甲状旁腺功能、性腺功能、肿瘤相关检查等。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1635', '治疗方案', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">1、 原发疾病的治疗：积极寻找骨质疏松症的病因，对于有效治疗继发性骨质疏松症，具有重要意义。一旦病因明确，应及时对原发病进行治疗。</span></p><p>&nbsp; &nbsp; &nbsp; 2、 一般措施：注意进食含钙丰富、低盐和适量蛋白质的均衡膳食。在不影响对原发病治疗的前提下，适当户外活动，以增加阳光照射、增加机体的协调能力、防止摔跤，避免酗酒和嗜烟，慎用可能影响骨骼健康的其它药物。</p><p>&nbsp; &nbsp; &nbsp; 3、基础药物治疗：包括适当补充钙剂、维生素 D 或其活性代谢物等。参考原发性骨质疏松症诊疗指南。特别需注意的是，如果患者伴有高钙血症，如肿瘤或甲状旁腺功能亢进者，则应禁忌使用钙剂及维生素 D 制剂。如患者伴有肾结石及高尿钙排量，则应慎用钙剂及维生素 D 制剂。</p><p>&nbsp; &nbsp; &nbsp; 4、药物治疗：必要时给予有效的骨吸收抑制剂（如双膦酸盐和降钙素）治疗。药物用法及注意事项详见原发性骨质疏松症诊疗指南。骨形成促进剂（如甲状旁腺素氨基酸端片断）是否适用于继发新骨质疏松症，有待于今后经验的积累。</p><p>特殊治疗</p><p>&nbsp; &nbsp; &nbsp; 1、性激素缺乏性骨质疏松症：积极治疗原发病。对年轻的女性病人需补充适量的雌激素或雌、孕激素，男性病人应补充雄激素。必要时并用其它类抗骨质疏松药物。</p><p>&nbsp; &nbsp; &nbsp; 2、糖皮质激素性骨质疏松症：生理剂量的糖皮质激素也可引起骨丢失，于用药 6 — 12 个月骨量下降最明显。某些疾病需长期应用糖皮质激素，如病情允许，应采用最低剂量。酌情补充钙剂、维生素 D 制剂和双膦酸盐类抗骨质疏松药物，有助于防止发生糖皮质激素骨质疏松。对于骨痛明显的患者，可以加用降钙素类药物。</p><p>&nbsp; &nbsp; &nbsp; 3、制动性（废用性）骨质疏松症：一般性治疗和药物治疗同原发性骨质疏松症，但要特别注意制动部位的功能锻炼和康复治疗。</p><p>&nbsp; &nbsp; &nbsp; 4、长期肠外营养支持导致的骨质疏松症：一般性治疗和药物治疗同原发性骨质疏松症。由于本症易合并佝偻症（或骨软化症），除使用无铝营养支持液外，要积极补充维生素 D 制剂。</p><p>&nbsp; &nbsp; &nbsp; 5、糖尿病性骨质疏松症：主要是严格控制高血糖，同时应用抗骨质疏松药物治疗。</p><p>&nbsp; &nbsp; &nbsp; 6、器官移植后骨质疏松症：同原发性骨质疏松症</p><p>&nbsp; &nbsp; &nbsp; 7、血液透析性骨质疏松症：防治方法同原发性骨质疏松症。避免使用含铝透析液和低磷透析液。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '概述', '<p>&nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">心绞痛（</span><span style=\"text-indent: 28px;\">angina pectoris</span><span style=\"text-indent: 28px; font-family: 宋体;\">）是冠状动脉供血不足，心肌急剧的暂时缺血与缺氧所引起的以发作性胸痛或胸部不适为主要表现的临床综合征。心绞痛是心脏缺血反射到身体表面所感觉的疼痛，特点为前胸阵发性、压榨性疼痛，可伴有其他症状，疼痛主要位于胸骨后部，可放射至心前区与左上肢，劳动或情绪激动时常发生，每次发作持续</span><span style=\"text-indent: 28px;\">3</span><span style=\"text-indent: 28px; font-family: 宋体;\">～</span><span style=\"text-indent: 28px;\">5</span><span style=\"text-indent: 28px; font-family: 宋体;\">分钟，可数日一次，也可一日数次，休息或用硝酸酯类制剂后消失。本病多见于男性，多数</span><span style=\"text-indent: 28px;\">40</span><span style=\"text-indent: 28px; font-family: 宋体;\">岁以上，劳累、情绪激动、饱食、受寒、阴雨天气、急性循环衰竭等为常见诱因。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '临床表现', '<p style=\"text-indent:28px\"><span style=\"font-family:宋体\">多表现为闷痛、压榨性疼痛或胸骨后、咽喉部紧缩感，有些患者仅有胸闷，可分为典型性心绞痛和不典型性心绞痛：</span></p><p>1.<span style=\"font-family:宋体\">典型心绞痛症状</span></p><p><span style=\"font-family:宋体\">突然发生的位于胸骨体上段或中段之后的压榨性、闷胀性或窒息性疼痛，亦可能波及大部分心前区，可放射至左肩、左上肢前内侧，达无名指和小指，偶可伴有濒死感，往往迫使患者立即停止活动，重者还出汗。疼痛历时</span>1<span style=\"font-family:宋体\">～</span>5<span style=\"font-family:宋体\">分钟，很少超过</span>15<span style=\"font-family:宋体\">分钟；休息或含服硝酸甘油，疼痛在</span>1<span style=\"font-family:宋体\">～</span>2<span style=\"font-family:宋体\">分钟内（很少超过</span>5<span style=\"font-family:宋体\">分钟）消失。常在劳累、情绪激动（发怒、焦急、过度兴奋）、受寒、饱食、吸烟时发生，贫血、心动过速或休克亦可诱发。</span></p><p>2.<span style=\"font-family:宋体\">不典型的心绞痛症状</span></p><p><span style=\"font-family:宋体\">疼痛可位于胸骨下段、左心前区或上腹部，放射至颈、下颌、左肩胛部或右前胸，疼痛可很快消失或仅有左前胸不适、发闷感，常见于老年患者或者糖尿病患者。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '辅助检查', '<p>1.<span style=\"font-family: 宋体;\">心电图</span><br/></p><p><span style=\"font-family:宋体\">心电图是诊断心肌缺血的最常用的无创性检查，静息时心电图在正常范围内的患者可考虑进行动态心电图记录和（或）心脏负荷试验。</span></p><p>2.X<span style=\"font-family:宋体\">线</span></p><p><span style=\"font-family:宋体\">可无异常发现，部分患者可见心影增大、主动脉增宽、肺充血等改变。</span></p><p>3.<span style=\"font-family:宋体\">放射性核素</span></p><p><span style=\"font-family:宋体\">常用的放射性核素有</span>201Tl<span style=\"font-family:宋体\">或</span>99mTc-MIBI<span style=\"font-family:宋体\">，可使正常心肌显影而缺血区不显影。</span></p><p>4.<span style=\"font-family:宋体\">选择性冠状动脉造影</span></p><p><span style=\"font-family:宋体\">通过向冠状动脉内注入造影剂，可显示出左、右冠状动脉及其分支内的阻塞性病变。虽为有创性检查，但同时也是反映冠状动脉粥样硬化性病变的最有价值的检测手段。</span></p><p>5.<span style=\"font-family:宋体\">血管内超声显像</span></p><p><span style=\"font-family:宋体\">是将微型超声探头通过心导管送入冠状动脉，能同时了解到冠脉官腔狭窄情况和管壁的病变情况。</span></p><p>6.<span style=\"font-family:宋体\">血管镜</span></p><p><span style=\"font-family:宋体\">可直接观察冠脉腔，尤其适用于血栓性病变。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '诊断', '<p style=\"text-indent: 0px; \"><span style=\"text-indent: 28px; font-family: 宋体;\"><b>&nbsp; &nbsp;&nbsp;</b>据典型的发作特点和体征，含服硝酸甘油后缓解，结合年龄和存在冠心病易患因素，除外其他原因所致的心绞痛，一般即可确立诊断。发作时心电图检查可见以</span><span style=\"text-indent: 28px;\">R</span><span style=\"text-indent: 28px; font-family: 宋体;\">波为主的导联中，</span><span style=\"text-indent: 28px;\">ST</span><span style=\"text-indent: 28px; font-family: 宋体;\">段压低，</span><span style=\"text-indent: 28px;\">T</span><span style=\"text-indent: 28px; font-family: 宋体;\">波平坦或倒置（变异型心绞痛者则有关导联</span><span style=\"text-indent: 28px;\">ST</span><span style=\"text-indent: 28px; font-family: 宋体;\">段抬高），发作过后数分钟内逐渐恢复。心电图无改变的患者可考虑作负荷试验。</span></p><p><span style=\"font-family:宋体\">发作不典型者，诊断要依靠观察硝酸甘油的疗效和发作时心电图的改变；如仍不能确诊，可多次复查心电图、心电图负荷试验或</span>24<span style=\"font-family:宋体\">小时动态心电图连续监测，如心电图出现阳性变化或负荷试验诱致心绞痛发作时亦可确诊。</span></p><p><span style=\"font-family:宋体\">诊断有困难者可作放射性核素检查或考虑行选择性冠状动脉造影。考虑施行外科手术治疗者则必需行选择性冠状动脉造影。冠状动脉内超声检查可显示管壁的病变，对诊断可能更有帮助。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '鉴别诊断', '<p>1.<span style=\"font-family: 宋体;\">急性心肌梗死</span></p><p><span style=\"font-family:宋体\">本病疼痛部位与心绞痛相仿，但性质更剧烈，持续时间可达数小时，常伴有休克、心律失常及心力衰竭，并有发热，含服硝酸甘油多不能使之缓解。心电图中面向梗死部位的导联</span>ST<span style=\"font-family:宋体\">段抬高，并有异常</span>Q<span style=\"font-family:宋体\">波。白细胞计数及肌酸磷酸激酶、门冬氨酸转氨酶、乳酸脱氢酶、肌红蛋白、肌凝蛋白轻链等增高，红细胞沉降率增快。</span></p><p>2.X<span style=\"font-family:宋体\">综合征</span></p><p><span style=\"font-family:宋体\">本病为小冠状动脉舒缩功能障碍所致，以反复发作劳累性心绞痛为主要表现，疼痛亦可在休息时发生。发作时或负荷后心电图可示心肌缺血、核素心肌灌注可示缺损、超声心动图可示节段性室壁运动异常。但本病多见于女性，冠心病的易患因素不明显，疼痛症状不甚典型，冠状动脉造影阴性，左心室无肥厚表现，麦角新碱试验阴性，治疗反应不稳定而预后良好，则与冠心病心绞痛不同。</span></p><p>3.<span style=\"font-family:宋体\">其他疾病引起的心绞痛</span></p><p><span style=\"font-family:宋体\">包括严重的主动脉瓣狭窄或关闭不全、风湿热或其他原因引起的冠状动脉炎、梅毒性主动脉炎引起冠状动脉口狭窄或闭塞、肥厚型心肌病、先天性冠状动脉畸形等均引起心绞痛，要根据其他临床表现来进行鉴别。</span></p><p>4.<span style=\"font-family:宋体\">肋间神经痛、</span></p><p><span style=\"font-family:宋体\">本病疼痛常累及</span>1<span style=\"font-family:宋体\">～</span>2<span style=\"font-family:宋体\">个肋间，但并不一定局限在前胸，为刺痛或灼痛，多为持续性而非发作性，咳嗽、用力呼吸和身体转动可使疼痛加剧，沿神经行径处有压痛，手臂上举活动时局部有牵拉疼痛，故与心绞痛不同。</span></p><p><span style=\"font-family:宋体\">此外，不典型的心绞痛还需与食管病变、膈疝、溃疡病、肠道疾病、颈椎病等所引起的胸、腹疼痛相鉴别。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '治疗', '<p>1.<span style=\"font-family: 宋体;\">发作时的治疗</span><br/></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）休息</span> <span style=\"font-family:宋体\">发作时立刻休息，患者一般在停止活动后症状即可缓解。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）药物治疗</span> <span style=\"font-family:宋体\">较重的发作，可使用作用快的硝酸酯制剂。这类药物除扩张冠状动脉，降低阻力，增加血流量外，还通过扩张周围血管，减少静脉回心血量，降低心室容量、心腔内压、心排血量和血压，减低心脏前后负荷和心肌的需氧，从而缓解心绞痛。</span></p><p><span style=\"font-family:宋体\">其中最常用的是硝酸甘油片，舌下含服，</span>1<span style=\"font-family:宋体\">～</span>2<span style=\"font-family:宋体\">分钟开始起作用，约半小时后作用消失；也可选用二硝酸异山梨酯：舌下含服，</span>2<span style=\"font-family:宋体\">～</span>5<span style=\"font-family:宋体\">分钟见效；另外还可选用亚硝酸异戊酯</span>0.2<span style=\"font-family:宋体\">毫升（</span>1<span style=\"font-family:宋体\">支）用手绢包裹压碎后，吸入其挥发气体。优点是作用快，但副作用较大且有乙醚味，故很少采用。应用上述药物的同时，可考虑用镇静药。经以上治疗疼痛不能缓解或本次发作较平时重且持续时间长者，应考虑到是否有急性心肌梗死的可能，及时到医院检查治疗。</span></p><p>2.<span style=\"font-family:宋体\">缓解期的治疗</span></p><p><span style=\"font-family:宋体\">宜尽量避免各种诱因。调节饮食，特别是进食不应过饱；禁绝烟酒。调整日常生活与工作量，减轻精神负担；保持适当的体力活动，但以不发生疼痛症状为度；一般不需卧床休息。缓解期药物治疗的三项基本原则是：选择性地扩张病变的冠脉血管；降低血压；改善动脉粥样硬化。</span></p><p><span style=\"font-family:宋体\">初次发作（初发型）或发作频繁、加重（恶化型），或卧位型、变异型、中间综合征、梗死后心绞痛等，疑为心肌梗死前奏的患者，应休息一段时间，使用作用持久的抗心绞痛药物，以防心绞痛发作，可单独选用、交替应用或联合应用下列作用持久的药物。</span></p><p><span style=\"font-family:宋体\">（</span>1<span style=\"font-family:宋体\">）硝酸酯制剂</span> <span style=\"font-family:宋体\">①硝酸异山梨醇。②四硝酸戊四醇酯。③长效硝酸甘油制剂：服用长效片剂使硝酸甘油持续而缓慢释放。用</span>2%<span style=\"font-family:宋体\">硝酸甘油软膏或膜片制剂涂或贴在胸前皮肤，作用可维持</span>12<span style=\"font-family:宋体\">～</span>24<span style=\"font-family:宋体\">小时。</span></p><p><span style=\"font-family:宋体\">（</span>2<span style=\"font-family:宋体\">）β受体阻断剂（β阻断剂）</span> <span style=\"font-family:宋体\">具有阻断拟交感胺类对心率和心收缩力受体的刺激作用，减慢心率，降低血压，减低心肌收缩力和耗氧量，从而缓解心绞痛的发作。此外，还减低运动时血流动力的反应，使在同一运动量水平上心肌耗氧量减少；使不缺血的心肌区小动脉（阻力血管）缩小，从而使更多的血液通过极度扩张的侧支循环（输送血管）流入缺血区。可作为起始治疗药物，根据症状和心率调整剂量。不良反应有心室喷血时间延长和心脏容积增加，这时可能使心肌缺血加重或引起心力衰竭，但其使心肌耗氧量减少的作用远超过其不良反应。常用制剂有：①普萘洛尔，逐渐增加剂量；②氧烯洛尔；③阿普洛尔；④吲哚洛尔；⑤索他洛尔；⑥美托洛尔；⑦阿替洛尔；⑧醋丁洛尔；⑨纳多洛尔等。</span></p><p><span style=\"font-family:宋体\">β阻断剂可与硝酸酯合用，但要注意：①β阻断剂与硝酸酯有协同作用，因而剂量应偏小，开始剂量尤其要注意减小，以免引起体位性低血压等不良反应；②停用β阻断剂时应逐步减量，突然停用有诱发心肌梗死的可能；③心功能不全，支气管哮喘以及心动过缓者不宜用。</span></p><p><span style=\"font-family:宋体\">（</span>3<span style=\"font-family:宋体\">）钙通道阻滞剂</span> <span style=\"font-family:宋体\">本类药物抑制钙离子进入细胞内，也抑制心肌细胞兴奋</span>-<span style=\"font-family:宋体\">收缩耦联中钙离子的利用。因而抑制心肌收缩，减少心肌耗氧；扩张冠状动脉，解除冠状动脉痉挛，改善心内膜下心肌的血供；扩张周围血管，降低动脉血压，减轻心脏负荷；还降低血液黏度，抗血小板聚集，改善心肌的微循环。常用制剂有：①维拉帕米</span> <span style=\"font-family:宋体\">不良反应有头晕、恶心、呕吐、便秘、心动过缓、</span>PR<span style=\"font-family:宋体\">间期延长、血压下降等；②硝苯地平</span> <span style=\"font-family:宋体\">不良反应有头痛、头晕、乏力、血压下降、心率增快等；③地尔硫卓</span> <span style=\"font-family:宋体\">不良反应有头痛、头晕、失眠等。④新制剂</span> <span style=\"font-family:宋体\">尼卡地平、尼索地平、氨氯地平、非洛地平、苄普地尔等。</span></p><p><span style=\"font-family:宋体\">钙通道阻断剂治疗变异型心绞痛的疗效最好。本类药可与硝酸酯同服，其中硝苯地平尚可与β阻断剂同服，但维拉帕米和地尔硫卓与β阻断剂合用时则有过度抑制心脏的危险。停用本类药时也宜逐渐减量然后停服，以免发生冠状动脉痉挛。</span></p><p><span style=\"font-family:宋体\">（</span>4<span style=\"font-family:宋体\">）冠状动脉扩张剂</span> <span style=\"font-family:宋体\">理论上能增加冠状动脉的血流，改善心肌血供，缓解心绞痛。但由于冠心病时冠状动脉病变情况复杂，有些血管扩张剂如双嘧达莫，可能扩张无病变或轻度病变的动脉较扩张重度病变的动脉远为显著，减少侧支循环的血流量，引起所谓“冠状动脉窃血”，增加了正常心肌的供血量，使缺血心肌的供血量反而减少，因而不再用于治疗心绞痛。目前仍用的有：①吗多明：不良反应有头痛、面部潮红、胃肠道不适等；②胺碘酮：也用于治疗快速心律失常，不良反应有胃肠道反应、药疹、角膜色素沉着、心动过缓、甲状腺功能障碍等；③乙氧黄酮；④卡波罗孟；⑤奥昔非君；⑥氨茶碱；⑦罂粟碱等。</span></p><p><span style=\"font-family:宋体\">（</span>5<span style=\"font-family:宋体\">）抗氧化</span> <span style=\"font-family:宋体\">鉴于动脉粥样硬化的核心原因是氧化应激及炎症反应。而氧化应激是以低密度脂蛋白</span>LDL<span style=\"font-family:宋体\">氧化为</span>Ox-LDL<span style=\"font-family:宋体\">后引起，</span>Ox-LDL<span style=\"font-family:宋体\">是导致动脉粥样硬化的起点，因此防止</span>LDL<span style=\"font-family:宋体\">氧化为</span>Ox-LDL<span style=\"font-family:宋体\">尤其重要，现在比较肯定的疗法是有效地抗氧化，比如说</span>ASTA<span style=\"font-family:宋体\">虾青素、花青素之类的天然抗氧化剂，已经作为美国等国家防治冠心病的首选药物，虾青素可以显著减轻炎症因子</span>CRP<span style=\"font-family:宋体\">（</span>C<span style=\"font-family:宋体\">反应蛋白），组织动脉粥样硬化的血栓形成。</span></p><p>3.<span style=\"font-family:宋体\">其他治疗</span></p><p><span style=\"font-family:宋体\">低分子右旋糖酐或羟乙基淀粉注射液，作用为改善微循环的灌流，可用于心绞痛的频繁发作。抗凝剂如肝素、溶血栓药和抗血小板药可用于治疗不稳定型心绞痛。高压氧治疗增加全身的氧供应，可使顽固的心绞痛得到改善，但疗效不易巩固。体外反搏治疗能增加冠状动脉的血供，也可考虑应用。兼有早期心力衰竭者，治疗心绞痛的同时宜用快速作用的洋地黄类制剂。</span></p><p>4.<span style=\"font-family:宋体\">外科手术治疗</span></p><p><span style=\"font-family:宋体\">主要是在体外循环下施行主动脉</span>-<span style=\"font-family:宋体\">冠状动脉旁路移植手术，取患者自身的大隐静脉作为旁路移植的材料，一端吻合在主动脉，另一端吻合在有病变的冠状动脉段的远端；或游离内乳动脉与病变冠状动脉远端吻合，引主动脉的血流以改善病变冠状动脉所供血心肌的血流供应。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '概述', '<p><strong><span style=\"font-size:14px;font-family:宋体\"></span></strong></p><p><span style=\"font-size: 12px;\"></span></p><p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">上呼吸道感染简称上感，又称普通感冒。是包括鼻腔、咽或喉部急性炎症的总称。广义的上感不是一个疾病诊断，而是一组疾病，包括普通感冒、病毒性咽炎、喉炎、疱疹性咽峡炎、咽结膜热、细菌性咽-扁桃体炎。狭义的上感又称普通感冒，是最常见的急性呼吸道感染性疾病，多呈自限性，但发生率较高。成人每年发生2～4次，儿童发生率更高，每年6～8次。全年皆可发病，冬春季较多。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '病因', '<p>&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px;\">上呼吸道感染有70%～80%由病毒引起。包括鼻病毒、冠状病毒、腺病毒、呼吸道合胞病毒、埃可病毒、柯萨奇病毒等。另有20%～30%的上感由细菌引起。细菌感染可直接感染或继发于病毒感染之后，以溶血性链球菌为最常见，其次为流感嗜血杆菌、肺炎球菌、葡萄球菌等，偶或为革兰阴性细菌。</span></p><p>&nbsp; &nbsp; &nbsp; 各种导致全身或呼吸道局部防御功能降低的原因，如受凉、淋雨、气候突变、过度疲劳等可使原已存在于上呼吸道的或从外界侵入的病毒或细菌迅速繁殖，从而诱发本病。老幼体弱，免疫功能低下或患有慢性呼吸道疾病的患者易感。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '临床表现', '<p><br/></p><p>1. 普通感冒</p><p>&nbsp; &nbsp; &nbsp; 俗称“伤风”，又称急性鼻炎或上呼吸道卡他，多由鼻病毒引起，其次为冠状病毒、呼吸道合胞病毒、埃可病毒、柯萨奇病毒等引起。</p><p>&nbsp; &nbsp; &nbsp; 起病较急，潜伏期1～3天不等，随病毒而异，肠病毒较短，腺病毒、呼吸道合胞病毒等较长。主要表现为鼻部症状，如喷嚏、鼻塞、流清水样鼻涕，也可表现为咳嗽、咽干、咽痒或灼热感，甚至鼻后滴漏感。发病同时或数小时后可有喷嚏、鼻塞、流清水样鼻涕等症状。2～3天后鼻涕变稠，常伴咽痛、流泪、味觉减退、呼吸不畅、声嘶等。一般无发热及全身症状，或仅有低热、不适、轻度畏寒、头痛。体检可见鼻腔黏膜充血、水肿、有分泌物，咽部轻度充血。</p><p>&nbsp; &nbsp; &nbsp; 并发咽鼓管炎时可有听力减退等症状。脓性痰或严重的下呼吸道症状提示合并鼻病毒以外的病毒感染或继发细菌性感染。如无并发症，5～7天可痊愈。</p><p>2. 急性病毒性咽炎或喉炎</p><p>&nbsp; &nbsp; &nbsp; （1）急性病毒性咽炎 多由鼻病毒、腺病毒以及肠道病毒、呼吸道合胞病毒等引起。临床特征为咽部发痒或灼热感，咳嗽少见，咽痛不明显。当吞咽疼痛时，常提示有链球菌感染。腺病毒等感染时可有发热和乏力。腺病毒咽炎可伴有眼结合膜炎。体检咽部明显充血水肿，颌下淋巴结肿大且触痛。</p><p>&nbsp; &nbsp; &nbsp; （2）急性病毒性喉炎 多由鼻病毒及腺病毒等引起。临床特征为声嘶、讲话困难、咳嗽时疼痛，常有发热、咽痛或咳嗽。体检可见喉部水肿、充血，局部淋巴结轻度肿大和触痛，可闻及喉部的喘鸣音。</p><p>3. 急性疱疹性咽峡炎</p><p>&nbsp; &nbsp; &nbsp; 常由柯萨奇病毒A引起，表现为明显咽痛、发热，病程约1周，多于夏季发作，儿童多见，偶见于成年人。体检可见咽充血，软腭、悬雍垂、咽及扁桃体表面有灰白色疱疹及浅表溃疡，周围有红晕，以后形成疱疹。</p><p>4. 咽结膜热</p><p>&nbsp; &nbsp; &nbsp; 主要由腺病毒、柯萨奇病毒等引起。临床表现有发热、咽痛、畏光、流泪，体检可见咽及结合膜明显充血。病程4～6天，常发生于夏季，儿童多见，游泳者易于传播。</p><p>5.细菌性咽-扁桃体炎</p><p>&nbsp; &nbsp; &nbsp; 多由溶血性链球菌，其次为流感嗜血杆菌、肺炎球菌、葡萄球菌等引起。起病急、明显咽痛、畏寒、发热（体温可达39℃以上）。体检可见咽部明显充血，扁桃体肿大、充血，表面有黄色脓性分泌物，颌下淋巴结肿大、压痛，肺部无异常体征。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '辅助检查', '<p><span style=\"font-size: 12px;\">1. 血常规</span></p><p>&nbsp; &nbsp; &nbsp; 病毒性感染时，白细胞计数多正常或偏低，淋巴细胞比例升高；细菌感染时，白细胞计数常增多，有中性粒细胞增多或核左移现象。</p><p>2. 病原学检查</p><p>&nbsp; &nbsp; &nbsp; 因病毒类型繁多，且明确类型对治疗无明显帮助，一般无需明确病原学检查。必要时可用免疫荧光法、酶联免疫吸附法、病毒分离鉴定、病毒血清学检查等确定病毒类型。细菌培养可判断细菌类型并做药物敏感试验以指导临床用药。</p><p>&nbsp; &nbsp; &nbsp; 病毒感染：可有血白细胞总数正常或降低、淋巴细胞增高；<br/></p><p>&nbsp; &nbsp; &nbsp; 细菌感染：可有白细胞总数增高、中性白细胞增高、核左移；</p><p>&nbsp; &nbsp; &nbsp; 血分泌物培养：可分离病毒、细菌；</p><p>&nbsp; &nbsp; &nbsp; 胸片：无气管以下的病变。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '诊断与鉴别诊断', '<p>诊断</p><p>&nbsp; &nbsp; &nbsp; 根据病史、流行病学、鼻咽部的症状体征，结合周围血象和阴性胸部影像学检查可做出临床诊断。特殊情况下可行细菌培养或病毒分离，或病毒血清学检查等确定病原体。</p><p>鉴别诊断</p><p>1. 过敏性鼻炎</p><p>临床上很像“伤风”，不同之处包括：</p><p>（1）起病急骤、鼻腔发痒、喷嚏频繁、鼻涕呈清水样，无发热，咳嗽较少；</p><p>（2）多由过敏因素如螨虫、灰尘、动物皮毛、低温等刺激引起；</p><p>（3）如脱离过敏源，数分钟及1～2小时内症状即消失；</p><p>（4）体检可见鼻黏膜苍白、水肿；</p><p>（5）鼻分泌物涂片可见嗜酸性粒细胞增多。</p><p>2. 流行性感冒</p><p>&nbsp; &nbsp; &nbsp; 为流感病毒所致的急性呼吸道传染性疾病，传染性强，常有较大范围的流行。临床特点：</p><p>（1）起病急，全身症状重，畏寒、高热、全身酸痛、眼结膜炎症明显，部分患者有恶心、呕吐、腹泻等消化道症状。</p><p>（2）鼻咽部症状较轻。</p><p>（3）病毒为流感病毒，必要时可通过病毒分离或血清学明确诊断。</p><p>（4）早期应用抗流感病毒药物如金刚烷胺、奥司他韦疗效显著。</p><p>（5）可通过注射流感疫苗进行预防。</p><p>3. 急性传染病</p><p>&nbsp; &nbsp; &nbsp; 某些急性传染病（如麻疹、流行性出血热、流行性脑脊髓膜炎、脊髓灰质炎、伤寒、斑疹伤寒）在患病初期常有上呼吸道症状，在这些病的流行季节或流行区应密切观察，并进行必要的实验室检查，以资鉴别。</p><p>（1）麻疹 上呼吸道感染的症状为前驱期症状，约有90%的患者在发病后2～3天在上颌第二磨牙部位的颊黏膜上可见灰白色小斑点（科氏斑），上感无科氏斑。</p><p>（2）流行性出血热 主要传染源是鼠类，流行具有地区性。可有头痛、腰痛、眼眶痛（俗称三痛）症状，发热、出血及肾损害为3大主征，典型患者可有发热期、低血压休克期、少尿期、多尿期及恢复期5期。上感全身中毒症状轻，主要以鼻咽部卡他症状为主。</p><p>（3）流行性脑脊髓膜炎 部分患者初期有咽痛、鼻咽部分泌物增多症状，很快进入败血症及脑膜炎期，出现寒战、高热、头痛、皮疹。后期可有剧烈头痛病出现脑膜刺激征。主要传染源是带菌者，通过飞沫传播。</p><p>（4）脊髓灰质炎 是由脊髓灰质炎病毒引起的急性传染病，未应用疫苗的儿童易感。前驱期大多出现上感症状，部分进入瘫痪前期，出现体温上升、肢体疼痛、感觉过敏等神经系统症状，瘫痪器出现肢体不对称性、弛缓性瘫痪，多见于单侧下肢。</p><p>（5）伤寒 发热为期最早期症状，可伴有上感症状，但常有缓脉、脾大或玫瑰疹，伤寒病原学与血清学检查阳性，病程较长。</p><p>（6）斑疹伤寒 流行性斑疹伤寒多见于冬春，地方性斑疹伤寒多见于夏秋。一般起病急，脉搏较速，多有明显头痛。发病第5～6天出现皮疹，数量多且可有出血性皮疹。外斐反应阳性。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '治疗', '<p><span style=\"font-size: 12px;\">1. 对症治疗</span></p><p>&nbsp; &nbsp; &nbsp; （1）休息 病情较重或年老体弱者应卧床休息，忌烟、多饮水，室内保持空气流通。</p><p>&nbsp; &nbsp; &nbsp; （2）解热镇痛 如有发热、头痛、肌肉酸痛等症状者，可选用解热镇痛药，如复方阿司匹林、对乙酰氨基酚、吲哚美辛（消炎痛）、去痛片、布洛芬等。咽痛可用各种喉片如溶菌酶片、咽喉片，或中药六神丸等口服。</p><p>&nbsp; &nbsp; &nbsp; （3）减充血剂 鼻塞、鼻黏膜充血水肿时，可使用盐酸伪麻黄碱，也可用1%麻黄碱滴鼻。</p><p>&nbsp; &nbsp; &nbsp; （4）抗组胺药 感冒时常有鼻黏膜敏感性增高，频繁打喷嚏、流鼻涕，可选用马来酸氯苯那敏或苯海拉明等抗组胺药。</p><p>&nbsp; &nbsp; &nbsp; （5）镇咳剂 对于咳嗽症状较明显者，可给予右美沙芬、喷托维林等镇咳药。</p><p>2. 病因治疗</p><p>&nbsp; &nbsp; &nbsp; （1）抗菌药物治疗 单纯病毒感染无需使用抗菌药物，有白细胞计数升高、咽部脓苔、咳黄痰等细菌感染证据时，可酌情使用青霉素、第一代头孢菌素、大环内酯类或喹诺酮类。极少需要根据病原菌选用敏感的抗菌药物。</p><p>&nbsp; &nbsp; &nbsp; （2）抗病毒药物治疗 目前尚无特效抗病毒药物，而且滥用抗病毒药物可造成感冒病毒耐药现象。因此如无发热，免疫功能正常，发病超过两天的患者一般无需应用。免疫缺陷患者可早期常规使用。广谱抗病毒药物利巴韦林和奥司他韦对呼吸道合胞病毒等有较强的抑制作用，可缩短病程。</p><p>3. 中医中药治疗</p><p>&nbsp; &nbsp; &nbsp; 具有清热解毒和抗病毒作用的中药亦可选用，有助于改善症状，缩短病程。小柴胡冲剂、板蓝根冲剂应用较为广泛。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '概述', '<p style=\"text-indent: 2em;\">心肌梗塞又称心肌梗死，是指心肌的缺血性坏死，为在冠状动脉病变的基础上，冠状动脉的血流急剧减少或中断，使相应的心肌出现严重而持久地急性缺血，最终导致心肌的缺血性坏死。发生急性心肌梗死的病人，在临床上常有持久的胸骨后剧烈疼痛、发热、白细胞计数增高、血清心肌酶升高以及心电图反映心肌急性损伤、缺血和坏死的一系列特征性演变，并可出现心律失常、休克或心力衰竭，属急性冠脉综合征的严重类型。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '临床表现', '<p style=\"text-indent: 2em;\"><strong><span style=\"font-size: 12px;\">先兆</span></strong></p><p style=\"text-indent: 2em;\">50％～81．2％患者在发病前数日有乏力，胸部不适，活动时心悸、气急、烦躁、心绞痛等前驱症状，其中以新发生心绞痛(初发型心绞痛)或原有心绞痛加重(恶化型心绞痛)为最突出。心绞痛发作较以往频繁、程度较剧、持续较久、硝酸甘油疗效差、诱发因素不明显。同时心电图示sT段一时性明显抬高(变异型心绞痛)或压低，T波倒置或增高(“假性正常化”)即前述不稳定型心绞痛情况，如及时住院处理，可使部分患者避免发生MI。</p><p style=\"text-indent: 2em;\"><strong>症状</strong></p><p style=\"text-indent: 2em;\">疼痛 这是最先出现的症状，疼痛部位和性质与心绞痛相同，但常发生于安静或睡眠时，疼痛程度较重，范围较广，持续时间可长达数小时或数天，休息或含用硝酸甘油片多不能缓解，病人常烦躁不安、大汗淋漓、恐惧，有濒死之感。在我国约1/6-1/3的病人疼痛的性质及部位不典型，如位于上腹部，常被误认为胃溃疡穿孔或急性胰腺炎等急腹症;位于下颌或颈部，常被误认为骨关节病。部分病人无疼痛，多为糖尿病人或老年人，一开始即表现为休克或急性心力衰竭;少数病人在整个过程中都无疼痛或其他症状，而事后才发现得过心肌梗死。</p><p style=\"text-indent: 2em;\">全身症状 主要是发热，伴有心动过速、白细胞增高和红细胞沉降率增快等，由坏死物质吸收所引起。一般在疼痛发生后24-48小时出现，程度与梗死范围常呈正相关，体温一般在38℃上下，很少超过39℃，持续一周左右。</p><p style=\"text-indent: 2em;\">胃肠道症状 约1/3有疼痛的病人，在发病早期伴有恶心、呕吐和上腹胀痛，与迷走神经受坏死心肌刺激和心排血量降低组织灌注不足等有关;肠胀气也不少见;重症者可发生呃逆。</p><p style=\"text-indent: 2em;\">心律失常 见于75%-95%的病人，多发生于起病后1-2周内，尤其24小时内。心电图可呈现弥漫性异常。</p><p style=\"text-indent: 2em;\">低血压和休克疼痛期中，会导致血压下降，可持续数周后再上升，且常不能恢复以往的水平。如疼痛缓解而收缩压低于80mmHg，病人烦躁不安、面色苍白、皮肤湿冷、脉细而快、大汗淋漓、尿量减少、神志迟钝、甚至昏厥者则为休克的表现。</p><p style=\"text-indent: 2em;\">心力衰竭 主要是急性左心衰竭，可在起病最初数日内发生或在疼痛、休克好转阶段出现。发生率约为20%-48%，为梗死后心脏收缩力显著减弱和顺应性降低所致。病人出现呼吸困难、咳嗽、紫绀、烦躁等，严重者可发生肺水肿或进而发生右心衰竭的表现，出现颈静脉怒张、肝肿痛和水肿等。右心室心肌梗死者，一开始即可出现右心衰竭的表现。</p><p style=\"text-indent: 2em;\"><strong>体征</strong></p><p style=\"text-indent: 2em;\">心脏体征心脏浊音界可正常也可轻度至中度增大；心率多增快，少数也可减慢；心尖区第一心音减弱；可出现第四心音(心房性)奔马律，少数有第三心音(心室性)奔马律；10％～20％患者在起病第2～3天出现心包摩擦音，为反应性纤维性心包炎所致；心尖区可出现粗糙的收缩期杂音或伴收缩中晚期喀喇音，为二尖瓣乳头肌功能失调或断裂所致；可有各种心律失常。</p><p style=\"text-indent: 2em;\">血压除极早期血压可增高外，几乎所有患者都有血压降低。起病前有高血压者，血压可降至正常，且可能不再恢复到起病前的水平。</p><p style=\"text-indent: 2em;\">其他可有与心律失常、休克或心力衰竭相关的其他体征。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '辅助检查', '<p style=\"text-indent: 2em;\"><strong><span style=\"font-size: 12px; text-indent: 2em;\">一、心电图</span></strong></p><p style=\"text-indent: 2em;\">心电图有进行性和特征性改变，对诊断和估计病变的部位、范围和病情演变，都有很大帮助。心电图波形变化包括三种类型：</p><p style=\"text-indent: 2em;\">坏死区的波形向坏死心肌的导联，出现深而宽的Q波。</p><p style=\"text-indent: 2em;\">损伤区的波形面向坏死区周围的导联，显示抬高的ST段。</p><p style=\"text-indent: 2em;\">缺血区的波形面向损伤区外周的导联，显示T波倒置。</p><p style=\"text-indent: 2em;\">必要时可动态观察心电图，对诊断心肌梗死有非常大的帮助，心电图还可以帮忙定位梗死部位。</p><p style=\"text-indent: 2em;\"><strong>二、放射线核素检查</strong></p><p style=\"text-indent: 2em;\">利用放射性核素及其标记化合物对疾病进行诊断和研究的一类方法。20世纪50年代以后迅速发展起来的现代医学重要诊断技术之一。可以用来判断心肌的活性。</p><p style=\"text-indent: 2em;\"><strong>三、超声心动图</strong></p><p style=\"text-indent: 2em;\">二维和M型超声心动图也有助于了解心室壁的运动和左心室功能，诊断室壁瘤和乳头肌功能失调等。</p><p style=\"text-indent: 2em;\"><strong>四、实验室检查</strong></p><p style=\"text-indent: 2em;\">白细胞计数：发病1周内白细胞可增至10,000～20,000/mm3，中性粒细胞多在75%～90%，嗜酸粒细胞减少或消失。</p><p style=\"text-indent: 2em;\">红细胞沉降率：增快，可维持1～3周。</p><p style=\"text-indent: 2em;\">血清酶：测定血清肌酸磷酸激酶（CK或CPK）发病6小时内出现，24小时达高峰，48～72小时后消失，阳性率达92.7%。谷草转氨酶（AST或GOT）发病后6～12小时升高，24～48小时达高峰，3～6天后降至正常。乳酸脱氢酶（LDH）发病后8～12小时升高，2～3天达高峰，1～2周才恢复正常。近年来还用α-羟丁酸脱氢酶（α-HBDH）、γ-谷酰基磷酸转肽酶（γ-GTP）、丙酮酸激酶（PK）等。肌酸磷酸激酶有3种同工酶，其中CK-MB来自心肌，其诊断敏感性和特异性均极高，分别达到100%和99%，它升高的幅度和持续的时间常用于判定梗死的范围和严重性。乳酸脱氢酶有5种同工酶，其中LDH1来源于心肌，在急性心肌梗死后数小时总乳酸脱氢酶尚未出现前就已出现，可持续10天，其阳性率超过95%。</p><p style=\"text-indent: 2em;\">肌红蛋白测定：尿肌红蛋白排泄和血清肌红蛋白含量测定，也有助于诊断急性心肌梗死。尿肌红蛋白在梗死后5～40小时开始排泄，持续平均可达83小时。血清肌红蛋白的升高出现时间较CK出现时间略早，在4小时左右，高峰消失较CK快，多数24小时即恢复正常。</p><p style=\"text-indent: 2em;\">其他血清学检测：肌凝蛋白轻链或重链，血清游离脂肪酸，在急性心肌梗死后均增高。血清游离脂肪酸显著增高者易发生严重室性心律失常。此外，急性心肌梗死时，由于应激反应，血糖可升高，糖耐量可暂降低，约2～3周后恢复正常。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '诊断', '<p style=\"text-indent: 2em;\"><span style=\"font-size: 12px;\">根据典型的临床表现、特征性的心电图改变和实验室检查发现，诊断本病并不困难。无痛的病人，诊断较困难。凡年老病人突然发生休克、严重心律失常、心力衰竭、上腹胀痛或呕吐等表现而原因未明者，或原有高血压而血压突然降低且无原因可寻者，手术后发生休克但排除出血等原因者，都应想到心肌梗死的可能。此外年老病人有较重而持续较久的胸闷或胸痛者，即使心电图无特征性改变，也应考虑本病的可能。都宜先按急性心肌梗死处理，并在短期内反复进行心电图观察和血清心肌酶测定，以确定诊断。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '鉴别诊断', '<p style=\"text-indent: 2em;\">(一)心绞痛 心绞痛的疼痛性质与心肌梗死相同，但发作较频繁，每次发作历时短，一般不超过15分钟，发作前常有诱发因素，不伴有发热、白细胞增加、红细胞沉降率增快或血清心肌酶增高，心电图无变化或有ST段暂时性压低或抬高，很少发生心律失常、休克和心力衰竭，含有硝酸甘油片疗效好等，可资鉴别。</p><p style=\"text-indent: 2em;\">(二)急性心包炎 尤其是急性非特异性心包炎，可有较剧烈而持久的心前区疼痛，心电图有ST段和T波变化。但心包炎病人在疼痛的同时或以前，已有发热和血白细胞计数增高，疼痛常于深呼吸和咳嗽时加重，体检可发现心包摩擦音，病情一般不如心肌梗死严重，心电图除aVR外，各导联均有ST段弓背向下的抬高，无异常Q波出现。</p><p style=\"text-indent: 2em;\">(三)急性肺动脉栓塞 肺动脉大块栓塞常可引起胸痛、气急和休克，但有右心负荷急剧增加的表现。如右心室急剧增大、肺动脉瓣区搏动增强和该处第二心音亢进、三尖瓣区出现收缩期杂音等。发热和白细胞增多出现也较早。心电图示电轴右偏，Ⅰ导联出现S波或原有的S波加深，Ⅲ导联出现Q波和T波倒置，aVR导联出现高R波，胸导联过渡区向左移，左胸导联T波倒置等，与心肌梗死的变化不同，可资鉴别。</p><p style=\"text-indent: 2em;\">(四)急腹症急性胰腺炎、消化性溃疡穿孔、急性胆囊炎、胆石等，病人可有上腹部疼痛及休克，可能与急性心肌梗死病人疼痛波及上腹部者混淆。但仔细询问病史和体格检查，不难作出鉴别，心电图检查和血清心肌酶测定有助于明确诊断。</p><p style=\"text-indent: 2em;\"><span style=\"text-indent: 2em; font-size: 12px;\">&nbsp;(五)主动脉夹层分离以剧烈胸痛起病，颇似急性心肌梗死。但疼痛一开始即达高峰，常放射到背、肋、腹、腰和下肢，两上肢血压及脉搏可有明显差别，少数有主动脉瓣关闭不全，可有下肢暂时性瘫痪或偏瘫。X线胸片、CT，超声心动图探测到主动脉壁夹层内的液体，可资鉴别。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '治疗', '<p style=\"text-indent: 2em;\"><span style=\"font-size: 12px;\">急性心梗应住院治疗。</span></p><p style=\"text-indent: 2em;\">一、一般治疗</p><p style=\"text-indent: 2em;\">绝对卧床休息，进易消化饮食。保持大便通畅(可用果导)。镇静。吸氧：一般鼻导管给氧，氧流量2~4L；镇痛药物，须注意其血压下降、呼吸抑制及呕吐等副作用；监护：心电、血压及呼吸、心率、心律、尿量监护，开放静脉。</p><p style=\"text-indent: 2em;\">二、限制及缩小梗死面积</p><p style=\"text-indent: 2em;\">药物治疗 ①硝酸甘油静脉滴注，在低血压、低血容量或心动过速时慎用；②β受体阻滞剂，宜用于血压高、心率快、ST上升明显、胸痛者。禁用于心衰、低血压及缓慢型心律失常；③钙阻滞剂，目前无证据表明可缩小心梗面积。如合并严重高血压或冠脉痉挛可选用硝苯吡啶、硫氮卓酮，用时应注意有关禁忌症。</p><p style=\"text-indent: 2em;\">溶栓治疗 ①适应症：急性心梗发病6h以内(最好在4h以内者)的Q波心梗。又无禁忌症者；②禁忌症：近期活动性出血或出血倾向，严重高血压、脑血管疾病，严重肝肾疾病、高龄(年龄&gt;70岁)；③常用药物及用法：链激酶、尿激酶及组织型纤溶酶原激活剂，其主要并发症为出血，尤其是颅内出血可危及生命，应予注意。</p><p style=\"text-indent: 2em;\">急诊经皮腔内成形术(PTCA)及外科搭桥手术：适用于溶栓禁忌、溶栓失败患者，对溶栓后严重残余狭窄应择期行PTCA或外科搭桥手术；</p><p style=\"text-indent: 2em;\">三、AMI并发症的治疗</p><p style=\"text-indent: 2em;\">针对不同并发症有不同治疗方法，详见下面关于并发症页面。</p><p style=\"text-indent: 2em;\">四、恢复期的治疗</p><p style=\"text-indent: 2em;\">治疗冠心病危险因素：高脂血症者宜控制饮食，低脂、低碳水化合物、高水果、蔬菜饮食，每日脂肪摄入量限制在总热量30%以内，同时予以降血脂药物治疗，常用的几种调血脂药物：(1)多烯康、(2)诺衡、(3)降脂异丙酯、(4)烟酸，可降低甘油三酯、低密度胆固醇。治疗高血压、糖尿病，戒烟</p><p style=\"text-indent: 2em;\">继续药物治疗，消心痛、阿斯匹林、β受体阻滞剂；</p><p style=\"text-indent: 2em;\">完成下列检查：核素运动心肌显像、心血池造影、超声心动图、动态心电图、晚电位。尚有缺血心肌存在，应作冠状动脉造影，必要时进行介入性治疗如PTCA或冠状动脉搭桥术。</p><p style=\"text-indent: 2em;\">五、其他有效措施</p><p style=\"text-indent: 2em;\">应用抗氧化剂清除自由基，减轻缺血再灌注损伤。近年来科学家发现，缺血导致的损伤主要不是缺血本身造成的，而更多的是血液供应恢复时，氧自由基造成的损害，这一损伤被称为“缺血再灌注损伤”。这一发现在发达国家已经应用于临床。主要是在恢复血供的同时，应用合理剂量的抗氧化剂，如SOD制剂、谷胱甘肽制剂等。　　　</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">狂犬病（rabies）乃狂犬病病毒所致的急性传染病，人兽共患，多见于犬、狼、猫等肉食动物，人多因被病兽咬伤而感染。临床表现为特有的恐水怕风、咽肌痉挛、进行性瘫痪等。因恐水症状比较突出，故本病又名恐水症（hydrophobia）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">狂犬病病毒（rabies virus）属于弹状病毒科（<em style=\"box-sizing: border-box;\">Rhabdoviridae family</em>）狂犬病病毒属（<em style=\"box-sizing: border-box;\">Lyssavirus genus</em>）。其一端圆凸，一端平凹，形如子弹，直径75～80nm，长130～240nm。病毒易在日光、紫外线、甲醛、升汞季胺类化合物（如苯扎溴铵）、脂溶剂、50%～70%乙醇等作用下灭活，56℃30～60分钟或100℃2分钟也能灭活病毒。病毒于-70℃或冻干后置0～4℃中可保持活力数年。被感染的组织可保存于50%甘油内送验。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">狂犬病病毒基因组为单股负链不分节段的RNA，从3′端至5′端的排列依次为N、NS、M、G及L基因，包含着病毒全部基因编码的核蛋白（N）、磷酸化蛋白（NS）、基质（M）、糖蛋白（G）和依赖RNA的RNA多聚酶（L）5个主要病毒的结构蛋白。糖蛋白可导致宿主产生中和抗体，能对抗病毒攻击。核蛋白抗体则不具中和力，但可用核蛋白来检测包涵体。目前，根据基因序列差异将狂犬病病毒分为至少7个基因型。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全球每年发病人数约55 000人，95%发生在亚洲和非洲，南亚和东亚是全球狂犬病疫情最重的地区，印度和我国狂犬病报告发病数居全球前两位。印度每年死亡数超过2万，2011年我国报告发病人数为1964例。近5年来狂犬病死亡累计人数居全国前4位的省（区）分别为广西、贵州、湖南、广东。狂犬病所致死亡人数在法定传染病中居于前三位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动物是本病的传染源，动物通过相互间的撕咬而传播病毒，野生动物中狐狸、浣熊及貂分别占71.5%、9.5%及1.6%，牛、猫、犬分别占7.5%、5.1%和2.7%。野生动物感染狂犬病后，大多死亡，而蝙蝠、鼠类则可成为无症状携带者。犬的狂犬病则可在犬中传播。国内的主要问题是家犬也可成为无症状携带者，带毒率在8%～25%间，且我国的狂犬病主要由犬传播，所以表面“健康”的犬对人的健康危害很大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">就传播方式而言可分为城市型和森林型。前者由未经免疫的犬、猫传播；森林型乃由狐狸（欧洲）、浣熊（美国）、獴（南非、加勒比海）、狼及蝙蝠（拉丁美洲）引起，我国浙江、江苏均有由鼬獾咬伤所致的病例报告。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">另一分型方法是分成咬伤型及非咬伤型，前者因病犬、病猫等动物的唾液中含病毒较多，病毒通过被咬伤的伤口侵入体内。非咬伤型中，人可因眼结膜被病兽唾液沾污、肛门皮肤被病犬触舔而获得感染。此外，偶可通过剥病兽皮、进食染毒肉类而发病，美洲则有因吸入蝙蝠群聚洞穴中的含病毒气溶胶而得病者。偶有因器官移植而感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人对狂犬病病毒普遍易感，狩猎者、兽医及饲养动物者更易感染。农村青少年与病兽接触机会多，故发病者也多。热带和亚热带地区任何季节均有本病发生，我国东北地区则以春夏季为多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">未作预防注射者被病犬咬伤后的平均发病率为15%～20%，被病狼咬后为50%～60%。发病与否与下列因素有关：①咬伤部位：咬伤头面、颈部的发病率较高，咬伤手和臂的发病率次之；②创伤程度：创口深而大者发病率高，头面部深伤者的发病率可达80%左右；③局部处理情况：咬伤后迅速彻底清洗者的发病机会较少；④衣着厚薄：冬季衣着厚，受染机会少；⑤注射疫苗情况：及时、全程、足量注射狂犬疫苗者的发病率低。国内报告全程注射后的发病率为0.15%（国外为0.016%～0.48%），有报告未注完全程者的发病率为13.93%。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数动物实验证明，在潜伏期和发病期间并不出现病毒血症。狂犬病的发病过程可分为3个阶段。</p><p>（一）局部组织内繁殖期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒自咬伤部位侵入后，于伤口的横纹肌肌梭感受器神经纤维处聚集繁殖，然后再侵入附近的末梢神经。从局部伤口至侵入周围神经的间隔时间一般为3日以内，也有认为可达2周或更长。</p><p>（二）侵入中枢神经期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒沿周围神经的轴索浆向心性扩散，其速度约每小时3mm。病毒到达背根神经节后，即在其内大量繁殖，然后侵入脊髓和大脑及小脑等处的神经元。</p><p>（三）向各器官扩散期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒自中枢神经系统向周围神经离心性扩散，侵入唾液腺、肾上腺、肾、肺、肝、骨骼肌、心脏等处，其中唾液腺、舌部味蕾、嗅神经上皮等处的病毒含量多。由于迷走神经核、舌咽神经核和舌下神经核受损，临床上可出现恐水、呼吸困难、吞咽困难等症状。唾液分泌和出汗增多乃交感神经受刺激所致，迷走神经节、交感神经节和心脏神经节受损时可引起患者心血管功能紊乱或突然死亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理变化主要为急性弥漫性脑脊髓炎，与被咬伤部位相当的背根节及脊髓段的病变尤甚，大脑的海马以及延髓、脑桥、小脑等处的损害也严重，脑膜通常无病变。脑实质可见充血、水肿及微小出血，镜下可见非特异性变性和炎症，如神经细胞空泡形成、透明变性和染色质分解、血管周围单核细胞浸润等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以上病变均属非特异性，而在80%患者的神经细胞胞质中可发现一种特异而具诊断价值的嗜酸性包涵体，称为内基小体（negri body）。内基小体呈圆形或椭圆形，直径为3～10nm，边缘整齐，内有1～2个状似细胞核的小点，最常见于海马（ammon horn）、小脑浦肯野组织、大脑皮质、脑干、下丘脑、脊髓神经细胞、后角神经节、视网膜神经细胞层、交感神经节等处。内基小体实为病毒的集落，电镜下可见小体内含有病毒颗粒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">唾液腺肿胀，质柔软，腺泡细胞明显变性，腺组织周围有单核细胞浸润。胰腺腺泡和上皮、胃黏膜壁细胞、肾上腺髓质细胞、肾小管上皮细胞等均可呈急性变性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期长短不一，多数在3个月以内，国内报告平均66.9日。4%～10%患者的潜伏期超过半年，1%超过1年，有报告6年者；潜伏期的长短与年龄（儿童较短）、伤口部位（头面部伤者的发病较早，平均39日，下肢伤者的潜伏期平均90日）、伤口深浅（深者潜伏期短）、入侵病毒的数量及毒力（毒力强者潜伏期短）等因素有关，其他如扩创不彻底、外伤、受寒、过度劳累等，均可能使疾病提前发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型病例的临床过程可分以下3期。</p><p>（一）前驱期或侵袭期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在兴奋状态出现前，大多数患者有低热、食欲缺乏、恶心、头痛（多在枕部）、倦怠、周身不适等，酷似“感冒”；继而出现恐惧不安，对声、光、风、痛等较敏感，并有喉头紧缩感。较有诊断意义的早期症状是伤口及其附近感觉异常，有麻、痒、痛及蚁走感等，此乃病毒繁殖时刺激神经元所致，见于80%的病例。本期持续2～4日。</p><p>（二）兴奋期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者逐渐进入高度兴奋状态，其突出表现为极度恐怖、恐水、怕风、发作性咽肌痉挛、呼吸困难、排尿排便困难及多汗流涎等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">恐水是本病的特殊症状，乃咽肌痉挛所致，但不一定每例均有，也不一定在早期出现。典型患者见水、闻流水声、饮水或仅提及饮水时，均可引起严重咽喉肌痉挛。患者虽渴极而不敢饮，即使饮后也无法下咽。常伴声嘶及脱水。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">怕风也是常见症状之一，微风也能引起咽肌痉挛。其他刺激如光、声、触动等，均可导致同样发作，严重发作时，尚可出现全身疼痛性抽搐。由于常有呼吸肌痉挛，故可导致呼吸困难及发绀。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">交感神经功能亢进也常见，表现为唾液分泌增多、大汗淋漓、心率增快、血压及体温升高等。因括约肌功能障碍而出现排尿、排便困难者也相当多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者的神志大多清楚，虽极度恐惧和烦躁不安，但绝少有侵人行为。随着兴奋状态的增长，部分患者可出现精神失常、谵妄、幻视幻听、冲撞嚎叫等。病程进展很快，很多患者在发作中死于呼吸衰竭或循环衰竭。本期持续1～3日。</p><p>（三）麻痹期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痉挛停止，患者渐趋安静，但出现弛缓性瘫痪，尤以肢体软瘫最为多见。眼肌、颜面部肌肉及咀嚼肌也可受累，表现为斜视、眼球运动失调、下颌下坠、口不能闭、面部缺少表情等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者的呼吸渐趋微弱或不规则，并可出现潮式呼吸；脉搏细数、血压下降、反射消失、瞳孔散大，可因呼吸和循环衰竭而迅速死亡。临终前患者多进入昏迷状态。本期持续6～18小时。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">狂犬病的整个病程一般不超过6日，偶见超过10日者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除上述典型病例外，尚有以瘫痪为主要表现的“麻痹型”或“静型”，也称“哑狂犬病”（dumb rabies），约占20%。该型患者无兴奋期及恐水现象，而以高热、头痛、呕吐、咬伤处疼痛开始，继而出现肢体软弱、腹胀、共济失调、肌肉瘫痪、大小便失禁等，呈现横断性脊髓炎或上升性脊髓麻痹等症状。其病变仅局限于脊髓和延髓，而不累及脑干或更高部位的中枢神经系统。病程可长达10日，最终因呼吸肌麻痹与延髓性麻痹而死亡。吸血蝙蝠啮咬所致的狂犬病常属此型。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可出现抗利尿激素分泌异常，尚可并发肺炎、气胸、纵隔气肿、心律不齐、心衰、动静脉栓塞、上腔静脉阻塞、上消化道出血、急性肾衰竭等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '实验室检查', '<p>（一）血、尿常规及脑脊液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">周围血白细胞总数自（12～30）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L不等，中性粒细胞一般占80%以上。尿常规检查可发现轻度蛋白尿，偶有透明管型。脑脊液压力可稍增高，细胞数稍增多，一般不超过200×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>/L，主要为淋巴细胞，蛋白质增高，糖正常或降低。</p><p>（二）病毒分离</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1987年后建立的鼠神经瘤传代细胞（NA-C1300）对于街毒和固定毒均敏感，代替了过去沿用的以原代细胞进行培养。唾液及脑脊液常用来分离病毒，唾液的分离率较高。</p><p>（三）抗原检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用皮肤或脑活检行免疫荧光检查，荧光抗体法的阳性率与PCR同。而角膜印片的阳性率较低。</p><p>（四）核酸测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用PCR法测定RNA，以唾液标本检测的阳性率较高。</p><p>（五）动物接种</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">标本接种于1～2日龄乳小白鼠，3～4日后杀部分鼠后取出脑组织作免疫荧光试验以确定有无病原，该标本可同时做病理切片以检查Negri小体；部分小鼠可留观至6～8日，观察有无竖毛、惊厥、麻痹等。</p><p>（六）抗体检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ELISA用于检测早期的IgM，病后8日，50%血清为阳性，15日时全部阳性。血清中和抗体于病后6日测得，细胞疫苗注射后，中和抗体效价可达数千，其他疫苗不超过1∶1000，而患者可达1∶10 000以上。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期易误诊，儿童及咬伤史不明确者尤甚。已在发作阶段的患者，根据流行病学史、突出的临床表现，如咬伤部位感觉异常、兴奋躁动、恐水怕风、咽喉痉挛、流涎多汗、各种瘫痪等，即可作出临床诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">符合以下3条之一者即可确诊：①免疫荧光试验阳性；②存活1周以上者做血清中和试验或补体结合试验检测抗体，效价上升者中若曾接种过疫苗，中和抗体效价需超过1∶5000；③死后脑组织标本分离病毒阳性或印片荧光抗体染色阳性或脑组织内检到内基小体。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病需与破伤风、病毒性脑膜脑炎、脊髓灰质炎等鉴别。破伤风的潜伏期短，有牙关紧闭及角弓反张而无恐水症状。脊髓灰质炎无恐水症状，肌痛较显著，瘫痪时其他症状大多消退。病毒性脑膜脑炎有严重神志改变及脑膜刺激征，脑脊液发现，免疫学试验及病毒分离等均有助于鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">类狂犬病性癔症患者在被动物咬伤后不定时间内出现喉紧缩感，饮水困难且兴奋，但无怕风、流涎、发热和瘫痪，经暗示、说服、对症治疗后，常可迅速恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">接种狂犬病疫苗后，可出现发热、关节酸痛、肢体麻木、运动失调、各种瘫痪等，与本病瘫痪型不易鉴别，但在停止接种并采用肾上腺皮质激素后大多恢复。死亡病例需经免疫荧光试验或脑组织内基小体检查方能确诊。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病死率几近100%，患者一般于3～6日内均死于呼吸或循环衰竭。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.单室严格隔离，专人护理，安静卧床休息，防止一切音、光、风的刺激。大静脉插管行高营养疗法，医护人员须戴口罩及手套、穿隔离衣。患者的分泌物、排泄物及其污染物，均须严格消毒。装好床栏，防止患者在痉挛发作中受伤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.积极做好对症处理，防治各种并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）神经系统：有恐水现象者应禁食禁饮，尽量减少各种刺激。痉挛发作可予苯妥英钠、地西泮等。脑水肿可予甘露醇及呋塞米等脱水剂，无效时可予侧脑室引流。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）垂体功能障碍：抗利尿激素过多者应限制水分摄入，尿崩症者予静脉补液，用血管加压素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）呼吸系统：吸气困难者予气管切开，发绀、缺氧、肺萎陷不张者应给予吸氧、人工呼吸，并发肺炎者予物理疗法及抗菌药物。气胸者，施行肺复张术。注意防止吸入性肺炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）心血管系统：心律失常多数为室上性，与低氧血症有关者应给氧，与病毒性心肌炎有关者按心肌炎处理。低血压者予血管收缩剂及扩容补液。心力衰竭者应限制水分，应用地高辛等强心剂。动脉或静脉血栓形成者，可换静脉插管；如有上腔静脉阻塞现象，应拔除静脉插管。心搏骤停者施行复苏术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）其他：贫血及胃肠出血者给予输血、补液。高热者用冷褥，体温过低者予热毯，血容量过低或过高者，应及时予以调整。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴于本病缺乏有效的治疗手段，故应加强预防措施以控制疾病的蔓延。严格执行犬的管理，可使发病率明显降低。人一旦被咬伤，伤口处理、疫苗注射至关重要，严重咬伤者还需注射狂犬病血清，国内外均证明狂犬病血清的使用与否，会影响到预防的成败。</p><p>（一）管理传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对必须饲养的猎犬、警犬、实验用犬以及日益增多的宠物犬，应加强管理，需进行登记，并做好预防接种。目前认为，亚洲及非洲的宠物和其他犬类的预防注射率较低，中国在这方面还有大量工作要做。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发达国家的宠物犬管理较规范，已列入法制轨道，第一次预防注射应于3～6月龄，第二剂于1岁时注射，此后若干年可行加强注射。</p><p>（二）伤口处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期的伤口处理极为重要。含季胺的1%～4%氯化苯甲羟胺（benzalkonium chloride）虽有杀狂犬病病毒作用，但其作用不及肥皂水，所以人被咬伤后应及时以20%肥皂水充分地清洗伤口，然后不断冲洗和擦拭。伤口较深者尚需用导管伸入，以肥皂水作持续灌注清洗以求去除狗涎。使用免疫血清应先作皮试，皮试阴性后，可注入伤口底部，此甚为重要，尤其是严重咬伤者。四周伤口不宜缝合或包扎。</p><p>（三）预防接种</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">-世界卫生组织（WHO）推荐使用的疫苗有：①人二倍体细胞疫苗（HDCV），注射后3个月的抗体效价达10IU/ml，该疫苗的免疫原性最强，但价格高昂。目前美国、加拿大，欧洲大多数国家在应用。②原代细胞培养疫苗，包括地鼠肾细胞疫苗、鸡胚细胞疫苗（PCECV）和鸭胚细胞疫苗等，国内采用地鼠肾细胞疫苗，2001年起规定用改进的精制地鼠肾细胞纯化疫苗。美国目前PCECV的应用也较广。③传代细胞系疫苗，含Vero细胞疫苗和BHK细胞疫苗。中国应用的主要品种是Vero细胞疫苗，采用法国巴斯德研究所提供的细胞系和病毒株生产的国产Vero细胞疫苗，达到2010年中国药典规定的标准，即每毫升细胞DNA残留量低于100pg。国内研究证明，Vero疫苗注射后14天，中和抗体滴度可达8.87IU/ml。</p><p>1.暴露后接种</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">暴露后是否进行预防注射，取决于暴露的级则，Ⅰ级暴露：是指接触、喂养动物，或完整无损的皮肤被动物舔触；Ⅱ级：裸露皮肤被动物轻咬或轻微擦伤、抓伤，但无出血；Ⅲ级：一处或多处皮肤被咬伤、抓伤或黏膜被唾液污染。动物舔触处的皮肤有破损。或暴露与蝙蝠相关。对于Ⅰ级暴露，无须采取预防措施，而Ⅱ级暴露者应立即接种疫苗，Ⅲ级暴露除立即接种疫苗外，还需接种狂犬病免疫球蛋白。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国内广泛存在“健康”带毒犬，除Ⅱ级和Ⅲ级暴露者应注射疫苗外，对Ⅰ级暴露中的被舔皮肤，应仔细鉴别皮肤是否确实无破损。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Vero细胞疫苗的用法为暴露后第0、3、7、14及28日共注射5剂，每次0.5ml，有主张第90日加强一次。注射部位以上臂三角肌为宜，不满2岁儿童可注射大腿外侧。国内不少地区使用地鼠肾疫苗，于暴露后第0、7、14日注射1ml，重度伤者或头、面、颈部咬伤者，则于第0、3、7、14及28日各注射一次，剂量同上。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">狂犬病免疫球蛋白（rabies immune globulin，RIG）包括人RIG和马RIG两种，RIG可中和狂犬病病毒，应伤后立即用，我国生产的是马血清，每支10ml，含1000IU，成人剂量20ml，儿童40IU/kg，取其半量做伤口注射，另一半行肌内注射，但注射部位应远离疫苗注射点，以免影响疫苗效果。</p><p>2.暴露前预防</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于兽犬医、动物管理者、从事狂犬病病毒研究人员、经常接触可能带狂犬病病毒的蝙蝠、浣熊、臭鼬、猫、狗等的人员、从事与蝙蝠相关的管理与研究者和狂犬病病房的医护人员。免疫方案为第0、7、28日各注射1剂量疫苗，一年后加强一次，以后每隔1～3年加强一次。也可依据中和抗体水平决定是否加强，若滴度≥0.51U/ml，可不加强，随访至＜0.51U/ml时再予注射。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.吴慧.1996-2009年中国狂犬病流行病学分析.疾病监测，2011，26（6）：427-430.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.WHO.Rabies vaccines：WHO position paper.Weekly Epidemiological Record，2010，85（32）：309-320.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.SusanE，Ruppcht cE，Frshbein D，et al.Human Rabies prevention-United States，MMWR，2008，May 23，57（RR03）：1-26.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Zhang X，Zhu Z，Wang C.Persistence of Rabies antibody 5 Years after postexposure prophylaxis with vero cell antirabies vaccine and antibody response to a Single booster close.Clinical and vaccine immunology，2011，18（9）：1477-1479.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">败血症（septicemia）是指病原菌侵入血流并快速繁殖后，其组分、毒素及代谢产物等所引起的全身炎症反应综合征（systemic inflammatory response syndrome，SIRS）。病原菌通常指细菌，也可为真菌、分枝杆菌等。血培养多为一种病原菌，但也可以有两种或两种以上病原菌。临床表现一般为急性起病，寒战、高热，呼吸急促，心动过速，以及皮疹、关节肿痛、肝脾大等。严重者可出现急性器官功能障碍，称之为重型败血症。病情进一步加重后可发展为感染性休克、弥散性血管内凝血（DIC）和多器官功能衰竭。败血症是一种严重的血流感染（blood stream infection，BSI），即使给予合理的抗菌药物治疗，病死率仍较高。关于败血症、菌血症、SIRS、脓毒症有关分类及诊断标准详见“感染性休克”。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '病原', '<p>（一）致病菌的流行特征1.致病菌的分布</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在不同时期、不同地区以及抗菌药物应用情况不同，败血症的致病菌所占比例有很大差异。20世纪最常见致病菌为大肠埃希菌、金黄色葡萄球菌（金葡菌）、肺炎链球菌、肺炎克雷伯菌和铜绿假单胞菌，其中以革兰阴性杆菌为主，在致病菌中所占比例高达70%以上。而21世纪初临床分离细菌中，最常见的致病菌则为金葡菌、大肠埃希菌、凝固酶阴性葡萄球菌、肠球菌属、克雷伯菌属，革兰阳性菌败血症呈显著上升趋势。而近年医院血流感染监测结果显示，最常见病原菌依次为凝固酶阴性葡萄球菌、大肠埃希菌、肺炎克雷伯菌、金葡菌及鲍曼不动杆菌，革兰阳性菌和革兰阴性菌几乎各占一半。虽然各地不同时期败血症的致病菌有很大差异，但总的来说，革兰阴性菌仍以大肠埃希菌多见，革兰阳性菌则以葡萄球菌为主。此外，厌氧菌败血症也不容忽视，虽然所占比例曾一度下降，但近年来又开始增多，除了腹腔感染、外科手术、妇产科疾病等过去常见基础疾病外，又出现了一些新的特点，如老年人居多，且半数为恶性肿瘤患者，尤以血液系统和消化道恶性肿瘤多见，其次为泌尿系统肿瘤，可能与免疫抑制剂的大量使用及易涉及厌氧菌有关。病原菌仍以脆弱拟杆菌为主，但梭菌属及消化链球菌属也开始增多，而消化链球菌属对甲硝唑的敏感性在下降。更值得注意的是20世纪90年代以来，国内外医院真菌败血症呈显著增多趋势，可占到5%～12%，以白念珠菌为主，但非白念珠菌（如光滑念珠菌、近平滑念珠菌、热带念珠菌等）的构成比正在显著上升，如骨髓移植等患者非白念珠菌所占比例甚至大大超过白念珠菌，已引起高度重视。</p><p>2.致病菌的耐药性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着抗菌药物的广泛应用，致病菌的耐药性也呈显著增加趋势。在20世纪70年代初，由于广谱青霉素和第1代头孢菌素的应用，临床开始出现革兰阴性杆菌产生β-内酰胺酶及其所致的耐药性问题，20世纪80年代以后，因各种头孢菌素及超广谱β-内酰胺类的广泛应用，又导致革兰阴性菌产生新的β-内酰胺酶，出现多重耐药菌株，在医院内迅速传播。以产超广谱β-内酰胺酶（ESBLs）和头孢菌素酶（AmpC酶）者最为突出，ESBLs可以破坏大多数β-内酰胺类抗生素，通常对SMZ、氨基糖苷类、氟喹诺酮类等呈交叉耐药。产ESBLs细菌以克雷伯菌属、大肠埃希菌及其他肠杆菌最为常见，我国大多数地区均有检出，经济发达地区检出率更高。产AmpC酶细菌往往表现为对所有的第3代头孢菌素、头霉素、氨曲南等耐药，克拉维酸、舒巴坦和三唑巴坦3种酶抑制剂对AmpC酶的抑制作用也很差。AmpC酶高产的细菌有肠杆菌属、枸橼酸菌属、沙雷菌属、不动杆菌属及铜绿假单胞菌等。近年来还出现一些包括对碳青霉烯类也耐药的严重耐多药革兰阴性杆菌，如铜绿假单胞菌、不动杆菌等非发酵菌；与此同时，革兰阳性球菌中葡萄球菌和肠球菌耐药性亦有变化，约半数菌株对苯唑西林耐药。尤其是近年来出现的对万古霉素中介的金葡菌（VISA）以及耐万古霉素金葡菌（VRSA），给临床医师带来极大的挑战。地区或医院不同，其耐甲氧西林金葡菌（MRSA）所占比例差异较大。如美国报告耐甲氧西林凝固酶阴性葡萄球菌（MRCNS）占凝固酶阴性葡萄球菌的73%～86%，MRSA占金葡菌的27%～31%，自20世纪70年代以来该比例呈逐年上升趋势。国内近来有报道医院感染金葡菌败血症中50%左右为MRSA，凝固酶阴性葡萄球菌中MRCNS仍占80%左右。肠球菌耐药性也呈上升趋势，尤其是出现了耐万古霉素肠球菌（VRE），以屎肠球菌为多见，给临床治疗带来了困难。肺炎链球菌、草绿色链球菌和溶血性链球菌对青霉素敏感性也呈下降趋势，三者对青霉素敏感率分别降至63.9%、79.4%和84.3%，部分草绿色链球菌对万古霉素也耐药，对大环内酯类的敏感性也在下降。真菌败血症主要是由念珠菌所致，其中白念珠菌大多对氟康唑、两性霉素B、氟胞嘧啶敏感，而非白念珠菌对氟康唑的敏感性在下降，克柔念珠菌对氟康唑天然耐药。总之，各种致病菌的耐药性均在增加，但不同时期、不同地区（包括医院、病区）的菌株耐药水平各不相同。</p><p>（二）常见致病菌特点1.致病菌的种类与原发感染病灶、入侵途径有着密切关系</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常由皮肤软组织、手术后伤口感染引起的败血症，以葡萄球菌属最为常见；泌尿道感染所致败血症常见病原菌为大肠埃希菌、变形杆菌属、金葡菌、肠球菌属等；若为留置导尿、尿路手术后败血症，可能致病菌为肠杆菌科细菌、铜绿假单胞菌、肠球菌属和真菌；腹腔、盆腔、肝胆系统的可能致病菌为肠杆菌科细菌和厌氧菌。严重烧伤后败血症致病菌以葡萄球菌属、铜绿假单胞菌多见，也可为肠杆菌科细菌及真菌等。应用导管及输液装置者可能有葡萄球菌属、肠杆菌属、念珠菌属。肺部感染所致败血症因感染方式不同，其致病菌也有所不同，社区获得性肺炎者致病菌为肺炎链球菌、流感嗜血杆菌、金葡菌等；医院获得性肺炎者致病菌主要为革兰阴性杆菌；而医院吸入性肺炎的致病菌还应包括厌氧菌；若为气管切开或使用机械通气患者，可能致病菌为肠杆菌科细菌、铜绿假单胞菌和金葡菌。</p><p>2.不同人群感染的致病菌也有所不同</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于成人的肺部、泌尿生殖系统及胆系感染多见，所以肠杆菌科细菌、肠球菌属及厌氧菌所致败血症较小儿多见；儿童中则以肺炎链球菌、金葡菌、大肠埃希菌败血症更为常见；新生儿免疫功能不完善，细菌入侵门户多，其病原菌以表皮葡萄球菌、金葡菌、B组溶血性链球菌、大肠埃希菌多见；女性由于尿路感染多于男性，因此大肠埃希菌败血症明显较男性为多。而糖尿病伴有菌尿患者易发生肠杆菌科细菌败血症。严重烧伤或免疫功能严重低下者还可见由两种或两种以上致病菌同时或先后感染的复数菌败血症。医院散发感染败血症的病原菌主要为凝固酶阴性葡萄球菌、金葡菌、肠杆菌属、肠球菌属、铜绿假单胞菌、念珠菌属等所致；医院局部流行菌株败血症主要为铜绿假单胞菌、克雷伯菌属、沙雷菌属、肠杆菌属、不动杆菌属、凝固酶阴性葡萄球菌、金葡菌、肠球菌、念珠菌，其耐药性也最显著，尤其是重症监护室（ICU）中获得的病原菌。免疫缺损患者特别是粒细胞缺乏患者，易发生耐药的革兰阴性杆菌、葡萄球菌属和真菌败血症。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">致病菌经各种途径进入血液循环后是否能引起败血症，与致病菌的数量、毒力、人体的免疫防御功能及遗传易感多态性相关。少量病菌进入血液循环后，如人体的免疫功能正常，可迅速被吞噬细胞、中性粒细胞等吞噬而清除，一般无明显毒血症表现。当人体抵抗力因各种慢性病、免疫缺陷等而减弱，或侵入的细菌毒力强、数量多，则细菌可在血液中大量生长繁殖而产生败血症。</p><p>（一）病原菌的致病力</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">金葡菌具有多种酶和毒素，如血浆凝固酶、α溶血素和肠毒素等，有助于细菌的生长、繁殖和扩散，导致严重的败血症，其产生的肠毒素F与中毒性休克综合征有关。大肠埃希菌等革兰阴性杆菌的内毒素能刺激炎症介质的释放，损伤血管内皮细胞和心肌、启动凝血系统、激活补体，因此可导致休克、DIC等。铜绿假单胞菌分泌内、外毒素及蛋白分解酶，可造成坏死性皮肤损害及严重的脏器损伤。肺炎链球菌及肺炎克雷伯菌等具有荚膜，可对抗吞噬及体液中的杀菌物质。</p><p>（二）人体的免疫防御反应1.皮肤及黏膜的防御作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">完整的皮肤和黏膜是防止细菌入侵的天然屏障。由于皮肤和黏膜的血管和淋巴组织丰富，局部如有炎症，细菌易从此处进入淋巴和血液循环。挤压皮肤炎症或脓肿，可使局部防御功能破坏，细菌更易入侵。严重烧伤时皮肤创面为细菌入侵敞开门户，皮肤坏死和血浆渗出又为细菌繁殖创造了良好的环境，因此败血症的发生率较高。尿路、胆道或胃肠道黏膜的破损除易引起细菌感染外，如同时有机械性梗阻如结石嵌顿、通道狭窄等则可因内容物或排泄物积滞、内脏压力增高、管壁紧张等而使细菌易于侵入血液循环。</p><p>2.全身性免疫反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种不同的原发疾病可造成相应的免疫功能异常，不同的免疫功能缺陷有利于某些致病菌感染的发生，如：①各种黏膜分泌物中分泌型免疫球蛋白（IgA）减少，可使细菌易入侵呼吸道或肠道等而发生感染，低丙种球蛋白血症者易发生肺炎链球菌、流感嗜血杆菌、金葡菌等感染；②急性白血病及肿瘤化疗时颗粒细胞减少，吞噬细胞功能障碍，易发生革兰阴性杆菌、金葡菌及真菌感染；③多发性骨髓瘤及慢性淋巴细胞性白血病者体液免疫受损，易感染有荚膜的细菌；④霍奇金病、AIDS和器官移植者细胞免疫功能缺损，易造成细胞内生长的微生物，如单核细胞增多性李斯特菌、念珠菌、隐球菌和军团菌等的感染；⑤脾切除及镰形细胞病患者因补体功能受损，也易感染有荚膜细菌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种慢性疾病，如肝硬化、糖尿病、肾病综合征等由于代谢紊乱、免疫球蛋白合成减少、粒细胞吞噬功能和单核-吞噬细胞系统功能减弱等而易招致细菌感染。肝硬化者因出现侧支循环，从肠道入侵的细菌可直接进入体循环而引起败血症。</p><p>3.医源性因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗肿瘤药、糖皮质激素等免疫抑制剂以及放射治疗等均可削弱细胞免疫和体液免疫功能。广谱抗菌药物可使体内菌群失调，导致耐药的条件致病菌繁殖而造成严重的二重感染。各种原因引起的粒细胞减少是导致败血症的重要原因。各种创伤性诊断和治疗手段如插管检查、内镜检查、长期留置静脉导管、透析疗法和各种手术等都可导致细菌进入血液循环。由于接受这些检查及治疗的患者病情多数较重，机体防御功能差，而医院感染的细菌又常为耐药菌。因此，医源性血流感染是当前的重要问题。</p><p>（三）败血症的病理生理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">败血症的病理生理过程为多因素综合作用的结果，微生物及其胞壁产物包括革兰阴性菌的脂多糖（LPS）、革兰阳性细菌的肽聚糖、胞壁酸复合物及真菌的多肽等，可激活细胞因子、补体、凝血系统，激肽、内啡肽，交感神经等系统，产生各种生物活性物质并相互作用，引起一系列病理生理效应，其作用的靶器官是血管内皮细胞和微循环。当LPS等与宿主效应细胞，如中性粒细胞、单核细胞、吞噬细胞等接触数分钟至数小时，即可诱导一些细胞因子，如肿瘤坏死因子（TNF-α）、白介素1（IL-1）、干扰素（IFN）和各种集落刺激因子的产生。其中，TNF-α在革兰阴性杆菌败血症病理生理改变中起关键性作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TNF-α等细胞因子通过血小板活化因子（PAF）使白细胞趋化、聚集、活化、黏附血管内皮细胞、损伤血管内皮细胞、造成毛细血管壁完整性破坏及血管内液外渗导致微循环障碍。补体系统C3a及C5a的激活加重了微循环障碍。此时早期心搏出量增加，外周阻力降低，有效循环血容量减少，细胞缺氧，心、脑、肾等器官受损，出现乳酸酸中毒等。血容量减少又反射性地兴奋交感-肾上腺髓质系统，使外周阻力增加，加重了微循环障碍，使组织缺氧加重，此种情况常见于重症革兰阴性败血症及感染性休克患者。败血症可发展为重型感染性休克、DIC及多器官功能障碍的机制见“感染性休克”。</p><p>（四）病理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病原菌的毒素可致组织和脏器细胞变性、坏死，心、肝、肾等脏器的实质细胞有混浊肿胀，灶性坏死和脂肪变性。毛细血管受损造成皮肤黏膜瘀点、皮疹和肺间质水肿。有些细菌如化脓性球菌引起的败血症，可形成肺、肝等迁徙性脓肿，并可引起骨髓炎、心内膜炎等。重型败血症可进一步发展为感染性休克、DIC、多器官衰竭，并出现相应的病理改变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">败血症多起病急骤，发病前常有原发感染灶或引起感染的诱因，多无特异的临床表现，轻者仅具全身性感染症状，重者可造成心、肝、肾、肺等脏器损害及感染性休克、DIC发生。各种致病菌所造成的败血症，既具有相同的临床表现，彼此间又有一定的差异性。</p><p>（一）主要临床表现1.毒血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发热和寒战是败血症的常见症状，热型以弛张热和间歇热多见，少数呈稽留热、不规则热或双峰热，后者多见于革兰阴性杆菌败血症。部分患者体温不升甚至低于正常，以老年体弱者、慢性重症疾病及免疫力严重低下者多见，且预后不佳。一般全身感染症状严重，可伴有全身不适、肌肉酸痛，食欲缺乏、恶心、呕吐、腹胀、腹泻，头晕、头痛、神志淡漠、烦躁、谵妄或昏迷，贫血、肝脾大，严重者可出现黄疸、中毒性心肌炎、急性肾衰竭、DIC等。</p><p>2.过度换气和精神状态改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过度换气是败血症极其重要的早期体征，甚至可出现在发热和寒战前，由于过度换气，可导致呼吸性碱中毒。早期精神状态改变仅表现为定向障碍或性格改变，后期可出现显著的感觉迟钝，甚至昏迷。常无神经系统的定位体征，精神状态改变尤易发生于婴幼儿、老年人及原有中枢神经系统疾病者。</p><p>3.皮疹</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分患者可出现皮肤损害，表现多种多样，以瘀点最为多见，多分布于躯干、四肢、眼结膜、口腔黏膜等处，为数不多。葡萄球菌和链球菌败血症可有瘀点、猩红热样皮疹、脓疱疹等。铜绿假单胞菌败血症可出现“牛眼样”皮损，称为坏疽性深脓疱（ecthyma gangrenosum），从水疱发展而来，皮损呈圆形或卵圆形，直径1～5cm，边缘隆起，周围皮肤呈红斑和硬结或红晕样改变，中心为坏死性溃疡。</p><p>4.关节症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于革兰阳性球菌、脑膜炎球菌、产碱杆菌等败血症，表现为大关节红、肿、热、痛和活动受限，少数患者出现关节腔积液、积脓。</p><p>5.肝脾大</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数患者仅出现轻度肝脾大，中毒性肝炎或肝脓肿时肝大显著，伴触痛，有压痛和叩击痛，部分患者有轻至中度黄疸。</p><p>6.迁徙性病灶</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为细菌栓子栓塞于身体各组织器官所致。多见于病程较长的革兰阳性化脓性球菌和厌氧菌败血症，少数革兰阴性杆菌如肺炎克雷伯菌、鼠伤寒沙门菌等所致败血症也可引起迁徙性病灶或损害。较常见迁徙性病灶有皮下脓肿、肺脓肿、肝脓肿、化脓性关节炎、骨髓炎等。金葡菌、念珠菌等败血症还可发生感染性心内膜炎，伴有心脏扩大、心功能不全及血管栓塞等表现。</p><p>7.感染性休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约见于1/5～1/3败血症患者，有些败血症起病时即表现为休克或快速（数小时内）发展为休克，但多数先有血流动力学改变（如血压不稳），数小时后才出现休克。表现为烦躁不安，面色苍白，口唇发绀，皮肤花斑，四肢厥冷，脉搏细速，尿量减少及血压下降。</p><p>（二）常见败血症的临床特点1.金葡菌败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">较常见（20%～30%），约半数以上为医院感染。原发病灶常为疖、痈、皲裂等皮肤及伤口感染或留置导管，而从呼吸道入侵者多数为机体防御功能低下的医院感染。常在原发病灶出现后一周内发生，急性起病，寒战高热，皮疹多见，形态多样，可有瘀点、荨麻疹、猩红热样皮疹及脓疱疹等。关节症状比较明显，主要为大关节，有疼痛，局部有时伴红肿。迁徙性损害是金葡菌败血症的特点，常见多发性肺部浸润，甚至脓肿形成，其次有肝脓肿、骨髓炎、关节炎、皮下脓肿等。有文献结合尸检报告，金葡菌败血症并发心内膜炎者可高达8%，多累及主动脉瓣。由于急性心内膜炎可侵犯正常心脏瓣膜，病理性杂音的出现不及亚急性者为多。因此，如患者发热不退，有进行性贫血、反复出现皮肤瘀点、有内脏血管栓塞、血培养持续阳性等，应考虑心内膜炎的存在，需进一步做超声心动图等检查以明确诊断。对于那些小的赘生物，或发生在右侧的心脏瓣膜赘生物，经食管心脏超声更易发现。感染性休克较少见。</p><p>2.凝固酶阴性葡萄球菌败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占10%～15%，其中70%以上为医院感染，尤其多发生于大医院，常见于体内异物留置者，如静脉导管，人工关节、人工瓣膜、起搏器等。血浆凝固酶阴性的葡萄球菌正常存在于人体皮肤、黏膜表面，同时可黏附于人工假体装置及导管表面并繁殖，且分泌一种黏质覆盖在表面，黏附性强且具有抵抗吞噬细胞及抗菌药物的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于凝固酶阴性葡萄球菌为正常皮肤表面的细菌，血培养阳性常难以鉴别是污染还是感染所致。如患者有人工假体装置或免疫缺陷者，应多考虑感染；如假体装置局部疼痛、有压痛、导管进入皮肤处有红肿，人工关节功能障碍、人工瓣膜者有新出现的心脏杂音或多发性血栓形成，都是感染的有力证据。</p><p>3.肠球菌败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在医院感染的败血症中可占10%左右，其中约77%为医院感染。泌尿生殖道、消化道及血管导管是其常见的入侵途径，易发生于消化道肿瘤及腹腔感染的患者。由于好发于免疫力低下患者，且对多种抗菌药物耐药，病情多危重。</p><p>4.革兰阴性杆菌败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占40%，好发于医院感染。以胆道、呼吸道、泌尿道、肠道和大面积烧伤感染时多见。一般以突起寒战开始，发热以间歇热或弛张热多见，部分患者可有体温不升、双峰热、相对缓脉等，40%左右的患者可发生休克，约1/3患者于病程早期（1～5日）出现，持续时间长，有低蛋白血症者更易发生。严重者出现多器官功能障碍，伴有心律失常、心力衰竭、ARDS、急性肾衰竭、DIC等，病情危重。肺炎克雷伯菌败血症还可出现迁徙性病灶。铜绿假单胞菌败血症以继发于严重免疫力低下及大面积烧伤者更为多见，临床表现较一般革兰阴性杆菌败血症凶险，可有较特征性中心坏死性皮疹。休克、DIC、黄疸等的发生率均较高。而关节痛、皮疹及迁徙性损害较革兰阳性菌败血症少见，多无转移性脓肿。</p><p>5.厌氧菌败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占7%～10%，常因厌氧培养不普及而漏诊。易与需氧菌掺杂一起，引起复数菌败血症。患者多为新生儿及严重免疫低下患者，主要为腹腔感染，其次为女性生殖道、压疮及呼吸道感染。临床表现与需氧菌败血症基本相似，可有高热毒血症症状重，部分患者出现黄疸（10%～40%）和贫血，其脓性分泌物呈腐败性臭味，含有气体，并可有假膜形成。临床上也易发生感染性休克与DIC，易引起血栓性静脉炎，所产生的肝素酶可使肝素降解而促凝，有利于脓毒性血栓形成，脱落后可致迁徙性病灶。可引起较严重的溶血性贫血、心内膜炎等。</p><p>6.真菌性败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">好发于医院感染和免疫力低下人群，主要是念珠菌。诱因为长期应用广谱抗菌药物、糖皮质激素、免疫抑制剂、留置导管、腹部外科手术以及侵袭性检查等。病初进展常缓慢，临床表现无特异，早期全身毒血症症状较轻，常被原发病及伴发细菌感染表现所掩盖。当真菌播散时，全身各脏器、组织可有多发性小脓肿，病情常会迅速恶化，出现神志淡漠、嗜睡和感染性休克。检眼镜检查视网膜和脉络膜上常有小的、白色发亮的圆形隆起。除血培养外，痰、尿、咽拭子等培养常可获同一真菌。</p><p>7.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单核细胞增多性李斯特菌引起的败血症常见于新生儿、老年人、孕妇和免疫功能缺陷者。健康带菌者可通过粪-口传播。孕妇受染后可通过胎盘或产道传播给胎儿或新生儿，前者引起流产，后者导致新生儿严重的全身播散性感染。近年来发现婴幼儿鼠伤寒沙门菌败血症的病死率高达40%，以腹泻为早期症状，以后有多脏器损害，出现感染性休克、DIC、呼吸衰竭、脑水肿等临床表现。</p><p>（三）特殊类型的败血症1.新生儿败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指出生后第一个月内的感染。葡萄球菌、大肠埃希菌、B组溶血性链球菌等为常见病原。由母亲产道感染、吸入受感染的羊水、通过脐带或皮肤等感染而入侵。</p><p>2.老年人败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">好发于医院内感染，以革兰阴性杆菌常见，肺部感染后发生败血症的机会较青年人多，从压疮入侵者也不少。起病急骤，发热为主要表现，热型多样，可为稽留热、弛张热或不规则热，易出现神志改变，如谵妄、表情淡漠等；一旦出现少尿、低血压等休克表现或DIC征兆，往往提示预后欠佳。若发生心内膜炎，预后更差。</p><p>3.烧伤后败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常于烧伤后36小时组织液由外渗开始回收时细菌随之而入。国内有学者对1800余例烧伤患者进行了调查，败血症发生率为2.5%，多发生于急性感染期（23.4%），创面修复期（42.5%）和残余创面期（24.1%）。耐药的金葡菌和铜绿假单胞菌是主要病原菌，且常发生混合感染。临床表现较一般败血症为重，可出现过高热、休克、中毒性心肌炎、中毒性肝炎等，部分患者体温不升，病死率较高。</p><p>4.医院感染败血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同时期、大小不同的医院，其医院感染败血症所占比例可有较大的差异。在1组843例败血症的文献报告中，医院感染败血症占败血症总数的47.9%，其中绝大多数有严重的基础疾病，部分为医源性感染，如免疫抑制剂的应用、气管切开、导尿、静脉内留置导管、透析疗法和各种手术等。常见的病原菌为凝固酶阴性葡萄球菌、金葡菌、铜绿假单胞菌、不动杆菌等。由于患者的基础健康情况差，免疫功能低下，感染往往危重，且耐药情况严重，治疗效果差。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其中粒细胞缺乏者发生败血症较多，多数为血液系统肿瘤化疗或骨髓移植引起粒细胞缺乏者，感染入侵途径有肺炎、齿龈炎、皮肤软组织炎、肛周炎等，致病菌以不动杆菌属、铜绿假单胞菌、葡萄球菌及真菌多见。由于机体免疫明显低下，感染后病情进展迅速，病死率高。因此，持续粒细胞缺乏伴发热的患者需及时行血培养检查，并积极给予经验性抗菌药物治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">输液引起的败血症常与所输液体被污染或留置导管感染有关。液体内细菌以肺炎克雷伯菌及聚团肠杆菌生长最快，24小时内细菌数可达10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>/ml（＞10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>/ml时液体可变混浊）。静脉高营养液中含有丰富的葡萄糖，真菌易于生长。全血则因存在抗体且保存于低温，细菌不易生长，若发生污染则多为耐药细菌，如大肠埃希菌或铜绿假单胞菌，病情极为严重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">导管相关性血流感染（catheter related blood stream infection，CRBSI）是指有留置血管内导管的患者临床出现脓毒症的表现，同时外周静脉血培养和导管尖端培养出相同的细菌或真菌；或者从导管内采集静脉血培养和外周静脉血培养出相同的细菌或真菌，且导管内采集静脉血标本定量培养的菌落计数是外周静脉血培养菌落计数的5倍以上，或导管内静脉血培养出现阳性结果早于外周静脉血培养2小时以上，则可诊断为CRBSI。病原菌以凝固酶阴性葡萄球菌为最多，鲍曼不动杆菌、铜绿假单胞菌以及念珠菌的分离率近年来有所增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '辅助检查', '<p>（一）一般检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外周血常规检查通常可见白细胞总数明显升高，一般为（10～30）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L。中性粒细胞百分比增高，可出现核左移及细胞内中毒性颗粒。嗜酸性粒细胞减少或消失。机体反应较差者和少数革兰阴性杆菌败血症的白细胞总数可不升高，甚至降低，但中性粒细胞分类多数增高，此类患者预后往往较差。少数败血症患者可有血小板减少及凝血机制异常，此时应警惕DIC的发生。重型患者可出现脏器功能障碍，其检查指标可参见“感染性休克”。</p><p>（二）病原学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血培养是确诊败血症的主要依据，目前血培养方法已由手工、半自动发展到全自动血培养监测系统，不仅减少标本污染机会，还提高检测阳性率和缩短检测时间。目前国内已有多种全自动连续监测血液培养系统，如BacT/Alert 3D、VersaTREK、Mini Vital及BACTEC 9000系列等。常用培养瓶种类有标准需氧培养瓶、标准厌氧培养瓶、树脂或活性炭需氧培养瓶、树脂厌氧培养瓶、树脂儿童培养瓶及真菌培养瓶等。由于患者血液中病原菌浓度水平很低，为获得较高的阳性率，宜在抗菌药物应用前及寒战、高热时，于10分钟内从不同部位采集血液标本2次，每次20～30ml分送需氧菌和厌氧菌培养，必要时还可送真菌培养，4～6小时后可再采集1次血标本。厌氧血培养不仅可培养专性厌氧菌，还能培养出兼性厌氧菌，而部分兼性厌氧菌在需氧培养瓶中生长不佳。此外，如果患者使用过抗菌药物，要用含树脂或活性炭的中和抗生素培养瓶采样。儿童、婴幼儿采血量最大不超过总血容量的1%。对于导管相关性败血症，若为外周导管，应在无菌状态下拔除导管，并剪下5cm导管头端进行半定量培养。若使用中心静脉导管或静脉留置管，可经导管和外周静脉同时采血做细菌定量培养。骨髓培养有较高的阳性率。脓液、胸腔积液、腹水等均应做涂片和培养，均有参考价值。分离到细菌后应做药敏试验，体外细菌药敏试验与临床疗效的符合率一般为80%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">值得注意的是，阳性血培养的意义一定要结合临床来判断。国外学者曾对1585份阳性血培养的临床意义进行了前瞻性分析，发现其中791（42.9%）份为污染或导管定植，109份（5.9%）的临床意义难以辨别，通常认为污染可能性大的细菌有类白喉棒状杆菌、微球菌、丙酸杆菌属等，凝固酶阴性葡萄球菌也易造成污染，如果多次血培养中仅1次阳性的污染可能大（阳性预测值仅5%～20%），如果2次或2次以上血培养阳性，提示感染的可能性大（阳性预测值达98%）。穿刺部位严格的消毒措施仍是防止污染的关键；另一方面，血培养阴性也不能完全除外败血症，尤其是采血前已用过抗菌药物者。多次血培养可增加阳性检出率，如果1次血培养，阳性率仅为65.1%，连续2次血培养的阳性率可增加至80.4%，3次血培养的阳性检出率可高达95.7%。当普通血培养阴性又疑似败血症时需采用特殊培养基，以培养出某些特殊病原，如L型细菌、军团菌、分枝杆菌、巴通体及真菌等。</p><p>（三）其他检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来发现一些感染早期诊断相关的生物标志物，如血清降钙素原（procalcitonin，PCT）和中性粒细胞CD64的测定对全身严重感染和败血症的早期判断有一定临床参考价值，血清（1→3）-β-D葡聚糖检测有利于念珠菌败血症的诊断。另实时PCR技术以及应用气相色谱测致病菌代谢产物方法，均有助于败血症的快速诊断。病程中如出现迁徙性病灶或心、肝、肾等损害及休克等，超声波、核素、X线、心电图等相应检查也有助于诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '（一）诊断依据', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">凡急性发热患者，白细胞总数及中性粒细胞明显升高，而无局限于某一系统的急性感染；或有胆道、尿路等原发感染灶，但不能用以解释患者全身严重毒血症症状时，应考虑败血症的可能。凡新近有皮肤感染、外伤，尤其是有挤压疮疖史者；或有尿路、胆道、呼吸道等感染病灶；或各种局灶感染虽经有效抗菌药物治疗，而体温仍未能控制者，均应高度怀疑有败血症的可能。若病程中出现皮疹、肝脾大、迁徙性脓肿或感染性休克等时，则败血症的临床诊断基本成立。血或骨髓培养阳性为败血症确诊的重要依据。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '鉴别诊断', '<p>1.成人Still病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">青少年多见。属变态反应性疾病，以发热、皮疹、关节痛和白细胞增多四大表现为特点，临床表现酷似败血症。但与败血症不同之处有：①体温虽高，热程虽长，可长达数周至数月，但无明显毒血症症状，且可自行缓解；②皮疹虽短暂，但可反复多次出现；③血象中白细胞总数及中性粒细胞虽增多，但嗜酸性粒细胞一般不减少，也不消失；④发热时血沉增快，黏蛋白增高；⑤反复血培养阴性，抗菌药物治疗无效；⑥糖皮质激素及吲哚美辛（消炎痛）等非甾体类抗炎药物治疗有效。但该病没有特异性诊断手段，须除外其他疾病后尚可考虑。</p><p>2.恶性淋巴瘤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于青壮年，起病急，有不规则发热伴畏寒，常进行性消瘦、贫血及衰竭，肝脾进行性肿大，出血倾向较明显。外周血三系明显减少，血培养阴性，血液和骨髓涂片及淋巴结活检有助于诊断。</p><p>3.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尚需与风湿热、伤寒、粟粒性肺结核、部分病毒感染、淋巴瘤、系统性红斑狼疮、皮肌炎、疟疾、血小板减少性紫癜等鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病死率达30%～40%。影响预后的因素主要有：①老年人和儿童病死率高；②医院感染败血症的病死率较高；③真菌败血症和复数菌败血症的病死率较高；④有严重并发症患者的病死率较高，如发生感染性休克者病死率为30%～50%，并发肾衰者病死率高达61.5%，发生迁徙感染者病死率也较高；⑤有严重基础疾病患者，如恶性肿瘤、肝硬化、糖尿病、AIDS等均增加了预后的严重性；⑥在药敏报告之前及时选用正确的抗菌药物可显著降低病死率。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">败血症是全身性感染，病情发展迅速，损害遍及各组织和脏器，因此，除积极控制感染和治疗原发疾病之外，尚须针对其并发症如感染性休克、DIC、肾功能不全、ARDS等而采取相应的综合治疗措施。</p><p>（一）一般治疗和对症治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">卧床休息，给予高热量和易消化的饮食；高热时以物理降温为主，补充适量维生素，维持水、电解质和酸碱平衡，纠正低蛋白血症，必要时给予输新鲜全血、血浆和白蛋白等支持治疗。加强护理，尤其是口腔的护理，以免发生真菌性口腔炎。同时，还应注意继发性肺炎和压疮等防治。</p><p>（二）抗菌药物的治疗1.抗菌药物应用的原则及方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">败血症诊断一旦成立，在未获得病原学结果之前，应尽快给予经验性抗菌药物治疗，以后再根据病原菌种类和药敏试验结果调整给药方案。败血症的抗菌药物治疗可根据病情选用单药或两种有协同作用的抗菌药物联合应用，为了保证适当的血浆和组织的药物浓度，原则上应选用杀菌剂，静脉给药，剂量要足，疗程要长，一般在体温恢复正常、临床症状消失后，再继续用药7～10日，真菌性败血症则继续用药至少14日。如有迁徙性病灶或脓肿，则除穿刺、切开引流外，疗程须适当延长。</p><p>2.抗菌药物的选择（1）经验性治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于败血症病情危急，而病原菌常无法在短期内检出。因此，在败血症临床诊断初步确定，留取血或其他标本送培养后，应根据患者的基础疾病、原发感染灶、致病菌入侵途径和临床特征，并结合当地致病菌的流行和耐药情况，尽早给予经验性抗菌药物治疗。而一旦病原菌明确，应根据药敏结果再适当调整用药。通常给予抗菌谱较广的一种或两种药物联合治疗，可选择一种合适的广谱青霉素或第二～四代头孢菌素，或与β-内酰胺酶抑制剂的复合剂如哌拉西林/三唑巴坦、替卡西林/克拉维酸或头孢哌酮/舒巴坦等，也可以再联合应用氨基糖苷类或氟喹诺酮类抗菌药物。若为严重免疫功能低下患者的医院感染，尤其是考虑到铜绿假单胞菌或肠球菌感染可能时，更应联合用药。对于持续粒细胞缺乏伴发热患者，疑有金葡菌感染时，还应加用万古霉素或去甲万古霉素治疗，治疗4～7天无效者，尚需考虑真菌败血症可能，而选用卡泊芬净、米卡芬净、伊曲康唑注射液、伏立康唑或两性霉素B脂质体等抗真菌药物经验性治疗。</p><p>（2）葡萄球菌败血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">葡萄球菌败血症的治疗应采取个体化方案，应根据药敏结果、患者基础情况以及有无迁徙性病灶、药物过敏史等，而选用合适药物治疗。一般对于甲氧西林敏感株，应首选半合成青霉素如苯唑西林或氯唑西林；若对青霉素过敏，可选用万古霉素或第1代头孢菌素中的头孢唑林；若有严重青霉素类过敏史者，可选用万古霉素（或去甲万古霉素）、替考拉宁、夫西地酸钠、克林霉素、磷霉素等药物治疗。对于耐甲氧西林金葡菌（MRSA）及耐甲氧西林表皮葡萄球菌（MRSE）败血症首选万古霉素（或去甲万古霉素），当抗菌治疗效果不佳时，应监测血药浓度，并根据血药浓度调整剂量；必要时可联合用药；同时需明确有无感染性心内膜炎和（或）其他部位迁徙性病灶，如果有迁徙性病灶宜延长治疗4周以上，或考虑外科手术治疗（心脏瓣膜置换术、脓肿引流术等）。如果持续血培养阳性，且万古霉素MIC＞2μg/ml，提示万古霉素的抗菌活性降低，应换用其他抗菌药物治疗或联合用药。目前一些新药如 唑烷酮类的利奈唑胺（linezolid）、脂肽类的达托霉素（daptomycin），以及链阳菌素类新药奎奴普丁-达福普汀（quinupristin/dalfopristin）有较好的疗效，如达托霉素可作为治疗MRSA败血症的选用药物，也适用于万古霉素治疗失败、糖肽类不能耐受，或肾功能不全患者。国内临床已有利奈唑胺供应。</p><p>（3）其他革兰阳性球菌败血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以链球菌和肠球菌多见。A组溶血性链球菌通常对青霉素敏感，B组链球菌的敏感性略差，因此，治疗A组链球菌败血症时可单用青霉素G或阿莫西林，亦可选用第一代头孢菌素、红霉素或克林霉素等，而治疗后者宜加用氨基糖苷类。对青霉素敏感的肺炎链球菌首选青霉素G或阿莫西林，耐青霉素肺炎链球菌首选第三、四代头孢菌素、新喹诺酮类药物或万古霉素单用，或联合利福平治疗。肠球菌常对多种抗生素耐药，治疗时需联合用药，对青霉素敏感菌株，首选氨苄西林或青霉素与氨基糖苷类的联合；对青霉素耐药菌株可选择万古霉素（去甲万古霉素）或替考拉宁联合氨基糖苷类，但应警惕肾毒性的发生。对万古霉素耐药菌株，可试用大剂量氨苄西林治疗。对于难治性或多重耐药的革兰阳性球菌败血症还可选用新药利奈唑胺、达托霉素、奎奴普丁-达福普汀等治疗。</p><p>（4）革兰阴性菌败血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应参照体外药敏试验结果选择合适抗菌药物。临床常选用青霉素类（哌拉西林、替卡西林、美洛西林）、第三代头孢菌素（头孢曲松、头孢噻肟、头孢哌酮、头孢他啶等）、第四代头孢菌素（头孢吡肟）、氨曲南、碳青霉烯类（亚胺培南、美罗培南、帕尼培南）或β-内酰胺类抗生素/酶抑制剂复合制剂（氨苄西林/舒巴坦、头孢哌酮/舒巴坦、哌拉西林/三唑巴坦），可联合应用氨基糖苷类或氟喹诺酮类抗菌药物。但铜绿假单胞菌、不动杆菌等非发酵菌多为医院感染，对哌拉西林及羧苄西林大多耐药，对多黏菌素很敏感，不少对头孢哌酮/舒巴坦等β-内酰胺酶抑制剂复合制剂、环丙沙星、阿米卡星等敏感。ESBLs革兰阴性杆菌，可选用碳青霉烯类（如亚胺培南、美罗培南、帕尼培南），部分患者还可根据药敏选用头霉素类（如头孢美唑、头孢西丁）治疗。而β-内酰胺类抗生素/酶抑制剂复合制剂对产ESBLs细菌的抗菌活性因药物种类不同有一定差异，在我国较早应用的氨苄西林/舒巴坦、阿莫西林/克拉维酸、替卡西林/克拉维酸等，细菌的耐药率较高，而近年开始应用的哌拉西林/三唑巴坦、头孢哌酮/舒巴坦等体外活性尚好，因此，在选择β-内酰胺类抗生素/酶抑制剂复合制剂时，也应参照体外药敏试验结果。产AmpC酶革兰阴性杆菌对β-内酰胺类抗生素中只有第四代头孢菌素与碳青霉烯类敏感，对氨基糖苷类、喹诺酮类的敏感率可在70%左右，而现有β-内酰胺类抗生素/酶抑制剂复合制剂、头霉素对产AmpC酶细菌感染无效。</p><p>（5）厌氧菌败血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首先要清除病灶或行脓肿引流以改变厌氧环境。抗菌药物可选用甲硝唑、替硝唑、氯霉素、克林霉素、头孢西丁或亚胺培南。由于多为需氧菌或兼性厌氧菌的混合感染，因此，需同时对需氧菌进行有效的抗菌治疗。</p><p>（6）真菌败血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白念珠菌败血症可选用两性霉素B及其脂质制剂、氟康唑、伊曲康唑注射液、伏立康唑、卡泊芬净、米卡芬净、氟胞嘧啶等药物治疗，仍以两性霉素B抗菌作用最强，但因其毒性大，常限制其使用，氟胞嘧啶不宜单独使用。非白念珠菌则应根据药敏选用两性霉素B脂质制剂、卡泊芬净、米卡芬净等药物治疗，严重者可联合用药。</p><p>（7）其他：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单核细胞增多性李斯特菌对青霉素高度敏感，常选用青霉素或氨苄西林与庆大霉素联合。鼠伤寒沙门菌易耐药，宜根据药敏结果选择用药，一般对第二、三代头孢菌素、氟喹诺酮类药物高度敏感。</p><p>（三）治疗局部感染病灶及原发病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及早处理原发感染灶。化脓性病灶无论为原发性或迁徙性，应尽可能地给予切开引流，清除伤口内坏死组织和异物。胆道或泌尿道感染具有梗阻者应给予手术治疗。如果患者的免疫抑制状态是由于药物或疾病所致，则需停用或减量使用免疫抑制剂或有效治疗这些基础疾病（如白血病等）。如考虑败血症由静脉留置导管而致，目前主张对于外周静脉导管和短期使用的中心静脉导管，则应及早拔除或更换。对于长期留置导管而病情严重或有并发症者，也应拔除导管。多数导管相关性败血症患者经拔除导管，并应用合适抗菌药物治疗后，24小时内体温会降至正常。对于长期留置或永久留置导管者，也可考虑抗菌素封管治疗，即采用高浓度的敏感抗菌药物封闭在导管内，但其有效性和安全性还有待于进一步观察。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '预防', '<p>（一）控制传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于医院高危患者MRSA、MRSE及其他多重耐药病原菌行常规监测，以期早期发现和及时隔离携带者，由此可显著减少交叉感染及败血症的发生。对于医护人员慢性带菌者，也应暂时调离病房并给予积极治疗。避免滥用抗菌药物和免疫抑制剂，减少耐药菌株的产生及二重感染的发生。抗菌药物应用期间严密观察口腔、消化道、呼吸道、尿道等处有无真菌感染，如有发生，需及时处理。对于化脓性感染及已感染的伤口应积极治疗；疖、痈等皮肤感染切忌针挑或挤压，加强压疮的防治。</p><p>（二）切断传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">医护人员必须严格执行消毒隔离制度及无菌操作规程，勤洗手，防止致病菌及条件致病菌在医院内的交叉感染。严格规范各种侵袭性操作，包括严格掌握各种导管应用的指征，对留置血管导管应常规局部消毒、保持无菌防护和定期更换等。应尽量缩短患者住院时间，住院时间越长，发生医院感染败血症的危险性越大。</p><p>（三）保护易感人群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对糖尿病、慢性肝病、艾滋病等易继发感染的原发疾病应积极治疗。及时处理局部损伤，以免发生感染。加强围生期保健工作，产前应进行阴道分泌物检查，如培养发现B组溶血性链球菌应及时治疗，以免新生儿受染。对新生儿室、烧伤病房及血液恶性肿瘤接受化疗者或骨髓移植者宜采取防护性隔离，防止耐药金黄色葡萄球菌及铜绿假单胞菌等医院感染的发生。加强营养支持，提高机体免疫力。</p><p>（四）病原菌及其耐药性监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">建立和完善医院感染监控系统，通报各地区或单位细菌、真菌感染及其耐药情况，限制及轮替使用敏感的抗菌药物，减少耐药菌株的发生。建立全国性细菌、真菌耐药监测网，及时掌握细菌耐药性变迁动态，制定与指导临床合理使用抗菌药物，及追踪和控制多重耐药菌株的流行。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('1897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.马序竹，吕媛，薛峰.2010年度卫生部全国细菌耐药监测报告：血流感染细菌耐药监测.中华医院感染学杂志，2011，21（24）：5147-5151.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.魏泽庆，沈萍，陈云波等.Mohnarin 2010年报告：血流感染细菌构成及耐药性分析.中华医院感染杂志，2012，22（3）：465-470.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Wisplinghoff H，Bischoff T，Tallent SM，et al.Nosocomial bloodstream infections in US hospitals：analysis of 24179cases from a prospective nationwide surveillance study.Clin Infect Dis，2004，39（7）：309-317.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Mermel LA，Allon M，Bouza E，et al.Clinical practice guidelines for the diagnosis and management of intravascular catheter-related infection：2009update by the Infectious Diseases Society of A-merica.Clin Infect Dis，2009，49（1）：1-45.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Riedel S，Carroll KC.Blood cultures：key elements for best practices and future directions.J Infect Chemother，2010，16（5）：301-316.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.Liu C，Bayer A，Cosgrove SE，et al.Clinical practice guideline by the Infectious Diseases Society of America for the treatment of methicillin-resistant Staphylococcus aureus infections in adults and children.Clin Infect Dis，2011，52（3）：e18-55.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.Arendrup MC，Sulim S，Holm A，et al.Diagnostic issue，clinical characteristics，and outcomes for patients with fungemia.J Clin Microbiol，2011，49（9）：3300-3308.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8.van Hal SJ，Jensen SO，Vaska VL，et al.Predictors of mortality in staphylococcus aureus bacteremia.Clin Microbiol Rev，2012，25（2）：362-386.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">9.Deen J，von Seidlein L，Andersen F，et al.Communityacquired bloodstream infections in developing countries in south and southeast Asia：a systematic review.Lancet Infect Dis，2012，12（6）：480-487.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆囊癌的症状隐蔽且不典型，不易为患者所关注，因此待诊断明确时，其病情已多属中、晚期，根治机会不多，故应加强本病的早期诊治。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '发病率', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆囊癌少见，多在剖腹手术时意外发现，缺少大宗病例的发病率统计。据我国20世纪90年代末统计，胆囊癌约占尸检病例的0.2%～1.0%，或占胆道手术病例的0.8%～3.3%。我国广大地区的胆囊癌的发病率明显低于胆管癌，尤在胆管疾病多发地区，如胆管炎者。胆囊癌以女性多见，男女比率为1∶2～5。好发于60岁以上患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆囊癌的病因尚不清楚。据流行病学调查资料统计，与胆囊癌发病相关的危险因素有年龄、性别、种族、饮食、激素、细菌感染、胆囊结石等。在日本，人们注意到“油腻食物爱好者”可增加胆囊癌的危险性。Kowalewski报道，给仓鼠口服亚硝基胺可诱发胆囊癌，同时在胆囊内植入人工胆固醇晶体结石，胆囊癌的发病率高出10倍以上。较多的学者报道，消化道内存在的或胆囊感染中的厌氧菌——梭状芽孢杆菌，能使胆酸脱氧而转化为去氧胆酸和石胆酸，两者与致癌物质多环芳香烃的结构相似。Moosa等提出，胆囊结石合并感染时，细菌作用于胆汁，可产生胆蒽和甲基胆蒽，为强烈的致癌物质，能诱发胆囊癌。Fortner将甲基胆蒽注入狗的胆囊内，结果引发胆囊癌。由此可见，某些化学性物质的致癌作用不容忽视。胆囊慢性炎症使黏膜上皮发生反复损伤-再生修复-上皮异形化-癌变的过程，这是胆囊癌发生的又一种推理。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆囊结石与胆囊癌的关系则更引起人们关注。胆囊癌合并胆囊结石的发生率为25%～95%，多数在50%～70%之间，而胆囊结石病例中有1%～6.3%合并胆囊癌。其机制可能为结石长期刺激胆囊黏膜导致慢性炎症和癌变，也可能导致胆囊排空障碍和胆汁淤滞，加上细菌感染等因素，使胆酸转化成有致癌作用的物质。胆囊腺瘤、腺肌瘤、胰胆管连接异常、瓷性胆囊均易伴发胆囊癌，已取得人们共识。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要为腺癌，鳞癌、鳞腺癌少见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期胆囊癌为黏膜息肉样病变，直径绝大多数超过10mm，以单发为主，多位于胆囊颈部。中期胆囊癌向胆囊壁内浸润性生长，胆囊壁局部增厚，质地僵硬。切面见肿瘤处黏膜已破坏；壁内有灰白色实质性脆性组织病灶。有时癌肿沿囊壁环状浸润生长，使胆囊腔呈葫芦样。有时癌肿呈蕈状向腔内生长，或呈乳头状，像菜花样充满胆囊腔。晚期胆囊癌则穿破胆囊浆膜面，向周围肝实质浸润性生长，或累及肝、胆总管致梗阻性黄疸，或浸润十二指肠、结肠肝曲、腹壁。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在组织学上大多数胆囊癌属腺癌，5%～20%为未分化或分化不良型癌。按癌细胞分化程度的差异，可分为高、中、低分化腺癌。根据肿瘤病理学形态结构的特点可分为硬化型癌、乳头状癌、胶样癌和鳞癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多研究表明，肿瘤预后除与癌细胞的分化程度和形态结构有关外，瘤细胞的生物学行为和肿瘤进展情况均显著地影响患者的预后。根据肿瘤侵犯深度和有无转移，Nevin于1976年将胆囊癌分为五期：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ期：肿瘤仅侵犯黏膜层的原位癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ期：肿瘤侵犯到黏膜下和肌层。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ期：肿瘤侵犯至胆囊壁全层，但尚无淋巴结转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ期：胆囊壁全层受累及，合并胆囊管周围淋巴结转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅴ期：肿瘤侵犯至肝或其他脏器伴胆总管周围淋巴结或远处转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据癌细胞的分化程度分为三级：Ⅰ级为分化良好，Ⅱ级为中度分化，Ⅲ级为分化不良。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆囊癌的恶性程度较高，具有生长快和转移早的特点。胆囊癌淋巴转移发生极早，肿瘤位于黏膜层时约60%即可发生转移，其发生率随肿瘤侵犯深度增加而上升，其总发生率为25%～85%。胆囊淋巴回流一般不上行至肝门部，累及肝门部者均属晚期肿瘤。肝脏转移亦是最常见的方式，发生率为65%～90%。原发病灶经胆囊床直接侵犯肝实质，或肿瘤细胞经胆囊深静脉回流至肝方叶，表现为近原发病灶处肝内局部肿瘤形成，伴或不伴卫星结节。癌肿亦可沿胆囊颈管下行至胆总管，在颈部和胆总管内壁种植，造成梗阻性黄疸。有时癌肿阻塞了胆囊管后可继发感染，产生急性胆囊炎，很难与急性结石性胆囊炎相鉴别。此外，癌肿尚可经神经、腹膜或向更远处转移。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期胆囊癌缺乏临床症状，往往在B超检查后发现胆囊隆起性病变才引起医师和患者的注意。出现临床症状时主要有中上腹及右上腹隐痛、胀痛、不适、恶心、呕吐、嗳气、乏力、食欲缺乏等，一旦出现右上腹包块、黄疸、腹水、消瘦等症状，提示已属晚期。国内邹声泉等对430例胆囊癌调查分析表明，临床症状表现为上腹痛者占87%，恶心、呕吐者占31%，黄疸者占31%，消瘦者占28%，右上腹包块者占22%，低热者占19%。因半数以上的胆囊癌伴有胆囊结石，结石性胆囊炎的症状有时掩盖了胆囊癌的表现，甚至发生急性胆囊炎，切除的胆囊经病理切片检查才发现为胆囊癌。当胆囊管阻塞或癌肿累及肝脏或邻近器官时，有时可在右上腹扪及坚硬肿块。如癌肿侵犯十二指肠，可出现幽门梗阻症状。当癌肿直接累及肝外胆管或发生胆管转移时，可出现梗阻性黄疸。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对胆囊癌的早期诊断首推超声检查，B型超声扫描检出胆囊的最小病变直径为2mm，能对胆囊内隆起性病变的大小、部位、数目、内部结构及其与胆囊壁的关系清楚显示。凡病变大于10mm，形态不规则，基底宽，内部回声不均，呈单发性或合并有结石，有自觉症状者应高度怀疑早期胆囊癌。彩超能检测到胆囊癌块及胆囊壁的彩色血流，并测及动脉频谱，可与最多见的胆固醇性息肉相鉴别。内镜超声则经胃或十二指肠壁观察胆囊壁情况，图像更为清晰。超声扫描还可引导细针穿刺进行细胞学检查。中晚期胆囊癌B超检查时则更容易被发现。胆囊癌的声像图可分为5型，即小结节型、蕈伞型、厚壁型、实块型和混合型。超声扫描还是随访病变大小变化最简易的手段。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT扫描是胆囊癌重要的诊断手段。厚壁型胆囊癌常呈局限性、不对称、不规则增厚，增强时扫描均匀程度不如慢性胆囊炎。结节型胆囊癌可见突入胆囊腔内的结节，多发或单发。结节的基底部与胆囊壁呈钝角，结节局部的胆肝界面的囊壁增厚，增强扫描时结节影明显强化或不均匀强化。肿块型胆囊癌整个胆囊腔闭塞，平扫时肿瘤组织密度为30～50Hu，与附近组织比较呈低密度，增强后肿瘤强化。合并胆囊结石尚可显示肿瘤内的结石影。CT扫描还能显示胆囊癌浸润肝实质的深度、范围，肝内转移病灶、肝内胆管是否扩张以及肝十二指肠韧带周围淋巴结有无肿大等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口服胆囊造影对早期胆囊癌的发现率低，对中晚期胆囊癌则胆囊常不能显示。如能显示罗-阿窦，则可提示为腺肌瘤。对中晚期胆囊癌，经内镜逆行胰胆管造影（ERCP）可确定肝外胆管是否受累及。选择性肝动脉造影对早期胆囊癌诊断并不敏感，因为一旦发现肿瘤血管已多属晚期。血清CA19-9值的显著增高，也可作为一项辅助诊断指标。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">术中探查是诊断胆囊癌的重要手段。因为不少胆囊癌病例缺乏特异性症状，术前未作出确诊，多因胆囊结石或胆囊息肉作胆囊切除时才发现为胆囊癌。因此，手术医师应常规检查每一个胆囊切除标本，先观察胆囊的大体轮廓有无异常；然后按摸胆囊壁有无局限性增厚区、有无硬结或肿块；最后剖开胆囊壁，观察黏膜是否光滑，有无隆起样病变，疑为肿瘤时取病灶组织作冰冻切片或快速石蜡切片检查，根据结果作相应的处理。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前胆囊癌的预后仍很差，5年生存率为7.1%～40.2%，60%以上的患者可死于1年之内。早期诊断和综合治疗有所进步可望改善预后。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前胆囊癌的预后仍很差，5年生存率为7.1%～40.2%，60%以上的患者可死于1年之内。早期诊断和综合治疗有所进步可望改善预后。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1651', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏血源丰富，其他癌肿可转移至肝脏。上海医科大学病理解剖资料，继发性肝癌（secondary liver cancer）为原发性肝癌的1.2倍，而西方国家多在20倍以上。其中以继发于胃癌的最多，其次为结直肠癌、肺癌、乳腺癌、胰腺癌等癌肿，原发癌在消化系统的最为多见，占35%～50%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1651', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏的转移癌结节大小不一呈弥漫型多发结节，质地较硬呈灰白色。四周边缘隆起，中央可凹陷呈“脐凹”。癌结节多包膜完整、边界清晰。继发性肝癌很少伴有肝硬化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1651', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性肝癌可出现肝痛、消化道不适症状。少部分患者可伴有原发癌的症状，如结肠癌肝转移可伴有腹泻、黑便等，胰腺癌肝转移伴有腹痛等。由于影像学检查的普及，不少患者在体检时发现有多发性肝占位性病变而得以诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数继发性肝癌有原发癌的病史，如胃癌、结肠癌、肺癌、乳腺癌、胰腺癌等。首次发现的继发性肝癌可通过影像学检查和内窥镜检查多可发现原发癌，但也有部分继发性肝癌因原发病灶隐匿不能发现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1651', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有肝外原发肿瘤的病史结合继发性肝癌的影像学表现多可作出诊断。肿瘤标志物如癌胚抗原（CEA）可升高，部分来自于胃肠道的继发性肝癌也可伴有甲胎蛋白（AFP）的升高。超声导引下肝肿瘤组织活检可明确转移癌的类型，有助于诊断。对于高度怀疑继发性肝癌，但原发灶不明确的患者，可应用PET全身扫描检查，常可发现原发性癌灶。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1651', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发灶已根治性切除患者，如发现肝脏内复发，如果肝脏病灶可获彻底性切除，仍应该首选手术切除，对于不适合手术切除的小转移灶，如病灶直径在3cm以下，肿瘤结节数不超过3个，也可采用射频毁损治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝动脉化疗栓塞适合于转移性肝癌之血供丰富者，如结肠癌肝转移，也可获得较好的效果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺结节又称 (结节性甲状腺肿，nodular goiter)是单纯性甲状腺肿的一个自然病程阶段。由于多种原因甲状腺素分泌不足，通过神经-体液调节机制，垂体前叶分泌过多的促甲状腺素，造成代偿性的甲状腺增生，即为单纯性甲状腺肿。这种肿大一般不伴有甲状腺功能的异常。在病程初期，扩张的滤泡较均匀地分布在腺体各部，表现为弥漫性甲状腺肿；而在后期，若未经及时治疗，病变继续发展，扩张的滤泡集成多个大小不等的结节，则表现为甲状腺结节。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大致可分为三个方面：</p><p>1.甲状腺素原料碘的缺乏</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是引起单纯性甲状腺的主要因素，我国高原、山区省份 (如云贵地区)，土壤中碘盐被冲刷流失，造成饮水、食物中含碘不足，这些地区患此病较多，又称“甲状腺地方性肿”。</p><p>2.人体对甲状腺素需求量的增高</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">处于青春发育期、妊娠期和绝经期的妇女，有时可发生轻度的甲状腺弥漫性肿大，此为一种生理现象，在成年或妊娠后可自行缩小。</p><p>3.甲状腺素合成和分泌障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期摄入某些物质，包括食用植物 (如白菜、萝卜)、某些药物和微量元素，可抑制甲状腺素合成，引起甲状腺代偿性肿大。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺腺体内扩张、融合、肿大的滤泡集成多个大小不等的结节，周围有纤维组织增生、包绕，形成多发性结节。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.全身症状　多数无全身症状，基础代谢率正常，亦有少数患者可继发甲状腺功能亢进。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.甲状腺肿大和结节　甲状腺可有不同程度的肿大，能随吞咽上下移动。在肿大腺体的一侧或双侧，可扪及多个或单个结节，结节大小不等，质地不均匀，一般增长很慢，但囊肿样变的结节，如并发囊内出血，结节可在短期内较快增大并有局部疼痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.压迫症状　肿大的甲状腺可压迫邻近器官而引起压迫症状。常见的为气管受压、移位，因狭窄、气管软化而出现呼吸困难。肿大的甲状腺压迫食管可出现吞咽困难；压迫喉返神经可出现声嘶；压迫颈深部大静脉，引起头颈部静脉回流受阻，可出现面部肿胀、青紫和胸部表浅静脉扩张；压迫交感神经节，可出现Horner综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.少数多发性结节性甲状腺肿患者可能发生恶变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '诊断要点', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.多结节的甲状腺肿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.甲状腺功能多正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.甲状腺摄碘率可增高，但无高峰前移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.放射性核素扫描显示放射性分布不均匀。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.甲状腺B超显示结节为实质性或囊性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.结节穿刺活检有助于区分良恶性，其中采用细针抽吸细胞学检查 (fine-needle aspiration cytology，FNAC)约80%可获可靠的诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">据报道甲状腺结节肿癌变发生率在8%～17%，故有学者认为甲状腺结节均需施行手术治疗，以防恶变。手术适应证有：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.压迫气管、食管、喉返神经等引起压迫症状者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.甲状腺胸骨后肿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.巨大甲状腺肿影响生活和工作者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.甲状腺结节继发功能亢进者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.甲状腺结节疑有恶变者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术可行甲状腺大部切除术，原则是切除全部结节，残留甲状腺组织越多越好。若残留组织过少，术后甲状腺激素合成将进一步减少，根据垂体-甲状腺反馈调节学说，TSH分泌增多，而极易引起甲状腺肿复发。术后为防止复发和甲状腺功能减退，可服用甲状腺素制剂。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '概述', '<p style=\"margin: 0 0 10px;text-indent: 0;padding: 0;line-height: 25px\"><span style=\"letter-spacing: 0;font-size: 12px\"><span style=\"font-family:微软雅黑\">甲状腺功能亢进症</span>(hyperthyroidism，简称甲亢)是由于甲状腺激素产生或分泌过多所致，常伴有甲状腺肿大、眼球外突及基础代谢率(basal metabolic rate，BMR)增高等表现。致甲亢的原因很多，儿童时期甲亢主要指弥漫性甲状腺肿型甲亢，即Graves病，又称Bsedow病。</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '病因及分类', '<p>1.弥漫性甲状腺肿性甲亢(Graves)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　Graves病为一自身免疫性疾病，是儿童自身免疫性甲状腺疾病中最常见的，大约占95%。虽然国内外学者对Graves病的发病机制进行大量研究，但至今尚未完全阐明。大多集中在体液免疫方面的研究。最近研究的促甲状腺激素受体抗体(TRAb)(thyrotropin receptor antibody，TRAb)对Graves病发病起到重要作用。TSH受体(TSH receptor)为自体抗原并诱发产生自身抗体，TRAb是一组多克隆抗体，分兴奋型(TSAb)和阻断型(TBII)两种抗体，在Graves病主要以兴奋型抗体占优势，与TSH受体结合后刺激甲状腺滤泡细胞增生并产生大量的甲状腺激素，引起体内分解代谢增强及交感神经的兴奋等表现。在细胞免疫方面表现为抑制性T细胞克隆的异常，其功能明显降低引起免疫调节障碍，解除了对辅助性T细胞、致敏效应细胞的抑制，以致后者袭击甲状腺组织细胞，辅助性T细胞协助B细胞转化为浆细胞，产生大量甲状腺刺激性抗体而致病。成人未治疗的 Graves病TRAb可高达83%～100%，儿童为93%，随着治疗的好转，TRAb阳性率逐渐降低。如果TRAb长期保持阴性时，可减少甲亢的复发。复发的患者TRAb再度升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲亢与遗传有密切关系，临床实践中发现患甲亢的患者，家族中有患甲状腺疾病者或患有其他自身免疫性病的患者，最多见自身免疫性淋巴细胞性甲状腺炎和甲减。Hassan报告过四对孪生子患甲亢，单卵双生同时发病的几率为60%。组织相容抗原(HLA)与甲亢发病有密切关系，白种人Graves病HLA-DR<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>出现的频率比HLA-B8高7倍;我国香港地区中国人男患者HLA-B46、DRB9、DQB1-030303出现频率明显增高，遗传研究表明Graves病可能为多基因疾病。34%基因与环境因素等有关，如精神刺激、情绪波动、思想负担过重等，以及青春发育和感染等均与诱发本病有关。</p><p>2.结节性毒性甲状腺肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称Plummer病，其病因同Graves病。甲状腺呈结节状增生，某些可发展为腺瘤。有人认为结节可有“自主”性功能进展，使病情从无毒相(功能正常)逐渐向有毒相(功能亢进)转换所致。</p><p>3.亚急性甲状腺炎(subacute thyroiditis)引致甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于甲状腺组织被炎症破坏，储存在甲状腺内的甲状腺激素被释放至血中，出现暂时性甲亢。</p><p>4.慢性淋巴细胞性甲状腺炎(桥本病)引致甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亦系甲状腺自身免疫性疾病。当甲状腺组织受损，滤泡破裂而释放出甲状腺激素时，可出现甲亢症状，但是甲状腺病理上有弥漫性淋巴细胞浸润，腺上皮萎缩及纤维增生，最后出现甲状腺功能低下(甲减)表现，所以这种甲亢也是暂时性的，或称假性甲亢。</p><p>5.医源性甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　有些甲减患儿的家长误认为多服药可以加速病情好转，因此服用过多甲状腺片，以致使患儿出现消瘦、心悸、出汗等甲亢表现。服用碳酸锂亦可引致甲亢，其机制与碘化物所致甲亢者相似:因甲状腺内碘库扩大，产生脱逸现象，结果引起甲亢。</p><p>6.碘甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　又称Jod-Basedow病。投入过多的碘剂所致，一般发生在预防碘缺乏而普遍增加碘摄入量或服用含碘药物治疗之后，在防治碘缺乏性疾病同时，增加甲亢的发病率，碘甲亢，一般在摄碘后6个月发生，高为13个月。美国报告经治疗的Graves患者，近年的缓解率下降，分析与高碘饮食有关。术后甲亢复发率在富碘区比缺碘区高5倍。临床表现与Graves病相似，很少有突眼，血清中无甲状腺自身抗体存在，甲状腺吸<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>&nbsp;I率低。大多数患者停用碘制剂后，病情渐好转，重者可短期使用抗甲状腺药物，剂量要小。</p><p>7.甲状腺肿瘤引致甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　肿瘤组织本身或其转移灶，均可有摄取碘及分泌甲状腺激素的功能而引致甲亢。</p><p>8.新生儿甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　非常罕见，发生率仅2%左右。临床发病严重，其病死率可达到12%～20%，心脏衰竭是常见的致死原因。病因主要为甲亢孕妇血中存在可通过胎盘传给胎儿的促甲状腺受体刺激抗体(TRSAb)，服用通过胎盘的药物(PTU)或母体同时存在促甲状腺受体抑制抗体(TRBAb)，母体高水平的TRSAb预示导致新生儿甲亢。如果新生儿从母体已获得抗甲状腺药物，其发病可延迟3～4天，如果TRBAb也存在，甲亢症状可延迟几周出现。很少是由于TSH受体突变引起。由于TSH受体突变使该受体细胞外TSH结合区具有抗原性而发病。一般多为暂时性，2～12周自发缓解，少数可迁延数年之久，主要取决于TRSAb的水平。轻者无症状不必治疗，重者表现极度烦躁不安、易激惹、易饥饿，皮肤潮红，呼吸及心率加快，突眼，甲状腺肿大，有时可出现黄疸、肝脏肿大。需要治疗。</p><p>9.TSH增高型甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　又称TSH毒症。血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>及TSH均增高，可以有以下原因:</p><p>(1)垂体肿瘤:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分泌TSH增多，或有异位肿瘤分泌TSH样物质，如肺癌、葡萄胎等。</p><p>(2)选择性垂体无反应症:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">属于甲状腺不应症的一种，有遗传性。血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>升高，血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>亦高但是垂体不出现负反馈反应，血TSH仍增高，而体内其他组织对血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>及T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>仍有反应引致甲亢。</p><p>(3)家族性甲亢:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">垂体前叶有缺陷。分泌TSH细胞内缺乏5&#39;脱碘酶，T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>转化T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>减少，T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>核受体不能充分饱和，对TSH分泌减少的负反馈作用减弱，故TSH分泌仍多，血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>仍增高，引起甲亢。又称垂体TSH分泌不当综合征。用T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>治疗，甲亢可减轻。</p><p>10.甲亢合并其他疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可与其他内分泌疾病或自身免疫性疾病共存，如多内分泌腺体自身免疫综合征，可合并特发性艾迪生病、甲状旁腺功能低下、糖尿病、恶性贫血、重症肌无力、红斑性狼疮、类风湿关节炎等。还可见于Down综合征及多发性骨纤维性结构发育不良。</p><p>11.T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>毒症甲亢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　仅有血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>增高，而血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>正常。目前认为T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>毒症、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>毒症均不是独立疾病，而是甲亢某些阶段可表现单纯血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>高或血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>高，或是治疗后在恢复过程中出现上述结果。另外总T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>或总T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>高不一定是甲亢，应查游离T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>(FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>)及游离T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>(FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>)，若有增高才能诊断甲亢。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '病理变化', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺腺体呈对称性肿大，腺滤泡细胞增多，由立方形变为柱状，血管明显增多，淋巴组织也增多，除甲状腺本身的变化外，胸腺、淋巴结、脾脏、垂体及心脏亦常增大。肝脏常有脂肪变性，骨骼肌有脂肪浸润、横纹消失及肌纤维退化。伴眼球突出者有球后组织水肿及脂肪增加，淋巴细胞浸润，退行性变及纤维组织增生。有少数病例腺内有结节(包括腺瘤)，周围组织常萎缩，称结节性毒性甲状腺肿甲亢。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿患甲亢约占甲亢总病例5%，以学龄儿童及青少年多见。也可在生后6～12个月发病。女孩发病高于男孩，女比男为5∶1。从发病到确诊平均3～6个月，最早出现的症状为情绪不稳定，常以记忆力差，学习成绩下降为首发症状，但常不被家长重视，往往双眼突出或甲状腺肿大方来就诊。</p><p>1.基础代谢率增高</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　交感神经兴奋性增加、基础代谢率增加，一般身高略高于同龄儿，食欲增加，易饥饿，多汗、怕热、低热;情绪不稳定，易兴奋激动、脾气急躁、好动、失眠、多语等。大便次数增多，多为稠便;心悸、心率增快、心尖部可闻收缩期杂音，脉压差大，可有高血压，心脏扩大及心律紊乱等。心力衰竭或心房颤动在小儿少见。手及舌出现细微且快速震颤等神经精神症状。肌肉乏力，但周期性麻痹少见。骨质疏松可伴有骨痛等。可有月经紊乱、闭经及月经过少。</p><p>2.甲状腺肿大</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　甲状腺呈中轻度肿大，可随气管上下移动。腺体光滑、柔软、有些患者可扪及震颤，可听到血管杂音。结节性肿大者可扪及大小不一、质硬、单个或多个结节。</p><p>3.Graves眼病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　一般为轻中度，眼突度17～20mm(正常为14mm)，突眼可为一侧或两侧，亦可无突眼(占30%～50%)、睑裂增宽、不常瞬目，常作凝视状，上眼睑挛缩，眼向下看时上眼睑不能随眼球立即下落，上眼睑外翻困难，闭眼时睑缘颤动，辐辏力弱，眼向上看时，前额皮肤不能皱起，可有眼肌麻痹等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '实验室检查', '<p>1.血清甲状腺激素水平</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　TT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>升高，FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>也增高。血TT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>升高而TT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>、FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>正常时对甲亢早期诊断更有意义，反映甲状腺功能已经不正常。同时应考虑有T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>型甲亢的可能。</p><p>2.促甲状腺激素(TSH)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　甲亢时TSH降低，一般试剂盒，只测得＜4～5mU/L(4～5μU/ml)的TSH值，而用超敏感 TSH测定法确诊甲亢，可测到0.02mU/L(0.02μU/ml)。对临床症状轻的或亚临床型甲亢诊断更有意义。</p><p>3.TRH兴奋试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　静脉注射促甲状腺激素释放激素(TRH)(按7μg/kg)，注射前、及注射后15、 30、90、120分钟各测血TSH，正常30分钟TSH升高5～40μU/L，甲亢时过多T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>抑制TSH分泌，TSH不增高或低于正常，此试验已取代甲状腺抑制试验。</p><p>4.甲状腺抗体测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　测定抗甲状腺球蛋白抗体(TGAb)及抗甲状腺过氧化物酶抗体(TPOAb)以便明确是否为桥本病引致甲亢，Graves病可轻度升高。测定TRAb以观察治疗效果及有无复发的可能。</p><p>5.基础代谢率(BMR)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　正常值±15，5岁以上儿童测定较有意义，应多做几次，如由负值低限至正值高限亦有诊断价值。BMR(%)=脉搏/分+脉压差-111(Gale法)。</p><p>6.吸<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>&nbsp;I试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2～4小时＞30%，或24小时＞50%考虑甲亢，目前已少用。</p><p>7.甲状腺扫描</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　了解甲状腺大小、结节性质以除外肿瘤、囊肿等。</p><p>8.甲状腺“B”超</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　作用同上，尤对囊肿诊断似更优于扫描。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '诊断及鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲亢典型病例根据症状和体征即可诊断，早期及不典型病例尤其突眼及甲状腺肿大不够明显时，需配合实验室检查方可确诊，应与下列病区别:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; font-weight: 700;\">1.单纯性甲状腺肿</span>　多发生在青春期，心率正常，大便次数正常，血FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>、FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>正常。必要时可做灵效TSH检查或TRH兴奋试验。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; font-weight: 700;\">2.慢性淋巴细胞性甲状腺炎</span>　少数可表现为一过性甲亢，血中可测得很高的TGAb及TPOAb，多数甲状腺功能减低或正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; font-weight: 700;\">3.甲状腺肿甲减</span>　为甲状腺合成过程中酶缺陷所致，有遗传家族史，临床有甲减表现，如食欲减退、便秘、呆滞、发育迟缓、甲状腺肿大，血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>减低，TSH增高等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; font-weight: 700;\">4.甲状腺囊肿、肿瘤</span>　局部可扪及肿块，扫描及超声波检查可协助明确肿物性质。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; font-weight: 700;\">5.心悸、心动过速</span>　应与心肌炎或其他心脏病相鉴别。注意甲状腺是否肿大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.低热待查者应除外甲亢。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.肌病应与重症肌无力、周期性麻痹相鉴别。前者皮下注射新斯的明0.02～0.04mg/(kg·次)，看肌力恢复与否;后者有低血钾及相应心电图改变，两者T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>均正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; font-weight: 700;\">8.其他原因造成的突眼</span>　如先天性头面不对称、眼局部感染、眼部肿瘤(绿色瘤、黄色瘤、神经母细胞瘤等)、球后出血等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">儿童甲亢的治疗与成人基本相同，有三种方法:口服抗甲状腺药、手术切除及放射131碘治疗。小儿首选药物治疗，总疗程2～3年。若治疗过程正处于青春期，有些患者总疗程可能延续到4～5年。疗法的选择应根据患儿年龄、性别、病程、甲亢类型、甲状腺大小、药物反应，有无桥本病、家长能否坚持治疗，以及外科做甲状腺次全切除的经验等而决定。</p><p>1.抗甲状腺药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　硫脲类如甲基硫氧嘧啶(methylthiouracil)、丙基硫氧嘧啶(propylthiouracil);异吡唑类如他巴唑(tapazole)作用机制均系抑制碘的有机化及偶联，使甲状腺激素合成减少。儿科多用他巴唑，剂量0.5～1.0mg/(kg·d)，因在血半衰期较长(6～8小时)，故可每日1次或2次口服。丙基硫氧嘧啶剂量为他巴唑的10倍，其血半衰期短(0.5小时)，每日3次口服为宜。用药1～3个月后病情基本被控制，心率降到80～90次/分，血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>亦降到正常，可减量1/3～1/2，继续服用，如仍稳定，逐步减至维持量，一般2.5～10mg/d。随访时除了保持甲状腺功能正常外，最好能测血TRAb，转阴后再停药，一般用药2～3年为宜。青春期可适当延长用药时间。可加服β-肾上腺能受体阻滞剂——普萘洛尔，剂量5～10mg/(kg·d)，每日3次口服，它还能抑制T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>在周围组织转变为T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，对减轻病情有效。也可加服乙种维生素类和(或)利血平。</p><p>2.甲状腺激素的使用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　治疗过程中由于治疗过度，血清甲状腺素水平低于正常，负反馈使TSH增高，出现甲状腺肿大更明显，或出现甲减。此时应加服<em style=\"box-sizing: border-box;\">L</em>-甲状腺素片12.5～50μg/d，并酌情减少他巴唑用量。</p><p>3.药物副作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　很少，大约10%～20%，常见的有皮疹、关节痛、颗粒白细胞减少、药物热等。较严重的副作用大约为 2%～5%，如关节炎、肝炎(0.2%～1%)、颈淋巴结肿等均罕见。白细胞＜4× 10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-9</span>/L(＜4000/mm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>)者或粒细胞低于 1.5×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-9</span>/L (1500/mm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>)时停药观察。其次轻度皮疹者加服抗过敏药或更换其他抗甲状腺药物得到控制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲亢治疗的过程中，定期监测血T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>和TSH，治疗初期应每个月查一次及白细胞，3个月后可改为2～3个月复查一次。甲亢在治疗过程中或停药后因感染、劳累、精神紧张等原因易复发。</p><p>4.<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>&nbsp;I(RAI)治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　近来许多学者推荐此法，认为简单、有效、经济且无致癌危险。治疗后甲状腺可缩小35%～54%，一些儿科专家认为至少满10岁才考虑此疗法。一般在采用放射碘治疗前口服抗甲状腺药物1～2周，也可以在开始即采用RAI治疗。放射I的剂量按甲状腺组织的重量，300μCi/g，或总剂量为15mCi。也可按公式，放射性活性(MBq)=［23.4×甲状腺重量(g)×120(Gy)］/［估计吸收率(0h%)×有效半衰期(d)］。RAI治疗最常见的并发症是甲减，包括一过性和永久性。一过性甲减是指Graves病在未使用抗甲状腺药物或碘治疗情况下用RAI治疗5个月，血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>低于正常，随访14个月恢复正常，一过性甲减年发生率占甲减总人数58%左右。永久性甲低是指RAI治疗一年内发生甲减有明显临床症状，经甲状腺激素治疗4个月后甲状腺功能仍未恢复正常，永久性甲减多发生在RAI治疗后第一年，发生率大约为10%～20%左右。以后每年递增3%左右。副作用有恶心、呕吐、放射性甲状腺炎及甲状腺结节。</p><p>5.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　适应证:药物过敏，甲状腺肿瘤、白细胞＜4×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-9</span>/L、甲状腺明显肿大影响呼吸及结节性甲状腺肿致甲亢，且服药后缩小不明显者，用足量的药物治疗病情不能缓解者。手术采取甲状腺次全切除术，手术成功率达99%。关键术前准备:服用抗甲状腺药物1～3个月使甲状腺功能正常，术前防止术中出血，服复方碘溶液5滴/天，1～2周，或用普萘洛尔1～2mg/kg，每6小时一次，从术前4日至术后7日服用。手术后主要并发症为甲减，大约80%发生甲减，需用甲状腺激素替代治疗并定期检测甲状腺功能。少数出现暂时性或永久性甲状旁腺功能减低。</p><p>6.一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　发病早期及病情较重时应卧床休息，使身心得到安宁，避免外来的刺激和压力，饮食应富有蛋白质、糖类及维生素等。</p><p>7.甲亢危象(thyrotoxic crisis)的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　小儿极少见甲亢危象，属于内分泌疾病的急症之一。诱因有:感染、劳累、手术前准备不充分、精神创伤等。可表现为高热、脉速、烦躁不安、大量出汗，吐泻，重症伴有休克。治疗应大量给与碘剂口服与静脉注射，卢戈液10～20滴，每6小时口服，NaI 0.25g加入葡萄糖生理盐水内静脉点滴，用碘前1小时加服丙基硫氧嘧啶100～150mg，每6小时服用一次(能减少T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>在周围组织内转化为T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，故至危重情况较他巴唑为优)。普萘洛尔每次0.1～0.3mg/kd(最大量5mg/次)静脉慢推。吸氧、退热、镇静、控制感染、静脉中加注氢化可的松，必要时洋地黄控制心力衰竭等对症治疗。</p><p>8.新生儿甲亢的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　轻者不必用药。症状明显的可用丙基硫氧嘧啶5～10mg，每8小时一次口服，或他巴唑0.25～1.0mg，每12小时一次，1～2周。重症加服普萘洛尔1～2mg/(kg·d)，及对症治疗，必要时输液、加用抗生素及皮质激素等。当症状明显好转，可单用抗甲状腺药物治疗，维持甲状腺功能正常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">50%～66%甲亢患儿服用药物治疗能使病情缓解。对治疗反应好，需要抗甲状腺药量小，且甲状腺体积显著缩小者预后好，复发少。病程越长疗效越差，停药后复发机会也越大。除甲状腺功能正常外，应测血中TRAb浓度，转阴后复发机会少。此外还可结合查rT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '663', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺炎（thyroiditis）是由自身免疫异常、感染、药物、放射线等各种原因所致甲状腺组织损伤的一组异质性疾病。按发病急缓可分为急性、亚急性、慢性甲状腺炎。按病理可分为化脓性、肉芽性、纤维性甲状腺炎等。按症状则有疼痛性、无痛性甲状腺炎。再是特殊时期如分娩后发病的则为产后甲状腺炎等。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亚急性甲状腺炎（subacute thyroiditis，SAT）或又称de Quervain甲状腺炎、肉芽肿甲状腺炎。本病为非化脓性甲状腺炎，是疼痛性甲状腺疾病中发病率最高的疾病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尚未完全阐明，一般认为与病毒感染有关。证据有：①发病前通常有上呼吸道感染史，发病常随季节变动，发病率在夏季最高，与肠道病毒的感染发病高峰存在相关性；②患者血中存在病毒抗体如柯萨齐病毒抗体、腮腺炎病毒抗体以及流感病毒抗体等（抗体的效价滴度和病期一致）。但是亚急性甲状腺炎的原因是病毒的确切证据至今尚未找到。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，中国人，日本人等的亚急性甲状腺炎与HLABw35有关联，显示对病毒的易感染性具有遗传因素，但也有患者与上述HLA-Bw35无关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺大多肿大，质地较硬实。切面可见到透明的胶质，其中有散在的灰色病灶，显示胶质有不同程度的消失。显微镜下见病灶部甲状腺腺泡组织为肉芽肿组织所替代，其中由大量慢性炎症细胞、组织细胞和吞有胶质颗粒的多核巨细胞形成，病变与结核结节相似，故有肉芽肿性或巨细胞性甲状腺炎之称。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于中年女性，典型者病期可分为早期伴甲状腺毒症，中期甲状腺功能减退症以及恢复期三期。</p><p>1.早期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病多急骤，呈发热，伴以怕冷和全身乏力等。最为特征性的表现是甲状腺部位疼痛或压痛，并常向颌下、耳后或颈部等处放射，吞咽时疼痛加重。甲状腺病变范围不一，可从一叶开始，以后扩大转移到另一叶，病变腺体肿大，坚硬，压痛显著。病变广泛时，滤泡内甲状腺激素以及非激素碘化蛋白质一时性大量释放入循环中，因而除感染的一般表现外，病后一周内多数患者尚可伴有甲状腺毒症的临床表现。</p><p>2.中期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当甲状腺滤泡内甲状腺激素由于组织结构感染破坏而发生耗竭，甲状腺滤泡组织尚未修复前，血清甲状腺激素浓度降至甲状腺功能减退的水平，临床上也可转变为甲状腺功能减退症。</p><p>3.恢复期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述症状逐渐改善，甲状腺肿或结节也渐消失，也有不少病例遗留小结节，以后慢慢吸收。95%的患者甲状腺功能恢复正常，但5%的患者可持续存在甲状腺功能减退症。仅2%的患者会复发亚急性甲状腺炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在轻或不典型病例中，甲状腺仅略肿大，疼痛和压痛也轻微，无发热等全身症状，临床上也未必有甲亢或甲减的表现。本病病程长短不一，可数周至半年以上，一般约2～3个月。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血沉明显增高，C反应蛋白浓度也有相似升高，但白细胞计数正常或轻微升高。血甲状腺激素浓度升高，T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>与T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>比值小于20，反映了甲状腺内储存激素的比例，TSH降低或检测不到。24小时摄碘率低下（＜5%），抗甲状腺过氧化物酶抗体，抗甲状腺球蛋白抗体等甲状腺自身抗体通常阴性，也有部分患者的甲状腺自身抗体一过性轻微升高，随着病情好转，而消失。超声波在其活动期时，常能显示出与压痛部位一致的不规则形状低回声病灶。细针穿刺的细胞涂片可见多核巨细胞和其他炎症细胞。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAT须与以下疾病相鉴别。</p><p>1.急性化脓性甲状腺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常可出现前颈部甲状腺侧叶肿大伴疼痛或压触痛，并伴有发热性疾病的全身症状和颈部淋巴结肿大。白细胞计数及血沉与C反应蛋白浓度均明显升高。甲状腺功能一般正常。细针穿刺细胞学检查显示大量中性粒细胞的浸润，抽取液培养出病原体。超声波、CT示脓肿样的显像。</p><p>2.无痛性甲状腺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可出现一过性甲状腺毒症症状，系甲状腺激素自滤泡漏出所致，类似于亚急性甲状腺炎，但无前颈部甲状腺侧叶疼痛或触痛以及全身发热症状，血沉也正常，且一般具有自身免疫性甲状腺疾病的背景，故抗甲状腺自身抗体均明显升高。</p><p>3.结节性甲状腺肿大伴结节急性出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">出血之结节常伴自发疼痛与压痛，但病变以外的甲状腺组织无疼痛也无其他全身症状。甲状腺功能、血沉均正常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病为自限性疾病，治疗仅仅是缓解症状。一般采用阿司匹林等非甾体类药物足以控制症状。如症状改善不明显、较重者可考虑使用糖皮质激素，如泼尼松20～40mg/d，以缓解症状，但激素并不能缩短其病程，因此症状一好转，即可减量维持（10～20mg/d，4～6周），直至24小时摄碘率恢复正常。β-受体阻断药可控制甲亢症状，甲状腺激素替代治疗可在甲减时期有症状患者中使用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌（carcinoma of breast）是女性最常见的恶性肿瘤之一，发病率位居女性恶性肿瘤发病率之首位。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '发病率', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于地理位置不同、种族不同、生活方式及饮食习惯不同，如欧洲、美洲、澳大利亚的发病率与亚洲地区的发病率差异较大。世界卫生组织2008年公布的统计资料显示，2008年全球女性乳腺癌新发病例138. 4万人，占全部恶性肿瘤的23%，其中发达国家69. 2万人，欠发达国家69. 1万人，标化发病率从欠发达地区如东非19. 3/ 10万人，到发达地区如西欧89. 7/10万人不等。亚洲发病率近年也是上升趋势，新加坡的统计数据从每年21. 2/10万（1968～1972）上升到38. 8/10万（1988～1992）。中国同样也呈逐年上升趋势，根据国家癌症中心及卫生部疾病预防控制局的统计资料（中国癌症发病与死亡2003～2007），中国全国女性乳腺癌发病率，2003年37. 10/10万人，2004 年40. 00/10万人，2005年42. 18/10万人，2006年43. 10/ 10万人，2007年45. 18/10万人，而2010年达到47. 64/10万人（2011中国肿瘤登记年报），在女性恶性肿瘤中位居首位。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根本病因尚未能完全了解，但有些因素可能是诱发乳腺癌的重要因素。严重的肥胖及中心性脂肪堆积的成年妇女绝经后乳腺癌的发病率明显增加。肥胖可能通过雌激素生物利用度和脂类代谢影响乳腺细胞。卵巢内分泌在乳腺癌的发病机制中占有重要地位，雌激素和孕激素是与乳腺癌发病密切相关的重要内分泌激素，初潮年龄早于12岁、绝经50岁的，行经40年以上的妇女的乳腺癌危险性较一般妇女要高1倍多。总之，暴露于高水平雌激素的周期越长，患乳腺癌的风险越大；乳腺癌的发病率随着初产年龄的推迟而逐渐增高，而且与产次相关高产次的妇女患乳腺癌的概率减小。哺乳可降低乳腺癌的发病危险，且哺乳总时间与乳腺癌的危险性呈负相关。口服避孕药并不增加乳腺癌的危险性，但在围绝经期后长期服用雌激素可以增加乳腺癌的发病机会。高脂饮食、饮酒可以增加乳腺癌的发病率，与非饮酒者相比乳腺癌风险增加11%。患有乳腺纤维囊性病者乳腺癌的风险可增加2～4倍。遗传因素在乳腺癌发病中起着重要作用，美国一项研究表明一级亲属患乳腺癌的妇女发生乳腺癌的概率较无家族史的高2～3倍。随着分子生物学技术的发展和人类基因组计划的开展，已证实至少存在两种乳腺癌易感基因、BRCA1和BRCA2，分别定位在17和13号染色体上，均为常染色体显性遗传的抑癌基因。BRCA1或BRCA2的遗传性突变携带者一生中有高达90%的乳腺癌患病风险，约有5%～10%的乳腺癌与遗传易感性有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">植物雌激素（phytoestrogen），异黄酮（isoflavone）有潜在抗癌作用。饮食中异黄酮的主要来源是黄豆，新加坡的一个研究称，绝经前妇女每天摄入≥55g豆类食品者，乳腺癌危险减少60%，日本也有同样报道。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他因素，如环境的污染，有机氯杀虫剂，放射线等皆有致癌作用。更多的致癌因素仍在探索中。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌早期阶段很少有症状，以致使得许多患者延误就诊时间。局部症状包括：乳腺肿块，早期表现为单个小肿块，质地硬，不规则，界限不清。随着近年技术的进步很多临床触诊阴性的乳腺肿块可以通过检查发现；异常乳头溢液（浆液性、血性）是发现早期乳癌的重要线索；乳头内陷，由于病灶邻近乳晕区所致，可见于乳腺癌及乳腺炎；乳头溃烂，可见于乳头湿疹，也是发现Paget病的重要线索；皮肤凹陷（酒窝征），是由于Cooper韧带受侵犯致使局部皮肤下陷、粘连，可见于乳腺癌，脂肪坏死及乳腺炎；乳腺癌晚期还可出现皮肤水肿（橘皮征）、红肿，皮肤浸润、溃疡，肿块固定（固定于胸肌、胸壁）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '诊断', '<p>1.体格检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是诊断工作第一个步骤。检查时首先观察双侧乳房形态是否对称？乳头的位置是否对称？有无凹陷、固定？是否居中？有无偏斜？乳房皮肤有无红肿？有无“酒窝征”及“橘皮外观”。对于乳房偏小的患者可以采用坐位，乳房下垂或偏大的患者应采用仰卧位检查。按顺序用手指检查4个象限，手指放平触诊。确定有无肿块及大小，检查肿块是否与皮肤粘连或是否与胸壁粘连。检查腋下淋巴结时，检查者左手握住患者患侧上肢前臂，使腋下放松，右手触摸腋下进行检查，对侧相反。对于怀疑患有乳腺癌的患者还应检查患者锁骨上窝，明确是否有肿大淋巴结。</p><p>2.特殊检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）乳腺摄片检查（mammography）：现代乳腺摄片，诊断准确率可达80%～90%。常见的有意义阳性所见：①高密度占位影，摄片上的肿块大小比体检时肿块不一致，这时恶性肿瘤周围组织呈水肿状态，以致触诊时肿块比真正瘤体大；如果患者腺体的致密，占位性病变与周围腺体分界不清时，可表现为病变大于查体所见；此项检查对于脂肪型乳腺检查效果较好，对于致密型乳腺还需要借助于超声和磁共振成像（MRI）检查作为补充。②肿块有毛刺样改变，不光滑，密度大。③局部皮肤下陷或增厚。④砂粒样钙化灶。近年研究表明，乳腺摄片的广泛应用提高了T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>及原位癌的发现率，使小癌的发现率由原来的56. 6%上升到83%，使乳腺癌治疗中保留乳房的概率大为提高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）B超：诊断准确率可达90%，对致密型的乳房，分辨力比X线高，直径小于0. 5cm的肿块也能检出。对囊性肿物的判断明显优于X线检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）MRI：MRI用于乳腺癌的诊断对小病灶的检出率有很大帮助。一般从肿瘤大小、肿瘤边缘（光滑、分叶状、不规则状、毛刺状）、强化的均匀性（均匀、不均匀或者介于两者之间）、环形强化和内部间隔强化等方面进行分析。由于乳腺腺体组织随月经周期变化而有所改变，MRI的最佳检查时间为月经期的第8～15天。对于不能耐受长时间俯卧位进行MRI检查或MRI强化剂不能耐受的患者还可以考虑进行CT检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）计算机近红外扫描（lintro- scan）：即近红外线扫描（infrared light scan，ILS），1981年Morton首先应用此技术诊断乳腺癌。其原理是近红外光对软组织有较强的穿透性，还具有一定的选择性。血红蛋白对近红外光有吸收作用，当近红外光穿透肿瘤时，因血红蛋白的吸收会产生阴影，其灰度将直接反映局部血红蛋白量，形成近红外光的乳腺成像原理。由于恶性肿瘤血液供应多，其灰度就大。或血管本身发生中断或异常粗大的改变，使得红外光扫描在乳腺肿块的良恶性鉴别上就有一定价值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）细针穿刺吸引细胞学检查（fine needle aspiration cytology，FNA）：细针指6～8号针。①安全性：大量实践证实其可靠性，Bergetal观察了针吸与未针吸的370对乳腺癌患者，预后无显著差异。Frazeh等总结了5000例，也未发现增加局部种植的情况。②成功关键：针头进入皮下后，抽吸针筒芯，使筒内呈负压状态，然后刺入肿块，以不同方向穿刺3次，关键一步是在去除负压后才拔针，否则少量细胞进入针筒内后无法吹出，使操作失败。③意义：准确性可达80%以上，但需要有经验的专门细胞学专家读片才能达到。另外对那些临床上不可触及包块的病例在X线摄片三维定位下，采用细针穿刺，也可用B超定位，置入细的带钩的金属丝，而后行活检，可准确切除不可触及病变，使早期病例得以确诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）核心针穿刺活检（core needle biopsy，CNB）：CNB与FNA是乳腺病变常用的获得术前病理诊断的手段，使用超声引导可以提高活检准确率，常用探头频率为10MHz。患者仰卧位，对乳腺进行4个象限及乳头为中心多切面扫描，观察肿瘤内部回声、边界，测量大小，测量肿瘤距体表的深度，并对肿瘤做好标记。核心针活检枪分为全自动和半自动两种。根据病变特征可选用18、16或14G活检针，常规消毒皮肤，铺无菌洞巾，用2%利多卡因局部麻醉，在超声引导下将穿刺针经穿刺导向器穿刺入肿瘤包膜内放枪，取肿瘤组织2～6块，甲醛溶液固定，送病理检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与手术活检相比，穿刺针活检对正常组织的破坏少，无瘢痕，患者只需要局部麻醉，且费用也相对低廉。最重要的是穿刺活检可以使一部分乳腺良性病变的患者免去了不必要的手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于体检发现乳房肿块的患者，也可采用手术活检、术中快速冷冻病理检查与手术治疗同时进行的方法。但这种方法不利于手术前制订详细的治疗方案，且延长了手术的时间。术前穿刺针活检若为恶性病变，不仅为进一步的治疗提供依据（包括手术和术前的辅助化疗），而且有利于医师和患者共同讨论手术治疗的方式，例如是否采取保留乳房的手术等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（7）对于上述方法仍未确诊的病例，即应行活检手术。活检分切取活检及切除活检，切取活检是切开后在肿瘤上取一小片组织送切片检查，此法易引起肿瘤播散，应避免或放弃。切除活检是在正常组织范围切入，包括病灶在内大块切除，切缘皆在正常组织内。两组对预后有明显统计学上的差异。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌的治疗手段包括对局部病灶进行手术治疗、放射治疗，以及对全身性疾病进行化疗、内分泌治疗、生物治疗或联合应用这些手段。对各种全身和局部治疗手段的需求和选择是依据多种预后和预测因素而判断的。这些因素包括肿瘤组织学特征、原发肿瘤的临床和病理学特征、腋窝淋巴结状况、肿瘤激素受体水平和HER- 2状态、有无可检测到的转移病灶、合并症情况、患者的年龄以及绝经状态。从治疗角度看，乳腺癌可分为：①单纯的非浸润性癌，包括小叶原位癌（LCIS）和导管原位癌（DCIS）（0期）；②可手术的局部浸润性癌；③无法手术的局部浸润性癌；④转移或复发性乳腺癌。</p><p>1.单纯非浸润性癌（0期）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">LCIS和DCIS两种类型可能都很难与非典型增生或早期浸润性癌相鉴别。中国女性乳腺中-重度不典型发生率仅占增生性病变的5. 3%，且发病年龄分布与乳腺癌相似。活检前应进行双侧乳腺钼靶X线摄片以鉴别是否存在多发肿瘤并评估非浸润性病灶的范围。有条件者可行MRI检查。乳腺原位癌疗效良好，5年生存率99. 0%，20年生存率80. 0%。单纯原位癌的治疗目的在于预防浸润性病灶的出现，或在病灶仍局限在乳腺内时发现其浸润成分。对于通过病理检查或再次切除、全乳切除以及腋窝淋巴结分期时发现存在浸润性癌（包括微浸润癌）的患者，应当按照相应浸润性癌分期的指南接受治疗。</p><p>2.小叶原位癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">LCIS的患者出现浸润性癌的风险很低，并且双侧乳腺发生浸润性乳腺癌的风险相等，由其发展为浸润性癌组织学特点良好，推荐随访观察。在适当监测下很少出现死于继发浸润性癌的情况。如果考虑全乳切除术以降低浸润性乳腺癌发生风险，则需要切除双侧乳腺以便使风险降到最低。在特殊情况下，如BRCA1/2突变、或有明确乳腺癌家族史的妇女，可考虑双侧全乳切除联合或不联合乳房重建术。患有LCIS的妇女无论接受随访观察还是双侧全乳切除治疗，其预后都非常好。数据显示，他莫昔芬治疗5年可使LCIS患者浸润性乳腺癌的发病风险降低大约46%（风险比0. 54；95%CI 0. 27～1. 02）。对于选择随访观察的LCIS患者，绝经前妇女可考虑选用他莫昔芬、绝经后妇女可考虑选用他莫昔芬/雷洛昔芬以降低发生浸润性乳腺癌的风险。对LCIS患者的随访包括每6～12个月1次的体格检查，持续5年，然后每年1次。对接受临床观察的患者建议每年接受1次乳腺钼靶X线摄片。</p><p>3.导管原位癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于DCIS以及经乳腺钼靶X线摄片或其他影像学检查、体检或活检发现有广泛病变证据（即病灶涉及≥2个象限）的患者，应接受全乳切除，但不需要淋巴结清扫。对于绝大多数病灶局限、初次切除或再次切除时获得切缘阴性的患者，保乳手术或全乳切除都是恰当的治疗选择，但是要注意保乳适应证。尽管全乳切除可以达到最大的局部控制效果，但是接受全乳切除患者的乳腺癌的长期生存率与接受保乳手术联合全乳放疗患者相同。接受全乳切除的妇女适合接受乳房重建手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对手术切缘阴性的单纯DCIS患者加用全乳放疗可以降低局部复发率，但对患者的总体生存率、无远处转移生存率没有影响。在保乳手术后接受放射治疗可以使局部复发的相对风险降低大约一半。推荐对肿瘤床进行推量照射（采用光子、近距离放疗或电子束），特别是年龄≤50岁的患者，以达到最大的局部控制效果。对部分患者，只接受肿块切除而不进行乳房放疗也有很低的乳房内复发风险，低危DCIS患者的10年无病生存率为94%，中/高危患者为83%。患者年龄、肿瘤大小和分级、以及切缘宽度等因素都会影响肿瘤的复发风险。对于DCIS，现有的共识是：切缘距肿瘤大于10mm是足够的，而小于1mm则不充分，但对这两个值之间的切缘状态没有统一的共识。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于DCIS累及腋窝淋巴结的情况非常罕见，目前不推荐单纯DCIS患者接受腋窝淋巴结清扫。然而，有小部分初次活检显示明显为单纯DCIS的女性在外科手术时会被确诊为浸润性乳腺癌，因此需要对她们进行腋窝淋巴结分期。对于需要接受全乳切除或对特定解剖位置（如乳腺尾）切除的单纯DCIS患者，由于手术有可能影响以后的前哨淋巴结活检，因此可以考虑在手术同时进行前哨淋巴结活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">术后应当对切除标本的切缘和切除标本的放射学检测结果进行分析，以确保所有乳腺X线摄片发现的病灶都被切除。另外，在一些情况［如切除样本中的肿块和（或）微钙化灶显示不清］下应考虑在肿瘤切除术后复查乳房X线摄片。由于DCIS在临床上可能为隐匿性，并需要进一步的手术治疗，送标本行切缘状态病理检查时可使用标记夹标示活检范围。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在乳腺异常增生的范畴内，DCIS介于导管非典型性增生和浸润性导管癌之间。NSABP乳腺癌预防试验显示，接受他莫昔芬治疗的非典型导管增生患者的浸润性乳腺癌发病率可降低75%。此外，保乳手术（BCS）联合放疗后的DCIS患者可从他莫昔芬治疗中受益。与接受安慰剂患者相比，接受他莫昔芬治疗的妇女复发的绝对风险降低5%，相对复发风险降低37%。在中位随访74个月时，接受他莫昔芬治疗患者的乳腺癌总发病率为8. 2%（浸润性乳腺癌4. 1%，非浸润性乳腺癌4. 2%），相比之下，接受安慰剂治疗患者的乳腺癌发病率为13. 4%（浸润性乳腺癌7. 2%，非浸润性乳腺癌6. 2%）。ER表达水平增高可预测他莫昔芬在降低保乳手术后患者的同侧和对侧乳腺癌发病风险方面的获益。因此，对于接受了接受肿块切除（不论是否接受放疗）或全乳切除术的DCIS患者以及保乳手术的DCIS患者，尤其是ER阳性DCIS患者，可考虑使用他莫昔芬来降低同侧乳腺癌复发风险。DCIS患者的随访包括每6～12个月1次的体检，连续5年，随后为每年1次，每年接受1次乳腺X线检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绝大部分的DCIS复发为保乳术后的乳房内复发，且其中大部分的复发灶位于原发灶附近。对于初始治疗仅为肿块切除的DCIS患者，复发的治疗方法基本同前。对于初次治疗为保乳手术加放疗的DCIS患者，如出现复发常需要行全乳切除术。全乳切除术后的局部复发DCIS患者则需行广泛的局部切除并考虑胸壁放疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总体上看，单纯性DCIS初次治疗后的局部复发病例中有一半仍为DCIS，其余的为浸润性癌。那些局部复发为浸润性癌的患者须按照初诊、初治浸润性乳腺癌而接受相应的全身治疗。</p><p>4.Ⅰ期、ⅡA期、ⅡB期浸润性乳腺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">浸润性乳腺癌的检查和分期手段包括：病史采集和体检、全血细胞计数、血小板计数、肝功能检查、双侧乳腺X线、乳腺B超检查、肿瘤ER和PR检查、HER- 2状态检查和病理检查。鉴于乳腺MRI的假阳性率较高，通常仅用于乳腺钼靶X线摄片和超声检查无法充分评估疾病之时（如乳腺组织特别致密，腋窝淋巴结阳性但原发灶不明且怀疑源于乳腺，或需要评估胸壁的情况），对于计划进行保乳手术的女性也推荐进行乳腺MRI检查。由于PET扫描在检测较小（＜1cm）和（或）低度恶性病灶时的假阴性率较高，发现腋窝淋巴结转移的敏感性较低，不宜将PET或PET/CT扫描用于上述患者的分期。</p><p>【局部治疗】</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌改良根治术（全乳切除+Ⅰ/Ⅱ级腋窝淋巴结清扫）是局部治疗的基本方式。作为大多数Ⅰ期和Ⅱ期乳腺癌患者的初始治疗，全乳切除术加腋窝淋巴结清扫与肿块切除、腋窝淋巴结清扫加全乳放疗的保乳治疗疗效相当。保乳治疗的绝对禁忌证包括：乳腺或胸壁先前接受过中等剂量或高剂量放疗；正在妊娠且需在妊娠期放疗；乳腺X线片显示弥漫性可疑或恶性征象的微小钙化；无法通过单一切口进行局部切除而保证满意外观效果的多中心病灶；切缘病理阳性患者。病理切缘阳性患者一般需要进行再切除以获得阴性病理切缘。若切缘仍为阳性，则需要行全乳切除术以达到理想的局部控制。为了充分评估肿块切除术的切缘情况，手术医师应当标明手术标本的方向，病理医生需提供切缘的大体和镜下描述，以及包括距标本边缘最近处肿瘤和切缘的距离、方位和类型（浸润性或DCIS）等信息。保乳治疗的相对禁忌证包括：累及皮肤的活动性结缔组织疾病（特别是硬皮病和狼疮）、大于5cm的肿瘤和切缘病理局灶阳性。年龄较小是保乳手术或全乳切除术后同侧乳腺癌复发风险增加的因素。乳腺癌家族史或乳腺癌遗传易感性（如BRCA1/2或其他基因突变）等危险因素最常见于年轻乳腺癌患者。总之，保乳治疗后需要综合考虑多方面因素，根据适应证合理选择。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前哨淋巴结定位和切除是评估Ⅰ期和Ⅱ期乳腺癌患者腋窝淋巴结病理状态的重要方法。接受前哨淋巴结活检的乳腺癌患者发生手臂、肩部并发症（如疼痛、淋巴水肿和感觉丧失）的情况减少。然而，并非所有患者都适于前哨淋巴结活检。可接受前哨淋巴结定位和切除的候选患者应该满足腋窝淋巴结临床阴性，或对所有临床可疑的腋窝淋巴结行空芯针或细针穿刺（FNA）活检且结果为阴性。如无法确定前哨淋巴结或确认前哨淋巴结发生转移，应进行标准腋窝淋巴结清扫。对于临床淋巴结阴性的Ⅰ期或Ⅱ期乳腺癌患者，推荐使用前哨淋巴结定位和切除作为初次腋窝淋巴结分期方法。传统的Ⅰ、Ⅱ级腋窝淋巴结清扫至少需要10个淋巴结供病理学分析，以达到准确的腋窝分期。</p><p>1.乳房重建（1）乳房全切术后的重建：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳房重建方式包括使用假体、自体组织或联合使用二者重建。使用假体的重建一般包括植入胸大肌下扩张器、经过数次扩张、最后用胸大肌下永久性假体替换扩张器。采用自体组织的重建也有多种方式，包括联合运用不同部位来源的肌肉、脂肪和皮肤。选择重建方式的决定因素包括患者的倾向、身体状况、吸烟史、合并症、放疗计划以及重建手术团队的技术与经验。对许多患者来说，重建手术可在和全乳切除的同次麻醉中同期进行。乳房重建是一个可选性的治疗项目，不影响复发或死亡率，但可以改善很多患者的生活质量。当计划在全乳切除术后进行乳房重建时，仔细的前瞻性评估以及乳腺癌治疗团队成员如肿瘤外科、整形外科医师以及团队中其他成员的合作十分重要。</p><p>（2）保乳术后的重建：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当手术造成患侧乳房的缺损较大并且美观效果不理想时可考虑乳房重建。肿瘤整形外科中不断发展的领域包括使用“体积易位（displacement）”技术来修补大型乳房部分切除术所造成的缺损。具有肿瘤整形性质的体积易位技术指在切除大部分乳腺组织（通常根据肿瘤所在乳腺区段设计）的同时使用“乳房固定技术（mastopexy）”，后者指在乳房包膜内重新分配剩余乳腺组织以此填补手术所致的缺损，因此避免了乳腺外形的严重变形。体积易位技术通常由切除肿瘤的手术者在行保乳手术的同时进行肿瘤整形性体积易位技术的优势在于允许切除较大体积的乳腺组织，因此可以保证足够的肿瘤切缘。同时该技术相对标准乳房切除术更好地保持了乳房的自然外观和形状。其局限性在于不同治疗中心间的治疗缺乏标准化，若术后病理切缘阳性而需改行全乳切除术则所有的这些保乳尝试会变得没有意义。对于术后很可能导致外观效果差的患者，在术前应该考虑该重建方式，而那些对保乳术后乳房外观不满意的患者应接受整形外科的咨询，探讨如何修补术后的乳房缺损。</p><p>2.Ⅲ期浸润性乳腺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ期浸润性乳腺癌的分期评估与Ⅰ期或Ⅱ期相似，检查应包括病史、体检、全血细胞计数、血小板计数、肝功能、胸部影像学检查、肿瘤的病理检查、双侧乳腺X线检查和乳腺超声检查。建议根据治疗方式需要和上述检查的异常发现选择乳腺MRI、骨扫描、腹部CT、超声或MRI检查。化疗前要评价肿瘤的ER/PR及HER- 2状况。对于根据被判定为遗传性乳腺癌的高危患者，推荐进行遗传学咨询。</p><p>3.可手术的局部进展期乳腺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">局部进展期乳腺癌是指临床和影像学初步评估显示疾病进展仅限于乳腺和区域淋巴结内。Ⅲ期患者可以进一步被分为初始手术无法切除全部病灶、无法达到长期局部控制的患者（不可手术）以及适当初次手术有望达到病理阴性切缘和长期局部控制的患者（可手术）。可手术局部进展期乳腺癌患者（临床分期通常为T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）的治疗方法以根治性手术切除为主。对于术前未接受新辅助治疗的ⅢA期乳腺癌患者，术后的全身辅助治疗方案与Ⅱ期乳腺癌术后辅助治疗方案相似。</p><p>4.不可手术的局部进展期乳腺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于不宜手术切除的乳腺癌患者，标准治疗为术前初始治疗，又称为新辅助治疗，包括化疗或内分泌治疗。术前治疗获得临床缓解后的局部治疗包括：①全乳切除+Ⅰ/Ⅱ级腋窝淋巴结清扫，联合或不联合二期乳房重建；②肿块切除+Ⅰ/Ⅱ级腋窝淋巴结清扫。两种局部治疗都存在较高的局部复发风险，有必要进行胸壁（或乳腺）和锁骨上淋巴结放疗。如果内乳淋巴结受累，也应对其进行放疗。不可手术的Ⅲ期乳腺癌患者在术前化疗期间如果病情进展，可采用姑息性乳腺放疗以加强局部控制。Ⅲ期乳腺癌患者治疗后的随访与早期浸润性乳腺癌患者相同。</p><p>【治疗后监测与随访】</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗后随访应包括常规体检和乳腺X线摄片。对接受保乳手术的患者，首次乳腺X线检查应安排在保乳放疗后的6～12个月。乳腺MRI检查可用于双侧乳腺癌高风险患者的治疗后监测和随访。绝经后患者应用他莫昔芬有引发子宫内膜癌的风险，建议患者在接受他莫昔芬治疗时应每年接受妇科检查，不推荐在无症状女性中常规进行子宫内膜活检。在疾病监测期间应对这些高危患者监测骨密度，并补充钙和维生素D。对于骨质减少或骨质疏松的乳腺癌患者，可推荐使用双膦酸盐以增加或保持骨矿物质密度。</p><p>【外科治疗】1.概述</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">现代乳腺癌外科治疗起源于19世纪中叶。德国病理学家Rudolf Virchow进行了仔细的尸检解剖，推测乳腺癌起源于上皮细胞，然后沿胸大肌筋膜和淋巴管道播散，认为乳腺癌开始时可能属于局部病变、通过外科就能够治愈。根据Virchow的理论框架，1894年美国W. Halsted创立了乳腺癌外科根治手术。手术范围包含乳腺、腋窝及连同腋窝的淋巴管道。乳腺癌根治术达到了良好的肿瘤局部控制效果。1948年，Patey和Dyson发表了关于对Halsted手术改良术式的报道，胸大肌得以保留。1951年，Auchincloss提出保留胸大、小肌的手术方法。这两种术式破坏性小、局部控制效果不亚于标准的乳腺癌根治术。保留胸大肌和胸小肌的乳腺癌改良根治术至今仍然广泛应用于治疗早期乳腺癌。为了便于术后乳腺重建，目前已出现了保留乳腺皮肤、甚至保留乳头乳晕的改良根治术。相关的随机临床试验正在验证这类肿瘤美容手术的近期和远期效果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20世纪70年代开展的早期乳腺癌随机临床试验的结果表明，在多学科综合治疗的条件下，Ⅰ/Ⅱ期乳腺癌患者全乳切除+腋窝清扫和保乳手术（乳腺肿物切除）+腋窝清扫+术后放疗的效果没有显著差异，局部手术切除范围不再是术后生存的影响因素。和全乳切除相比，保留乳房可以获得较好的美容效果，缓解手术对患者的心理和社交产生的不良影响。既往接受过乳腺或者胸壁的局部放疗、计划妊娠期放疗、乳腺照相发现可疑或者明确的弥漫性恶性钙化灶、病变范围广泛不可能通过美容效果较好的单个手术切口达到局部切除、切缘阳性为保乳手术的绝对禁忌证。相对禁忌证包括：合并累及皮肤的结缔组织病（尤其是红斑狼疮和硬皮病）、肿瘤直径＞5cm（2B）、局灶切缘阳性。一些学者认为，年轻（≤35岁）和特定基因突变（brca- 1/2等）的携带者保乳术后局部复发风险较高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对临床腋窝检查阴性的早期乳腺癌患者，腋窝清扫的意义和Halsted时代显著不同。前哨淋巴结概念的引入，使得临床可以对1～2个淋巴结进行病理学检查，如果没有发现癌细胞就不再进行腋窝清扫。2005年起欧美将前哨淋巴结活检作为临床腋窝检查阴性的早期乳腺癌腋窝分期的标准手段，我国也已于2009年将之作为部分乳腺癌患者腋窝分期的标准方法。其优点是显著降低了术后上肢水肿的风险。前哨淋巴结活检阴性的患者术后可以不再进行腋窝放疗。NCCN 2011年制订的前哨淋巴结活检的指征包括诊断时临床检查淋巴结阴性和诊断时临床检查淋巴结阳性但组织学检查为阴性等两种情况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌治疗已越来越关注改善患者的生存质量。乳腺重建能够减轻乳腺切除带来的精神创伤，特别能够减轻患者乳腺被切除的感觉、丧失女人味的感觉和抑郁。乳腺重建方法种类繁多，如使用扩张器、假体、自身组织皮瓣等。乳腺切除后的重建手术越来越被认为是乳腺癌治疗的重要内容，北美和欧洲已将之作为整形外科的培训项目。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NCCN 2011年制订的不同临床分期的乳腺癌外科治疗方法如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）Ⅰ、Ⅱ期、部分ⅢA期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）患者，可以选择乳腺肿物切除+腋窝淋巴结分期手术、全乳切除+腋窝淋巴结分期手术±乳腺重建，两种方法均为Ⅰ类推荐。对T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期乳腺癌，如果只有肿瘤大小达不到保乳的要求，如果选择保乳可以考虑术前化疗（ⅡA类推荐）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）Ⅱ期、部分ⅢA期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）患者，只有肿瘤大小达不到保乳要求、而选择保乳术的，可以选择术前化疗后再切除肿瘤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）Ⅲ期（除T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>外）、Ⅳ期患者。术前化疗有效，可以选择肿物局部切除或者全乳切除±乳腺重建，需要清扫腋窝淋巴结。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4）术后局部复发的患者，尽可能切除局部复发病灶（包括腋窝复发病灶）。保乳术后复发可以选择全乳切除+腋窝淋巴结清扫。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">需要特别说明的是，只有1）中的部分内容为Ⅰ类推荐，其他均为ⅡA类推荐。</p><p>2.保乳手术和乳腺癌改良根治术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前我国早期乳腺癌患者接受的乳腺癌手术大多数为乳腺癌改良根治术和保留乳腺的肿瘤切除术（保乳手术）。Ⅰ类证据表明，两者均为早期乳腺癌的首选治疗方法。建议按照NCCN 2011年的规范选择手术适应证。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌改良根治术切除整个乳腺和邻近的腋窝淋巴结，乳腺单纯切除术只切除整个乳房、不清扫腋窝淋巴结。两者均保留胸大小肌。一般采用双弧形皮肤切口、皮肤切口必须包含乳头乳晕复合物及肿瘤。在乳腺和皮下组织之间的一个相对无血管的区域进行锐性解剖。游离范围向上达到锁骨下水平、向下达到腹直肌水平、内侧为胸骨、外侧为背阔肌。在前面完成游离乳腺皮下组织后，从后面再用电刀将乳腺组织从胸大肌表面游离。胸大肌筋膜保持完整。整个游离过程中注意彻底止血。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">清扫腋窝开始时就应该充分显露胸小肌。腋窝组织位于胸小肌的后方。腋窝水平Ⅰ清扫是指清扫胸小肌外侧和外侧缘的腋窝组织，水平Ⅱ清扫是指清扫胸小肌内外侧缘之间的腋窝组织，水平Ⅲ清扫是指清扫胸小肌内侧缘的腋窝组织。一般情况下只需切除水平Ⅰ、Ⅱ的淋巴结即可。如果胸小肌内侧存在可触及的淋巴结，需要进行腋窝水平Ⅲ的清扫，此时需要显露胸小肌并根据需要向上或者向下牵引，才能切除全部锁骨下淋巴结。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">保乳手术一般需要两个切口：一个切除乳腺肿瘤、一个腋窝清扫或者前哨淋巴结活检。乳腺切口一般直接开口于肿瘤之上。不推荐从乳腺的其他部位开口、通过一个部位的正常乳腺组织切除另一个部位的乳腺组织。一般采用肿瘤上方的弧形切口，切除肿瘤及其周围约1～2cm之外的乳腺组织，肿瘤位置表浅时可将其表面皮肤一并切除。切除原发病灶后，标记标本的方向和各个切缘（前、后、外、内、上、下），采用可以辨认的方法（线结或者各色墨汁）分别进行标记。标本病理科送检，病理科医生检查切缘是否有癌残存。如果病理科医生确定切缘仍有癌组织残存，外科医生还需要再次切除乳腺组织至切缘阴性，如果数次切缘为阳性，则改行全乳切除。原发灶切除后，对残腔彻底地电凝止血，一般不放置引流，术后创腔可出现积液，液体日后可被吸收及机化变为实性，有利于外形。腋窝清扫可在胸大肌外侧缘和背阔肌前缘之间作一约5～7cm斜形或弧形切口进行，清扫范围同改良根治术，如果有适应证，可行前哨淋巴结活检，阴性则不清扫腋窝。如果阳性前哨淋巴结仅为1～2个，有试验提示清与不清扫腋窝，5年生存率无区别。但目前尚未达成共识。</p><p>3.前哨淋巴结活检</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前哨淋巴结活检是腋窝淋巴结分期的一种外科方法。前哨淋巴结是指接受肿瘤区域引流的第一组淋巴结。如果前哨淋巴结没有出现转移，那么引流区域的非前哨淋巴结也不会出现癌转移；前哨淋巴结阴性而非前哨淋巴结出现阳性的概率大约在5%以下，如果前哨淋巴结行冷冻或石蜡切片HE染色提示有转移，则应行腋窝清扫。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前哨淋巴结的示踪剂包括放射性核素如<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc标记的硫胶体，国内则用<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc标记的右旋糖酐或美罗华等，蓝染料则用专利蓝，亚甲蓝，异硫蓝等，国内常用亚甲蓝，纳米碳也在试用，临床通过肿瘤周围注射、乳晕下注射、肿瘤表面皮内注射三种方法注射示踪剂来定位前哨淋巴结，两者联合使用可提高准确性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">选择蓝色染料时一般从腋窝处胸大肌外缘与乳腺腺体外上缘相交处下方的腋窝组织寻找，从上往下解剖，确认含蓝色染料的输出淋巴管，追踪输出淋巴管可以发现染蓝色的前哨淋巴结。选择放射性胶体时，前哨淋巴结可通过手持γ探测器来确定。前哨淋巴结数目一般在3～5个之内，如果前哨淋巴结没有癌转移的证据，一般不再进行腋窝淋巴结清扫。</p><p>【放射治疗】</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.早期乳腺癌保乳手术后的放射治疗　对于年龄≥70岁、肿瘤小于2cm，腋窝淋巴结无转移、手术切缘阴性、且激素受体阳性的患者，放疗获益不大。如果患者有随诊条件，可考虑术后单纯内分泌治疗而不做术后放疗及化疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.疗效与并发症的观察　应重视美容效果的观察与记录：双乳及双上肢彩色照片：放疗前和结束时各一次，随访时每半年一次，病程记录及随访记录中应详细描写乳腺的外形、皮肤改变、手感柔软程度等，双上肢臂围测量：测量参考点在尺骨鹰嘴上下各15cm处之臂围周径。放疗前、放疗毕时各测量一次，随诊时每半年一次；双乳X线平片及乳腺及区域淋巴结区B超：放疗前及放疗毕时各一次，随诊时，每半年一次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.乳腺癌根治术或改良根治术后放疗　适应证：对术后全身治疗包括化疗或（和）内分泌治疗者，具有下列高危因素之一，需考虑术后放疗：①原发肿瘤≥5cm，或肿瘤侵及乳腺皮肤、胸壁；②腋淋巴结转移≥4个；③腋淋巴结检出总数≤10个，且腋淋巴结转移1～3个；④切缘阳性/切缘近（＜1mm）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.乳腺癌新辅助化疗加根治术或改良根治术后放疗　放疗指征暂同未做新辅助化疗者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.乳腺癌根治术或改良根治术后局部区域复发的放疗　乳腺癌根治术或改良根治术后出现胸壁单个复发，手术切除肿瘤，然后放疗；如果手术无法切除，应先给予放疗。</p><p>【化疗】1.乳腺癌术后辅助化疗（1）禁忌证：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">妊娠早期妇女，年老体衰且伴有严重内脏器质性病变患者。</p><p>（2）治疗前准备：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首次化疗前应检测血常规、肝肾功能、心电图；以后每次化疗前后常规检测血常规；心、肝、肾功能异常者需监测血常规、心电图、LVEF或肝肾功能；育龄妇女应妊娠试验阴性并嘱避孕；签署化疗知情同意书。</p><p>（3）化疗方案与注意事项：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首选含蒽环类的联合化疗方案，常用的有：CA（E）F、AC方案（C：环磷酰胺、A：阿霉素、E：表阿霉素、F：氟尿嘧啶）；蒽环类与紫杉类联合方案TAC（T多西紫杉醇）；蒽环类与紫杉类序贯方案AC→T/wP （wP为每周紫杉醇）或FEC→T。老年、低风险、蒽环类禁忌或不能耐受的患者可选用非蒽环类联合化疗方案，常用的有CMF方案（C：环磷酰胺、M：甲氨蝶呤、F：氟尿嘧啶）。根据不同化疗方案执行化疗，若无特殊情况，不建议减少周期数和剂量。辅助化疗一般不与内分泌治疗或放疗同时进行。化疗结束后再开始进行内分泌治疗。放疗与内分泌治疗可先后或同时进行。</p><p>2.新辅助化疗（1）新辅助化疗的适应证：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①一般适合临床ⅡB、Ⅲ期的乳腺癌患者；②肿块偏大，有保乳意愿，没有保乳术禁忌证的患者；③符合上述条件的绝经后乳腺癌患者，若术前穿刺肿瘤ER，PR强阳性，可根据情况选择新辅助化疗或新辅助内分泌治疗。</p><p>（2）新辅助化疗的禁忌证：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①未经组织病理学确诊的浸润性乳腺癌（推荐获得ER，PR，HER2等免疫组化指标，不推荐将细胞学作为病理诊断标准）；②妊娠妇女，尤其是妊娠早、中期发生的乳腺癌必须终止妊娠。③年老体衰且伴有严重心、肺器质性病变等预期无法耐受化疗者。</p><p>（3）新辅助化疗的实施</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）治疗前准备：基线体检：精确测量乳腺原发灶和腋窝淋巴结的最长径（多个肿块时取最长径之和），基线影像学评估：乳腺超声、乳腺X线下肿瘤的最长径（有条件者可作MRI评估），血常规、肝肾功能、心电图、胸片、肝脏超声检查。局部晚期乳腺癌或炎性乳腺癌患者还需加作全身骨扫描、胸部CT。心脏病者行必要的心功能检查（如心脏超声检测LVEF），术前必须对乳腺原发灶行核芯针活检明确组织学诊断及免疫组化检查，区域淋巴结转移可采用细胞学诊断，育龄妇女应妊娠试验阴性或嘱避孕，告知化疗的不良反应，签署化疗同意书。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）化疗方案：宜选择含蒽环类的联合化疗方案，常用的有：CAF、FAC、AC、CEF、FEC方案（C：环磷酰胺、A：阿霉素、E：表阿霉素、F：氟尿嘧啶）；蒽环类与紫杉类联合方案A（E）T、TAC（T：多西紫杉醇）；蒽环类与紫杉类序贯方案AC→T/P（T：多西紫杉醇；P：紫杉醇）；其他含蒽环类的化疗方案NE（N长春瑞滨）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）疗效评估及化疗疗程：建议在化疗第2个周期的最后一天，即计划第3周期之前开始首次评估疗效；应从体检和影像学两个方面评价乳腺原发灶和腋窝淋巴结转移灶疗效，按照RECIST标准，分为CR，PR，SD和PD；无效的患者建议暂停该方案化疗，改用手术、放疗或其他全身治疗措施（更换化疗方案或改行新辅助内分泌治疗）；对CR或PR的患者处理有争议，一般可根据个体情况而有以下选择：直接手术；相同方案继续2～4个周期（总计4～6个周期）化疗后评估化疗效果及手术；相同方案继续2个周期，然后更换方案（如AC→T）继续4个周期化疗后评估化疗效果及手术。</p><p>（4）乳腺癌经新辅助化疗降期后的外科处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）手术：可根据个体情况选择根治术、改良根治术、保乳手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）术后病理检查：病理完全缓解（pCR）的定义有两种：①一般指乳腺原发灶中找不到恶性肿瘤的组织学证据，或仅存原位癌成分；②严格意义上的pCR是指乳腺原发灶和转移的区域淋巴结均达到病理完全缓解。病理完全缓解（pCR）的确定需要病理医生配合，建议临床医生协助病理医生找到原病灶部位，多点取材来确定pCR。残存肿瘤的组织学分型、分级以及ER、PR、HER2等免疫组化结果应当参考术前病理诊断。（例如术前ER阳性而术后ER阴性仍应视为ER阳性的乳腺癌）。</p><p>（5）新辅助治疗后的术后辅助治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）术后辅助化疗：一般可以根据术前化疗的周期、疗效及术后病理检查结果而选择相同化疗方案、更换化疗方案及不采用辅助化疗，鉴于目前尚无足够证据故无法统一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）术后辅助放疗：一种意见认为无论化疗反应如何都应根据化疗前的肿瘤临床分期来决定是否需要辅助放疗以及辅助放疗的范围；另一种意见则认为应根据术后的病理分期来决定。作者更倾向按照化疗前临床分期予以处理，但尚无足够循证依据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）辅助内分泌治疗、靶向治疗：参见乳腺癌术后辅助全身治疗。</p><p>【乳腺癌术后辅助内分泌治疗】1.内分泌治疗的历史</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌内分泌治疗的历史，可以追溯到1896年Beatson首先报告3例绝经前晚期乳腺癌，在切除双侧卵巢后2例肿瘤明显缩小。此后一百年以来，随着对乳腺癌了解的逐步深入，乳腺癌内分泌治疗经历了肾上腺切除、卵巢切除、雄激素、雌激素、孕激素、抗雌激素、芳香化酶抑制剂（AI）治疗等发展过程。目前的乳腺癌内分泌治疗，主要是指药物治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于内分泌治疗比化疗的毒性低，故对于适合内分泌治疗的MBC患者，应首选内分泌治疗。部分作者建议，如果肿瘤生长不快，并且对患者的生命未构成威胁，则应至少试用一种内分泌治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内分泌治疗的传统一、二、三线药物分别是他莫昔芬（TAM）、孕激素和AI。由于近年来的临床试验结果，加之TAM已广泛应用于乳腺癌术后辅助治疗，故目前已经大大改变了这一传统用法，临床上，AI已代替TAM成为绝经后MBC的一线治疗药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氟维司群是一种新的雌激素受体拮抗剂，它可以和雌激素受体结合，阻断受体并促进受体降解，从而阻断刺激肿瘤生长的信号传导。这一活性机制与雌激素受体调节剂（SERM）TAM是不同的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ期临床试验结果表明，对于曾接受过TAM治疗后肿瘤进展或复发的绝经后乳腺癌患者，氟维司群的治疗效果至少与阿那曲唑相同，中位TTP为5. 5和4. 1个月，客观有效率分别为19. 2%与16. 5%。而对一线非甾体类AI治疗失败后的绝经后患者，氟维司群组和依西美坦组TTP无显著差异，均为3. 7个月。另外，两组的客观缓解率、临床获益率与不良反应也没有显著差别。</p><p>2.内分泌治疗的机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常乳腺上皮细胞含有多种激素受体如雌激素受体（ER）、孕酮受体（PR）等，乳腺的正常生长发育有赖于多种激素的协调作用。乳腺发生癌变后，部分乳腺癌可以保留全部或部分激素受体并具有功能，其生长与发展受激素环境的影响，因此称为激素依赖性肿瘤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">机体内雌激素产生的部位与月经状况有关，绝经前妇女的雌激素主要由卵巢产生。绝经后妇女卵巢萎缩，雌激素主要是在外周组织通过将肾上腺分泌的雄激素前体经芳香化酶转变而成，因为雌激素和可能的其他激素能刺激乳腺肿瘤生长，所以根据以上的作用机制发展一些治疗方法，如抑制雌激素的合成、降低雌激素水平、阻断雌激素与雌激素受体的结合、部分或全部阻断雌激素受体的活性等，来达到治疗乳腺癌的目的。</p><p>3.内分泌药物及选择原则</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用药物有：①AI（阿那曲唑、来曲唑、依西美坦）；②氟维司群；③雌激素受体拮抗剂：TAM或托瑞米芬；④孕激素：醋酸甲地孕酮、甲羟孕酮。⑤氟甲睾酮；⑥炔雌醇。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">选择原则：①一般不重复使用辅助治疗或一线治疗用过的药物；②TAM辅助治疗失败的患者首选AI；③AI治疗失败可选孕激素（醋酸甲地孕酮/甲羟孕酮）或氟维司群；④既往未用抗雌激素治疗者，仍可使用TAM或托瑞米芬；⑤ER阳性的绝经前患者可采取卵巢功能抑制治疗，随后遵循绝经后妇女内分泌治疗指南。</p><p>4.适应证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激素受体［ER和（或）PR］阳性的乳腺癌。</p><p>5.内分泌治疗与其他辅助治疗的次序</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　辅助内分泌治疗与化疗同时应用可能会降低疗效。一般在化疗之后应用，但可以和放射治疗以及曲妥珠单抗治疗同时应用，</p><p>6.绝经前患者辅助内分泌治疗方案与注意事项</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　首选他莫昔芬20mg/d×5年。治疗期间注意避孕，并每年行一次妇科检查。卵巢去势推荐用于下列绝经前患者：高度风险组且化疗后未导致闭经的患者，与他莫昔芬或第三代芳香化酶抑制剂联合应用，不愿意接受辅助化疗的中度风险组患者，与他莫昔芬或第三代芳香化酶抑制剂联合应用。对他莫昔芬有禁忌者，若采用药物性卵巢去势（GnRHa），目前推荐的治疗时间是2～3年。</p><p>7.绝经后患者辅助内分泌治疗的方案及注意事项</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　第三代芳香化酶抑制剂应向所有绝经后ER和（或）PR阳性的患者推荐，尤其是具备以下因素的患者：高度风险患者，HER2过度表达患者，对他莫昔芬有禁忌的患者，使用他莫昔芬期间出现中、重度不良反应的患者；他莫昔芬20mg/d×5年后的高风险患者。芳香化酶抑制剂优先推荐：从一开始就应用5年；必要时也可以在他莫昔芬治疗2～3年后再转用2～3年芳香化酶抑制剂；或在他莫昔芬用满5年之后的高度风险患者继续应用5年芳香化酶抑制剂。可选用雌激素受体调节剂如他莫昔芬。他莫昔芬20mg/d×5年是有效而经济的治疗方案。治疗期间应每年行一次妇科检查。不适用他莫昔芬的患者可应用其他内分泌治疗药如托瑞米芬。</p><p>【生物靶向药物治疗】1.曲妥珠单抗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HER- 2/neu 基因扩增或过度表达的乳腺癌患者无病生存期较短，预后差。目前，已开发出针对HER- 2的单克隆抗体曲妥珠单抗。对HER- 2/neu基因扩增或过度表达的晚期乳腺癌患者，多项随机分组临床试验结果表明，曲妥珠单抗联合化疗的疗效显著优于单用化疗。</p><p>2.拉帕替尼</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在过度表达HER2的细胞，同时抑制EGFR和HER2有相加作用。拉帕替尼（lapatinib）是一种口服的小分子表皮生长因子酪氨酸激酶抑制剂，可以同时作用于EGFR与HER2。在体外试验中，对HER2过表达乳腺癌细胞系的生长抑制作用明显。在HER2过表达的进展期乳腺癌的Ⅰ期临床试验中，拉帕替尼也具有较高的有效率，且与曲妥珠单抗无交叉耐药。因为其结构为小分子，与曲妥珠单抗不同，能够透过血脑屏障，对于乳腺癌脑转移有一定的治疗作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一项国际多中心Ⅲ期临床试验显示，拉帕替尼联合卡培他滨治疗对蒽环类、紫杉类和曲妥珠单抗治疗失败的晚期难治性乳腺癌的疗效（ORR、TTP和PFS）优于单用卡培他滨。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，拉帕替尼已在许多国家被批准用于HER2阳性MBC的治疗。</p><p>3.贝伐单抗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贝伐单抗是一种针对血管内皮生长因子的重组人源化单克隆抗体，该药已经获得欧盟和美国的批准用于一线治疗MBC。在E<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>100试验中700余例初治局部复发或转移性乳腺癌患者进入临床试验，结果显示，贝伐单抗联合每周紫杉醇治疗能够显著改善PFS，风险比0. 48；P=0. 0001（独立核查委员会评估结果）和0. 42，P= 0. 0001（研究者评估结果）；中位PFS相似（独立评估委员会评估结果为11. 2个月vs. 5. 8个月，研究者评估结果为11. 4个月vs. 5. 8个月，有效率分别为48. 9%vs. 22. 2%，P = 0. 0001），这是第一个证实抗血管生成药物联合化疗显著优于单用化疗的临床试验。而在AVADO试验中，736例局部复发或转移性乳腺癌患者随机分入低剂量贝伐单抗联合TXT组、高剂量贝伐单抗联合TXT组以及单药TXT组。结果显示了联合组的无进展生存优势。贝伐单抗低剂量组与单药TXT组比较的无进展生存风险比为0. 79（P = 0. 0318），中位PFS为8. 7个月vs. 8. 0个月；贝伐单抗高剂量组与单药组比较的风险比0. 72（P = 0. 0099），中位PFS 8. 8个月vs. 8. 0个月。多数不良事件严重程度为轻至中度。回顾性分析显示，接受TXT联合贝伐单抗治疗的老年患者耐受性良好。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴于以上临床结果，贝伐单抗联合其他化疗药物已成为MBC的标准治疗方案之一，广泛用于MBC的治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '概述', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒性肺炎（viral pneumonia）是由各种不同种类病毒侵犯肺实质而造成的炎症，常由上呼吸道病毒感染向下蔓延发展引起，亦可由体内潜伏病毒或各种原因如输血、器官移植等引起病毒血症进而导致肺部病毒感染。病毒性肺炎好发于冬春季节，暴发或散在流行，免疫低下患者全年均可发病。在社区获得性肺炎中病毒性肺炎约占5%～15%，而非细菌性肺炎中约25%～50%为病毒性肺炎所致。多见于儿童，成人相对少见。近年来由于免疫抑制药物的广泛应用，以及艾滋病的发病人数逐年增多，单纯疱疹病毒、水痘-带状疱疹病毒，尤其是巨细胞病毒（CMV）引起的成人严重肺炎有所增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '病因与传播途径', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可引起肺炎的病毒很多，临床常见流行性感冒病毒、副流感病毒、腺病毒、呼吸道合胞病毒、CMV、麻疹病毒、水痘-带状疱疹病毒等。亦可有肠道病毒如柯萨奇病毒、埃可病毒等。流感病毒较多见，常见于年幼者、孕妇以及65岁以上的老人，虽好发于原有心、肺疾患及慢性消耗性疾病者，尤易发生于左心房压力增高如二尖瓣狭窄者，但正常人亦可发生，为病毒直接侵犯肺部所致。小儿感染中腺病毒和呼吸道合胞病毒占重要地位。研究表明呼吸道合胞病毒所致肺炎占需住院婴幼儿肺炎的20%～25%。而器官移植患者中CMV感染发生率亦有明显升高趋势。近二十年来不断发现可引起肺炎的新病毒，1993年在美国西南部发现以肺间质浸润、非心源性肺水肿和ARDS为主要临床表现的汉坦病毒（hantavirus），其引起的汉坦病毒肺综合征（HPS）病死率达50%。1997年香港地区首次报告的高致病性人禽流感，已在世界多个地方有致死报道，病死率高达60%。又如2002年底开始于我国广东，2003年春季在国内和世界一些国家发生并流行的一种新的冠状病毒（SARS-CoV）感染，可导致严重急性呼吸综合征（SARS）。2012年以来，中东地区尚发现由一种高度类似SARS-CoV的新型冠状病毒引起的感染病例，已引起世界卫生组织的高度重视。其他尚有H7N9等甲型流感病毒肺炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒性肺炎主要经飞沫吸入，或通过污染的食具或玩具以及与患者直接接触感染，或由上呼吸道病毒感染向下蔓延所致，常伴鼻炎、气管支气管炎。动物如禽、马、猪等有时带有某种流行性感冒病毒，亦可经接触传染至人。粪-口传染见于肠道病毒；呼吸道合胞病毒通过尘埃传染。病毒亦可通过输血、器官移植途径、母婴间的垂直传播等感染。如器官移植受者可通过多次输血，甚至供者的器官引进病毒特别是CMV感染。不同感染的潜伏期不同，如流感为1～3天，SARS-CoV为1～14天（中位期4～7天）。潜伏期已成为诊断相关病毒感染的重要流行病学依据。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '病理', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒感染累及下呼吸道，引起气道上皮广泛破坏，纤毛功能损害，黏膜坏死、溃疡，黏液增加，细支气管阻塞，进而累及肺实质。单纯性病毒性肺炎多为细支气管及其周围炎和肺间质性炎症，肺泡间隔有单核细胞和淋巴细胞浸润，肺泡水肿、透明膜形成，进而导致呼吸膜增厚，弥散距离增大。肺泡细胞和吞噬细胞内可见病毒包涵体。呼吸道合胞病毒、麻疹病毒、CMV引起的肺炎，肺泡腔内尚可见散在多核巨细胞。肺炎病灶可为局灶性或弥漫性渗出，甚至实变。病变吸收后可遗留肺纤维化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '临床表现', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种病毒感染起始症状各异。临床症状通常较轻，病程多在2周左右。绝大部分患者先有咽痛、鼻塞、流涕、发热、头痛等上呼吸道感染症状；少数如SARS可急性起病，进展迅速。病变进一步发展成肺炎时，咳嗽多呈阵发性干咳，可伴气急、胸痛、持续高热。婴幼儿以及存在免疫缺损患者病情多较严重，有持续高热、剧烈咳嗽、血痰、心悸、气促、神志异常等，可伴休克、心力衰竭、氮质血症。严重者常会发生呼吸窘迫。流感病毒肺炎常在急性流感症状尚未消散时，即出现咳嗽、少量白黏痰、胸闷、气急等症状。腺病毒肺炎约半数以上病例尚有呕吐、腹胀、腹泻等消化道症状，一般认为可能与腺病毒在肠道内繁殖有关。呼吸道合胞病毒肺炎绝大部分发生于2岁以下儿童，约2/3的病例有一过性高热，阵发性连声剧咳、呼吸喘憋症状明显；皮肤偶见红色斑疹，肺部可闻及较多湿啰音和哮鸣音，亦可出现肺实变体征。水痘、麻疹性肺炎常先有特征性皮疹。口腔黏膜Koplik斑和全身性特征性皮疹是麻疹的典型表现。麻疹并发麻疹病毒肺炎时呼吸道症状持续加重，高热持续不退，肺部可闻及干湿啰音。水痘-带状疱疹病毒肺炎多发生于成年人。典型皮疹于躯干、四肢先后分批出现，发展极快。肺炎症状多发生于出疹后2～6天，亦可出现于出疹前或出疹后10天。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除某些病毒感染时有特征性皮疹出现外，多数体征常并不明显，部分患者可于下肺部闻及小水泡音或干啰音。重症者可有呼吸频率加快、发绀、肺部干湿啰音、心动过速等。严重者可见三凹征和鼻翼扇动，肺部可闻及较为广泛的干湿啰音及哮鸣音，并可出现ARDS、心力衰竭和急性肾衰竭，甚至休克。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">实验室检查外周血白细胞计数一般正常，也可稍高或偏低。继发细菌感染时白细胞总数和中性粒细胞比例均增多。血沉、C反应蛋白多正常。重症者常有淋巴细胞减少。痰涂片所见的白细胞以单核细胞为主。痰培养常无致病菌生长。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸部X线征象常与症状不相称，往往症状严重而无明显的X线异常。病毒性肺炎一般以间质性改变为主，或多叶散在斑片样密度增高模糊影，病情严重者显示双肺弥漫性结节性浸润，亦有病灶融合呈大片样改变，伴局限性肺不张或肺气肿。但大叶实变及胸腔积液者均不多见。病灶多见于两肺的中下2/3肺野。不同病毒引起的肺炎X线表现有所不同。呼吸道合胞病毒肺炎常有肺门阴影扩大，肺纹理增粗，在支气管周围有小片状阴影，或有间质病变，肺气肿明显；腺病毒肺炎肺局部有小点状、不规则网状阴影，可融合成片状浸润灶，严重者两肺呈弥漫性浸润阴影，与ARDS表现相仿。CMV肺炎的胸部影像学表现常为两肺不对称的毛玻璃影，气腔病变和细小的小叶中心结节，双侧支气管血管周围肺间质和肺泡浸润性表现主要累及肺下叶，极少呈局限性实质性浸润。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '诊断', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床有急性呼吸系统感染的症状，外周血白细胞正常，胸部影像学上有弥漫性间质性改变或散在渗出性病灶，结合特征性皮疹、有某些环境危险暴露因素、处于病毒感染流行期等，并排除细菌性或其他病原体感染的可能，可考虑病毒性肺炎的诊断。由于各型肺炎间缺乏明显的特异性，最后确诊往往需要借助病原学方面的检查，包括病毒分离、血清学检测以及病毒和病毒抗原、DNA的检测等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痰中细胞核内的包涵体可提示病毒感染，但并非一定来自肺部，需发病早期进一步收集肺活检标本或下呼吸道分泌物尤其是下呼吸道的防污染标本行培养分离病毒，鼻咽拭子的病毒分离亦有一定诊断价值。亦有用免疫荧光和酶联免疫吸附试验测定下呼吸道分泌物中病毒抗原，阳性率可达85%～90%。快速培养将传统细胞培养与荧光标记单克隆抗体检测CMV即刻早期抗原α、β蛋白相结合，可提高细胞培养的敏感性，并大大缩短检查时间。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清学方法可检测病毒特异性IgG、IgM以协助诊断。IgG检查常需抽取急性期和恢复期双份血清，早期诊断价值不大，多用于流行病学调查。而急性期特异性IgM检测可用于早期诊断。如采用急性期单份血清检测呼吸道合胞病毒、副流感病毒特异性IgM，敏感性、特异性均较高。鼻咽分泌物中特异性IgA检测亦有早期诊断价值，但早期特异性IgM升高不宜作为婴幼儿呼吸道合胞病毒感染的诊断依据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒抗原和核酸的检测已广泛应用于病原体的确定。鼻咽拭子、下呼吸道标本如经纤支镜肺活检标本、支气管肺泡灌洗液等可用来检测其中的CMV包涵体、抗原、DNA、mRNA，特异性高。通过免疫荧光染色技术检测外周血中性粒细胞中的晚期抗原结构pp65有较高的特异性及敏感性，定量分析2×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>个外周血白细胞中的CMV阳性细胞数水平，可预测CMV肺炎的发生及预后，指导治疗，但预测复发效果不佳。PCR尤其是定量PCR技术及分子杂交技术可用于CMV的DNA检测。原位分子杂交、反转录PCR、核酸序列扩增方法检测病毒mRNA耗时少，特异性及敏感性高，尤其是主要即刻早期mRNA被认为是CMV活动性感染的最特异指标，因其还能区别潜伏或活动性感染，在CMV肺炎的检测及早期诊断方面具有良好前景。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '治疗', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前对多数病毒尚缺少特异性治疗。利巴韦林体外研究虽有广谱抗病毒作用，但临床疗效缺少充分评价，仅可能对呼吸道合胞病毒感染有效，可口服或静脉给药，针对呼吸道合胞病毒肺炎尚提倡经气道雾化吸入，配合应用特异性免疫球蛋白、呼吸道合胞病毒单抗（帕利珠单抗，palivizumab）、气道湿化和痰液引流等可有较好效果。毒副作用主要为骨髓抑制。阿昔洛韦可用于治疗水痘-带状疱疹肺炎，用量一般为10～12mg/kg，静脉滴注，每8小时1次，共7天，疗效虽未完全肯定，但入院36小时内开始用药，可能是最佳治疗。更昔洛韦对CMV肺炎按不同宿主推荐治疗为：①艾滋病患者：更昔洛韦5mg/kg，静脉滴注，每天2次，用药2～3周；②骨髓移植：更昔洛韦7.5～10mg/（kg/d），静脉滴注，用药20天（或加维持治疗5mg/kg，3～5次/周，共8～20次）联合静脉用丙种球蛋白500mg/kg，隔天1次，共10次，或400mg/（kg/d）d1，d4，d8和200mg/kg d14；③实体器官移植：更昔洛韦7.5～10mg/（kg/d），静脉滴注，10～20天，随后应用维持量。阿糖腺苷能抑制病毒DNA合成。常用于疱疹病毒肺炎的治疗。金刚烷胺、金刚乙胺对甲型流感病毒和人禽流感有效，48小时内尽早用药较好，但对流感病毒肺炎的疗效尚未有定论。另外，早期使用奥司他韦能降低H5N1人禽流感的病死率，而且WHO认为在病程后期进行治疗也应该使用奥司他韦。除抗病毒药物外，现代免疫治疗对病毒性肺炎亦有一定的疗效，干扰素、聚肌胞（Poly I∶C）、白细胞介素-2、特异性抗病毒免疫核糖核酸、免疫球蛋白甚至特异性免疫球蛋白等均可应用于临床病毒性肺炎的治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除特异性抗病毒治疗外，治疗尚应注意辅助治疗和对症支持治疗，如气道湿化和痰液引流，保持呼吸道通畅，低氧血症时氧疗，积极纠正心、肺功能衰竭，必要时机械通气辅助呼吸等。原则上病毒性肺炎不宜应用抗生素预防继发细菌感染，但临床上其与细菌性肺炎早期往往很难区别，且常合并细菌性感染，抗生素多有应用。对明确继发细菌、真菌感染者，应及时选用敏感抗菌药物。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '预防', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要为提高机体抵抗力，注意个人和公共卫生，减少吸入和接触病毒机会。对献血和器官移植供体加强检测可减少病毒输入机会，并为移植受者预防性使用抗病毒药物提供依据。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '参考文献', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Fauci AS，Braunwald E，Kasper DL.et al.Harrison’s Principles of Internal Medicine.17th ed.New York：McGraw-Hill Medical Publishing Division，2008.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Goldman L，Schafer AI.Goldman’s Cecil Medicine，24th ed. Philadelphia：Saunders，2011.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Ruuskanen O，Lahti E，Jennings L，et al.Viral pneumonia. Lancet，2011，377（9773）：1264-1275.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Cesario，Thomas C.Viruses Associated With Pneumonia in Adults.Clinical Infectious Diseases，2012，55（1）：107-113.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><br/><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '发病情况', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性气管支气管炎（acute tracheobronchitis）是气管为主并可累及支气管的自限性急性气道炎症（acute airway inflammation）（1～3周），主要表现为咳嗽，诊断前提是临床和影像没有肺炎证据。中华医学会呼吸病学分会《咳嗽的诊断与治疗指南》内定义急性气管支气管炎是由于生物性或非生物性因素引起的气管支气管黏膜的急性炎症。2011年欧洲呼吸病学会将其定义为：急性气管支气管炎指没有慢性肺部疾病的患者出现以咳嗽为主的急性症状，可以伴有咳痰或其他临床征象提示是下呼吸道感染，而不能以其他原因来解释（如鼻窦炎和哮喘）。可以认为这是迄今对本病比较准确的界定。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '病原体与流行病学', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的病原体主要是病毒、细菌和非典型病原体。对初级保健机构就诊的下呼吸道感染患者的病原学研究显示，细菌（主要是肺炎链球菌）占26%，非典型病原体（主要是肺炎支原体）占24%，病毒（以流感病毒最重要）占19%，其他研究则表明病毒所占比例明显为高，非典型病原体比例要低。非典型病原体感染的发生率可能会受局部地区小流行的影响，1994年瑞典曾有研究报道，急性支气管炎有25%归因于衣原体感染。早年认为百日咳为儿童疾病，但20世纪80年代以来，本病在美国等国家的年长儿童和年轻人中增加，美国旧金山市的一项研究表明咳嗽≥2周的153例成人中有12%证明为百日咳杆菌感染。呼吸道感染的常见病原菌如肺炎链球菌、流感嗜血杆菌、金黄色葡萄球菌和卡他莫拉菌亦常怀疑为本病的致病菌，但除非在新生儿、人工气道或免疫抑制患者，至今没有“细菌性支气管炎”的确切证据。半数以上的患者检测不出病原体。非感染性因素如烟尘和过敏原也在急性气管支气管炎的发病中起重要作用，但确切比例尚不清楚。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">社区中具有急性下呼吸道症状的人群颇多，但就医者仅占10%。在西欧近10余年来初级保健机构中急性气管支气管炎的发病率从50人/1000人/年下降至22人/1000人/年，可能原因是下呼吸道感染就医减少，以及医生对以咳嗽为主要症状的患者诊断为哮喘或COPD较过去增多。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理主要为气管支气管黏膜充血、水肿、分泌物增加；黏膜下层水肿，淋巴细胞和中性粒细胞浸润。一般仅限于气管、总支气管和肺叶支气管黏膜，严重者可蔓延至细支气管和肺泡，引起微血管坏死和出血。损害严重者黏膜纤毛功能降低，纤毛上皮细胞损伤、脱落。炎症消退后，黏膜的结构和功能多能恢复正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来有人注意到急性支气管炎与气道高反应性之间的关系。在复发性急性支气管炎的患者轻度支气管哮喘发作较正常人群为多。反之，急性支气管炎患者既往亦多有支气管哮喘史或特异质病史，提示支气管痉挛可能是急性支气管炎患者咳嗽迁延不愈的原因之一。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '临床表现', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病往往先有上呼吸道感染的症状，如鼻塞、流涕、咽痛、声音嘶哑等。在成人，流感病毒、腺病毒和肺炎支原体感染可有发热，乏力、头痛、全身酸痛等全身症状，而鼻病毒、冠状病毒等引起的急性支气管炎常无这些表现。炎症累及支气管黏膜时，则出现咳嗽、咳痰。咳嗽是急性支气管炎的主要表现，开始为刺激性干咳，3～4天后鼻咽部症状减轻，咳嗽转为持续并成为突出症状，受惊、吸入冷空气、晨起晚睡或体力活动时咳嗽加剧。咳嗽为阵发性或持续性，剧咳时伴恶心、呕吐及胸、腹肌疼痛。咳嗽可持续2～3周，吸烟者则更长。半数患者有咳痰，痰呈黏液性，随病程发展可转为脓性痰，偶痰中带血。气管受累时，深呼吸及咳嗽时可有胸骨后疼痛。部分患者可出现支气管痉挛，表现为喘鸣、气急和程度不等的胸部紧缩感，长期随访此类患者可能演变为哮喘。有慢性阻塞性肺疾病及其他损害肺功能的基础疾病者可有发绀和呼吸困难。胸部体检，如黏液分泌物潴留于较大支气管时可闻及粗干性啰音，咳嗽后啰音消失。支气管痉挛时，可闻及哮鸣音。无并发症者不累及肺实质。胸部影像检查无异常或仅有肺纹理加深。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '诊断与鉴别诊断', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">诊断并不困难，通常根据症状、体征、X线表现、血常规检查即可作出临床诊断。但急性气管支气管炎通常是一个临床诊断，对于没有慢性肺部疾病的患者来说，重要的是需要除外肺炎。但对于一个咳嗽1～3周而没有发热等其他症状的患者来说，是否需要胸片检查是一个很受争议的问题。这也就是欧洲呼吸病学会坚持用下呼吸道感染（lower respiratory tract infection，LRTI）这个名词的原因，建议只有出现如下一项表现（新出现局限性肺部体征、呼吸困难、气急、脉搏率＞100次/分、发热＞4天）需要怀疑肺炎的患者先测血清C反应蛋白（C-reactive protein，CRP），如果CRP＜20mg/L则不考虑肺炎的诊断，如果CRP＞100mg/ L，需要怀疑肺炎而需进一步通过胸片来确认。因此在影像学检查以前，气管支气管炎的诊断是一个临床诊断，用LRTI则能避免影像学缺失导致诊断不正确。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于影像学没有异常的急性咳嗽患者，气管支气管的诊断通常也与上呼吸道感染、流感等诊断重叠在一起而难以区分，特别是当咳嗽正逐渐成为一个诊断名词的时候，急性气管支气管炎和急性咳嗽有时几乎成了一个同义词，如果咳嗽超过3周而成为亚急性咳嗽时，是否需要按照慢性咳嗽来诊断还是继续保留急性气管支气管炎的诊断也成了难题。事实上许多亚急性咳嗽甚至慢性咳嗽大多起源于急性的病毒感染，而感染不仅仅局限于上呼吸道，而是自上而下全呼吸道的炎症反应，导致气道的反应性升高。作者认为对于急性气管支气管炎而言，病程和急性症状的把握可能是诊断的分水岭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于有慢性气道疾病如COPD、哮喘、支气管扩张的患者来说，是否需要诊断急性气管支气管炎更是颇费踌躇的问题，理论上两者可以合并存在，但临床医生更倾向用原有疾病的急性加重，如COPD急性加重来诊断出现的情况，但并非每次出现急性气管支气管的炎症都会导致原有疾病的加重而需要改变原来的维持治疗，因此需要临床医生准确把握两者的区别而避免过度诊断和治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多影像学有异常的急慢性肺部疾病如肺炎、肺结核、肺脓肿、肺癌、肺间质纤维化，均可出现不同程度的咳嗽，为避免误诊，如果咳嗽超过3周，治疗效果不佳，或者出现其他症状不能解释，建议按照慢性咳嗽的流程，先行胸部X线检查。对于本身就有慢性肺部疾患的患者，需对照影像学的变化，区分是否是原有疾病的加重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气管支气管炎的病原一般认为以病毒最为常见，其他肺炎支原体和百日咳杆菌等也有可能，但一般来说均无必要进行病原学检查。特殊情况下结核和曲霉可以引起单纯气管支气管的感染，但通常病程迁延，开始易被误诊，需要通过支气管镜检查来明确。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '治疗', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般患者无须住院治疗。有慢性心肺基础疾病者，流感病毒引起的支气管炎导致严重通气不足时，需住院接受呼吸支持和氧疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对症治疗主要是止咳祛痰，剧烈干咳患者可适当应用镇咳剂。伴支气管痉挛时可用茶碱或β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药。以全身不适及发热为主要症状者应卧床休息，注意保暖，多饮水，服用解热药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性气管支气管炎是抗生素治疗的滥觞，美国至少70%就诊的气管支气管炎接受了抗菌药物治疗，而通常认为其主要的病因是病毒。但由于病因诊断的不确定性，是否应用抗菌药物成为临床难题，建议在老年人、有心肺基础疾病者特别是出现脓痰的患者可以应用大环内酯类、β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>内酰胺类或喹诺酮类口服抗菌药物。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '预防', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冬季注意保暖，避免上呼吸道感染；戒烟。做好环保工作，治理空气污染。改善劳动卫生条件，生产车间要防止有害气体、酸雾和粉尘的外逸。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '参考文献', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Woodhead M，Blasi F，Ewig S，et al.Guidelines for the management of adult lower respiratory tract infections.Clin Microbiol Infect，2011，17（S6）：E1-E59.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1630', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">简称绒癌，卵巢绒癌是罕见而高度恶性的肿瘤，多发生于青春期前，约半数发生于儿童。卵巢绒癌可分为妊娠性及非妊娠性两类，前者来自卵巢妊娠，后者系由生殖细胞演变而来。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1630', '病理变化', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">：非妊娠性绒癌与妊娠性绒癌的病理形态基本相同，但非妊娠性绒癌多与其他类型恶性生殖细胞肿瘤合并存在，如未成熟畸胎瘤、胚胎性癌、内胚窦瘤、无性细胞瘤等。常为单侧，肿瘤直径可达15cm左右，包膜薄，其下往往有出血。切面可见组织疏松、质脆，呈紫红色，有广泛出血及坏死。此肿瘤系由细胞滋养层及合体滋养层两种细胞组成，但镜下无绒毛结构。非妊娠性绒癌的转移途径与妊娠性绒癌不同，以腹腔内扩散及淋巴道转移为主，但也可经血循环转移至肺、肝、脑、肾、胃肠及盆腔等处。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1630', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">：非妊娠性绒癌与妊娠性绒癌的临床表现不同。非妊娠性绒癌多见于青少年及小儿，由于产生hCG使儿童的卵巢发育，而出现性早熟，如月经初潮提前、腋毛、阴毛生长、乳房增大、乳晕着色及阴道少量出血等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1630', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">：首先根据临床表现。卵巢绒癌患者的hCG浓度增高，妊娠试验有助于诊断。肺部拍片如发现转移灶，也有助于诊断。非妊娠性绒癌需与妊娠性绒癌相鉴别，病理切片难以区分，主要依靠病史及临床表现。非妊娠性绒癌患者多为未婚少女，发病前无妊娠史。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1630', '治疗及预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">：此癌对化疗药物敏感，一般确诊后应尽快切除肿瘤。术后辅以化疗。但非妊娠性绒癌的化疗效果不如妊娠性绒癌好，预后极差，多于术后1年内死亡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '423', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丹毒（erysipelas）是由溶血性链球菌感染所致的皮肤和皮下组织的急性炎症。面部丹毒常易累及眼睑，上下眼睑均可发病，并向周围组织蔓延。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:全3册（上）</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '423', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型症状为皮肤局部充血（鲜红色）、隆起、质硬，表面光滑，病变边缘与正常皮肤之间分界清楚，周围有小疱疹包围，这是临床诊断的重要特征。眼睑常高度水肿，不能睁开，患部剧烈疼痛和压痛。耳前和颌下淋巴结肿大，全身伴有高热。在病变过程中，如发现深部组织硬结化，应是为睑脓肿的前驱症状。睑部丹毒除可由面部蔓延而来以外，还可因睑外伤或湿疹继发性感染所致。抵抗力较强的患者，病变可于几天之内自行消退，但大多数情况，不经彻底治疗则病变可迁延数周之久，愈后无免疫力，遇到寒冷或创伤时，在原发灶上易复发。多次复发的结果慢慢会变成睑象皮病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">至于所谓坏疽性丹毒是一种较严重的丹毒感染，一般都原发于眼睑部。这种丹毒可在几小时或几天之内引起眼睑深部组织坏死，表面覆盖一层黑色硬痂皮，几周后脱落。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">睑部丹毒可通过面部静脉或淋巴组织向眶内或颅内蔓延扩散，造成严重后果。有的病例由于眼球和眼眶组织的破坏，而导致视神经炎或视神经萎缩，以致失明。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:全3册（上）</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '423', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.局部紫外线照射，同时肌肉或静脉给大剂量青霉素1000万U静脉点滴，每天2～3次，7天后改为肌内注射。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.卧床休息，清淡饮食，大便通畅。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:全3册（上）</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性细支气管炎(acute bronchiolitis)是指管径＜2mm的细支气管的急性炎症，可以是特发的，但更常见于感染后、药物反应、结缔组织病、吸入毒气烟雾和器官移植等，临床上也称为细支气管综合征(bronchiolar syndrome)。既往急性细支气管炎的命名与分类非常混乱，目前临床上的急性细支气管炎常特指下呼吸道感染后的细支气管炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '分类', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按病因分类可分为：</p><p>1.吸入性损伤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">毒气(如氮氧化物)、灰尘、刺激性气体、金属粉尘、有机粉尘、香烟、可卡因、燃烧烟雾。</p><p>2.感染后</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①急性细支气管炎：是一种以病毒为主的感染性(后)细支气管炎，多发生于1岁以内的婴幼儿，偶见于年长儿童和成人。②闭塞性细支气管炎：单纯疱疹病毒、HIV、巨细胞病毒、风疹病毒、副流感病毒(Ⅲ型)、腺病毒、肺炎衣原体、克雷伯杆菌、流感嗜血杆菌、嗜肺军团菌、黏质沙雷菌、百日咳杆菌、B组链球菌、新型隐球菌、卡氏肺孢子虫。</p><p>3.药物性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">青霉胺、六甲胺、L-色氨酸、白消安、金制剂、头孢菌素、胺碘酮、醋丁洛尔、百草枯中毒。</p><p>4.特发性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①无诱因：隐源性缩窄性细支气管炎、呼吸性细支气管炎相关间质性肺病、隐源性机化性肺炎、弥漫性泛细支气管炎、肺神经内分泌细胞原发性弥漫性增生。②有相关诱因：器官移植相关、结缔组织病相关、阻塞性肺炎、溃疡性结肠炎、慢性嗜酸性粒细胞肺炎、放射性肺炎、吸入性肺炎、恶性组织细胞增生症、急性呼吸窘迫综合征、血管炎和慢性甲状腺炎。根据组织病学则可分为增殖性和缩窄性细支气管炎两类。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本文重点阐述感染后的急性细支气管炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '流行病学', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要侵犯1岁以内的婴幼儿(最多的是6个月左右)。低社会阶层生活拥挤、热带多雨季节、无母乳喂养或母乳喂养少于1个月、年龄小于12周、奶瓶喂养、母亲妊娠时嗜烟、早产、患心肺疾病或抵抗力低下等均是疾病发生的易患因素。呼吸道合胞病毒感染后的急性细支气管炎在男性患者的发生率较女性稍高。一般感染后的潜伏期约4～6天；而病毒可于症状出现前1～2天至症状出现后1～2周内传播，有时甚至可长至1个月。由于感染后自身不能产生永久性免疫抗体，故临床上再感染的发生率极高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '病因', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呼吸道合胞病毒是最常见的病原体，其次为副流感病毒1、2和3型。此外还有腺病毒、鼻病毒、肠道病毒、流感病毒和肺炎支原体等。不同地区中，这些病原体所占比例存在一定差异。儿童中急性细支气管炎约55%由呼吸道合胞病毒引起。美国1994年报道病毒感染占50%～75%；国内报道为57.9%～88.2%，住院患儿中则更高。副流感病毒引起的感染约占11%，病情多较凶险，病死率高。少见病原体有冠状病毒、风疹病毒、腮腺炎病毒、带状疱疹病毒、A型流感病毒、鼻病毒和微小病毒。其感染方式多经由打喷嚏或咳嗽的飞沫直接接触到幼儿的脸部，或幼儿接触受到飞沫感染的玩具，再由手经眼睛或鼻腔而传染。成人患者则多于感染肺炎支原体后发生，少数因感染呼吸道合胞病毒或细菌后诱发。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">免疫组织学研究表明，急性细支气管炎是呼吸道合胞病毒感染后诱发Ⅰ型变态反应的结果。初次感染呼吸道合胞病毒后，CD4和CD8淋巴细胞亚群参与和终止病毒的复制过程，以CD8细胞起主要作用。IL-4诱导生成的IgE与急性细支气管炎的发生关系密切。急性细支气管炎时体内产生IL-2和IFN-γ的细胞克隆受抑制，而释放IL-4的细胞克隆优先激活，使IL-4分泌增加，IL-4能特异性地诱导B细胞合成IgE，且通过抑制IFN-γ产生而促进IgE生成。IL-4和其他淋巴因子还通过激活中性粒细胞和巨噬细胞脱颗粒，从而引发变态反应。血清和支气管分泌液中特异性IgG和IgE上升导致气道反应性增高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '病理改变', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变主要在细支气管，肺泡也可累及。受累上皮细胞纤毛脱落、坏死，继之细胞增生形成无纤毛的扁平或柱状上皮细胞，杯状细胞增多，黏液分泌增加，管壁内淋巴细胞和单核细胞浸润。管腔内充满由纤维素、炎性细胞和脱落的上皮细胞组成的渗出物，使管腔部分或完全阻塞，并可导致小灶性肺萎陷或急性阻塞性肺气肿。细支气管周围有大量炎症细胞浸润，其中绝大多数为单核细胞。黏膜下层和动脉外膜水肿。如病变并不广泛，且其损伤程度不重，炎症消退后，渗出物可被完全吸收或咳出而痊愈。少数患者可因管壁的瘢痕修复，管腔内渗出物发生机化，使细支气管阻塞，形成纤维闭塞性细支气管炎。由于细支管管壁薄，炎症容易扩展累及周围的肺间质和肺泡，导致间质性炎症和渗出液填充肺泡，还可形成细支气管周围炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '病理生理', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小支气管和细支气管发生的炎症与一般的炎症相似，但所引起的病理生理改变则非常严重。炎症和水肿易使婴幼儿患者病灶部位的细支气管分泌物引流不畅。坏死物质和纤维蛋白形成的栓子可使细支气管部分或完全阻塞。部分阻塞的管腔远端区域出现过度充气，完全阻塞则导致肺不张。由于细支气管内腔狭窄，尤其是婴幼儿的小气道较成人的明显狭窄，气流阻力增大，气流速度慢，故吸入的微生物易于沉积，加上婴幼儿的特异性和非特异性免疫反应尚未发育成熟，支气管黏膜上的IgA水平较低，尚不能起到保护作用，因而在感染呼吸道病毒后较成人更易患细支气管炎。这些病变致气流阻力增加、肺顺应性降低、呼吸频率增快、潮气量下降和通气量降低，加上肺内的气体分布不均和通气/灌注比例不匹配，最终引起低氧血症，甚至发生二氧化碳潴留和高碳酸血症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '临床表现', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者临床过程的表现差异很大，且呈动态变化，可出现轻微的呼吸暂停或痰液阻塞，也可表现为严重的呼吸窘迫综合征。最常见的表现为起病急骤，以鼻塞、流涕和喷嚏为首发的先兆。几天后出现咳嗽、喘息、呼吸增快、心率增快、发热和胸部紧缩感，伴有激惹、呕吐、食欲减退等表现。由于细支气管内腔狭窄，管壁又无软骨支撑，发炎时易于阻塞或闭塞，因此患儿最突出的症状是喘憋性呼吸困难。与普通肺炎相比，其喘憋症状更严重，且出现更早。病情严重时呼吸浅快，伴有呼气性喘鸣，呼吸频率可高达每分钟60～80次或更快。缺氧严重时多数患者有明显的“三凹征”，鼻翼扇动，烦躁不安和发绀，甚至可出现神志模糊、惊厥和昏迷等脑病征象。由于过度换气及液体摄入不足，部分患者有脱水和酸中毒。肺部体检叩诊呈过清音，听诊呼吸音减低，满布哮鸣音或哨笛音，喘憋减轻时可闻及细湿啰音。心力衰竭者较少见，但有时心动过速可成为最显著的症状。如呼吸困难加重，而相应的肺部听诊阳性体征减少时，提示气道阻塞加重、呼吸肌肉疲劳和呼吸衰竭的发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '实验室检查', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血常规检查可出现淋巴细胞升高伴或不伴中性粒细胞升高，C反应蛋白也可升高，但均对感染诊断的帮助不大。中毒症状明显或体温大于40℃者，尿液或血液细菌培养对是否合并细菌感染有较高的辅助诊断价值。病情严重、出现脱水的患者可有尿素升高和电解质紊乱。动脉血气可提示低氧血症。鼻咽部分泌物病毒免疫荧光检测或PCR检测有助于病因的诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '影像学表现与肺功能检测', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸部X线表现在患者间存在很大的差异，多表现正常或伴有肺纹理增粗及肺过度充气的征象，也可出现亚段肺实变和不张。少数患者表现为结节、网状结节和磨玻璃影等类似间质性肺炎的影像特征。胸部CT对于本疾病的诊断价值不高，主要用来排除其他疾病，尤其是支气管扩张。通气/灌注肺扫描的不匹配对诊断有一定的帮助。肺功能可表现为正常或阻塞性通气功能障碍。由于目前肺功能在婴幼儿中检测的研究很少，其应用价值很受限。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '病理活检', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">开胸肺活检是急性细支气管炎诊断的金标准，根据活检的时间，早期多表现为增殖性细支气管炎，晚期则多表现为缩窄性细支气管炎或两者并存。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '诊断与鉴别诊断', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要依据流行病学资料、患儿年龄及临床表现特征等诊断。在呼吸道分泌物，特别是鼻分泌物中分离到病毒，可确诊为病毒引起的急性细支气管炎。起病后3～7天内可通过组织培养分离出病毒。应用快速病原诊断技术也可在数小时内从呼吸道分泌物中检测出病毒抗原。血清学检查对诊断帮助不大，因为检测恢复期血清至少需要2～4周的时间，且婴幼儿可从母体内获得抗体，对诊断有影响。呼吸窘迫对进食的影响、脱水严重程度以及对治疗的反应等均有助于患者病情严重程度的评估。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多疾病可引起与细支气管炎相似的呼吸困难和喘息表现，不易鉴别。需鉴别的常见疾病有急性喉气管支气管炎、支气管哮喘、喘息性支气管炎和病毒性肺炎。急性喉气管支气管炎主要表现吸气性困难和特征性哮鸣声。支气管哮喘在婴幼儿期不多见，但其临床表现可类似于急性细支气管炎。患儿可有家族过敏史、肾上腺素能受体激动剂或氨茶碱治疗后症状迅速缓解等，可以此鉴别。喘息性支气管炎与轻症急性细支气管炎有时不易区别，鉴别要点为前者无明显的肺气肿存在，咳喘不严重，亦无中毒症状，且可反复发作。腺病毒性肺炎也可有明显的中毒症状，但病程较长，喘憋出现晚，肺炎体征较明显，X线胸片上可见大片融合灶。此外，喘憋病人尚需与胃液反流、气道异物阻塞、咽后壁脓肿等鉴别。大部分患者可出现发热，但一般为低热，如体温大于40℃时应注意考虑其他诊断的可能。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '治疗', '<p><br/></p><p>(一)氧疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性细支气管炎导致的气道阻塞明显时可发生通气/灌注异常，引起婴幼儿缺氧。如血氧饱和度(SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>)低于90%时，应给予低浓度氧疗。可经头罩或氧气帐给予温暖、微湿的氧气，以保持SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>在93%～95%以上。</p><p>(二)注意液体出入量的平衡</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因患者呼吸急促使不显性失水增加，故应少量多次喝水。对于奶瓶喂养或不能进食者，先予胃管置入进食；重症者应积极静脉补液。脱水的纠正有利于气道阻塞的改善。</p><p>(三)抗病毒治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管目前抗病毒药物利巴韦林已常用于治疗呼吸道合胞病毒引起的细支气管炎，但并没有循证依据的证实，甚至有研究提示对患者可能有害，因此不建议常规使用。临床上常用剂量0.8mg/(kg·h)，每天雾化12～18小时，连续3～5天。如通过机械通气给予利巴韦林雾化吸入时，需特别注意避免呼吸阀阻塞。</p><p>(四)支气管扩张剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应用支气管扩张剂治疗仍有争议，大多数研究认为患儿气道阻塞的主要原因是病毒感染引起的炎症，而支气管平滑肌收缩对气道阻塞不起主要作用，因此β-肾上腺素能药物等对肺功能的改善无益，因此不建议作为常规治疗。也有少数研究提示口服或雾化吸入支气管舒张剂可减轻气道阻力。但须注意雾化给药时的气体温度，以免造成支气管狭窄加重。</p><p>(五)抗炎治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖皮质激素对病毒性急性细支气管炎的帮助有限，对住院日数、肺功能及临床表现改善也不大。有关孟鲁司特的研究结果也提示不能改善患者的病情。但近年来有研究认为细支气管炎后持续喘息的患儿雾化吸入肾上腺皮质激素有一定的短期疗效。</p><p>(六)重症患者的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如患者在高浓度吸氧下仍无法维持SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>大于92%，呼吸状态恶化或出现呼吸肌肉疲劳，呼吸暂停发生频率增多时需入住重症监护室，必要时给予机械通气治疗，个别的病情严重患者可考虑肺移植。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '预后与预防', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数患者可于病后几天至几周内开始康复，之后是否更易发展为支气管哮喘或COPD尚缺乏相关研究结果。少数感染腺病毒的患者在成年后可发展为Swyer-James(MacLeod)综合征。通过积极的预防措施可减少该病的发生与传播：①合理的母乳喂养，增强体质和机体对环境适应力；②父母双亲的戒烟；③注意手卫生、定时清洗玩具、用酒精清除污物等可减少和避免病毒的传播，婴幼儿亦应避免与呼吸道病人接触以减少感染的机会；④对于支气管肺发育不全、早产或心功能不全者可给予呼吸道合胞病毒单抗治疗，预防疾病发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '参考文献', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Fishman AP，Elias JA，Fishman JA，et al.Fishman’s Pulmonary Diseases and Disorders.4th ed.McGraw-Hill Professional，2008.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Iqbal SMJ，Afzal MF，Sultan MA，et al.Acute Bronchiolitis：Epidemiological and Clinical Study.ANNALS，2009，15(4)：203-205.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Amirav I，Anthony S.Luder MB，et al.A Double-Blind，Placebo-Controlled，Randomized Trial of Montelukast for Acute Bronchiolitis.Pediatrics，2008，122：e1249-1255.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Bush A，Thomson AH.Acute bronchiolitis.BMJ，2007，335：1037-1041.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '15', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1626', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病足是常见的糖尿病慢性并发症之一，也是导致糖尿病患者截肢的主要原因。15%的糖尿病患者会并发糖尿病足，其中10%～14.5%的患者会因此截肢，截肢后30天内死亡率为10%。而因血管病变导致肢端坏死的男性糖尿病患者是非糖尿病患者的53倍，女性则为71倍。截至2002年的统计，在发展中国家，中国糖尿病足的发病率仅次于印度，名列第二。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1956年，Oakley最先应用“糖尿病足”这一名词，是指因糖尿病神经病变，末梢神经感觉障碍及自主神经损害；下肢血管病变——动脉硬化引起周围小动脉闭塞症；或皮肤微血管病变以及细菌感染所导致的足部疼痛、足部溃疡及足坏死等病变。常常由于缺血、神经病变和感染三种因素协同发生作用。除了溃疡和肢端坏死之外，尚有糖尿病骨病，即X线片上可见的无菌性溶骨性破坏，是引起糖尿病Charcot关节最常见的原因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1626', '病因、病理', '<p>1.大血管病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其发病特点为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)发病较早，进展较快，病变程度较严重。要比同年龄、性别的非糖尿病患者早10～20年。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)最严重的多见于膝下血管，胫动脉和腓动脉及其分支。在糖尿病多节段血管闭塞的患者中，可见近端与远端血管呈弥漫性墙壁样改变，而非糖尿病患者其闭塞的血管仅仅累及血管的某一节段。糖尿病患者一旦动脉粥样硬化开始，通常累及双侧下肢，而非糖尿病患者的病变往往是单侧性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)症状出现早，下肢供血不足，肢端发凉，肌肉萎缩，缺血性疼痛、麻痹。足背动脉搏动减弱或消失出现较早。</p><p>2.微血管病变与微循障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是糖尿病肢端坏死的病理基础，亦是预后的决定因素。主要有微血管病变、微血流紊乱、血液理化特性改变。这三者在糖尿病肢端坏死的发病过程中，相互影响，互为因果，并呈恶性循环。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)微血管内皮细胞损伤是导致糖尿病患者肢端坏死最基础的病理改变。内皮细胞以核为中心的细胞体向血管腔内突出，使管腔不光滑或阻塞，增加血流阻力，导致血栓形成等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)微血管基底膜增厚是糖尿病微血管病变的特异性病理改变，超微结构观察有局部与全层增厚两种形式。增厚的基底膜继发微血管管腔部分或全部阻塞，微循环障碍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)微血管管腔狭窄，可由基底膜的器质性病变，也可存在微动脉功能性痉挛收缩，可使管腔减小50%。</p><p>3.周围神经病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是导致糖尿病肢端坏死的重要原因，远在18世纪初的文献中已经有关于糖尿病神经炎的报道。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)周围神经病理改变多见轴突变性，使轴突变小，功能失常、鞘膜变性、胶原纤维明显增生、施万细胞中胞浆呈髓脂质纤维丧失、细胞突起变薄。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)自主神经病变，多呈节段性鞘膜断裂。轴突变性与周围神经相似，交感神经节的变化主要是空泡变性，神经节成不同程度的染色质溶解。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)由于糖尿病患者运动神经损伤，足部的伸肌与屈肌之间张力不平衡，易于形成跖趾关节或趾间关节背侧脱位，远侧移位的跖部脂肪垫或跖骨头下陷，形成“弓形足”或槌状趾、爪形趾畸形；足部肌肉萎缩，行走时负重在较小的面积上，而该处的保护机制下降，容易损伤，形成溃疡；由于自主神经病变使趾端皮肤少汗或无汗，皮肤干裂，易于受到细菌感染；皮肤血流增加可致下肢水肿；感觉神经病变使足部感觉迟钝，外伤后常无疼痛或疏忽大意，易于被细菌感染而形成溃疡。</p><p>4.局部感染与足坏死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">文献报道，糖尿病的皮肤感染，疖、痈、蜂窝织炎、毛囊炎占15.97%，其中坏死性蜂窝织炎占71%，外科手术后感染占33%，术后脓毒症休克占7.15%。近年来有逐渐增加的趋势。致病菌以大肠埃希菌、铜绿假单胞菌、金黄色葡萄球菌、表皮球菌及克雷白杆菌占多数。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)由于糖尿病患者肢端感觉降低，保护性功能下降，生活中各种机械性、物理性及化学性损伤易于造成皮肤损伤，使细菌侵入机体后繁殖生长并逐渐蔓延扩大；同时患者存在足部畸形，爪形趾、槌状趾、踇外翻、夏科关节等。行走时足的负重点发生改变，新的压力点由于保护机制不完善而易于受到损伤；不合适的鞋袜同样是导致细菌存留感染的原因之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)由于异物损伤导致感染：如木刺、铁钉、泥土及砖瓦碎片等造成足部外伤，异物可以存留或随外力拔出，但是细菌已经存留在伤口中，如果伤口存在无效腔或引流不畅，深部容易成为细菌繁殖生长的培养基。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)糖尿病患者全身抵抗能力低下，患者容易感染并与糖尿病形成恶性循环，使感染不易控制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(4)糖尿病足的血流动力学变化，使局部组织的防御能力减低，受损后的水肿、渗出，炎症加重组织张力使微血管血流进一步受损；营养不良、贫血、低蛋白血症、微量元素缺乏、老龄化合并其他疾病、酮症酸中毒、高渗性昏迷、心脑肾并发症等，均可以降低糖尿病患者的抵抗力，致使防御功能下降而发生感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1626', '辅助检查', '<p>1.X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是最常用、方便、有效、经济的方法。骨病变是糖尿病的主要并发症之一，约占糖尿病患者的0.65%。</p><p>(1)骨质疏松：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">普遍性骨质疏松表现为足骨皮质变薄，骨小梁萎缩变细、模糊不清或减少；局限性骨质疏松表现为局部骨小梁较周围明显变细、减少、模糊甚至完全消失、局限性骨质疏松多发生于跖趾骨相对的两端偏侧，局部没有骨膜反应。</p><p>(2)骨质萎缩：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表现为骨骼变细变小，以跖趾骨干尤为明显，在严重病例，趾骨干直径可以2mm，骨质萎缩可能是由于糖尿病所致神经血管营养不良，导致破骨细胞活跃引起骨膜下吸收的结果。</p><p>(3)骨质破坏：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">骨小梁消失或骨基质吸收。糖尿病性骨质破坏又称为骨坏死，多发生于跖趾关节相对两端的偏侧，也常发生于趾骨端，较少发生于跗骨。活动期可见小死骨、破坏边缘模糊不清，一般没有骨膜反应，附近软组织感染明显时，偶尔可见少许骨膜反应。骨质破坏有时边缘较清楚，可能与局部缺血、修复或骨膜下骨吸收有关。当骨坏死合并骨髓炎时，常可以见到较多的骨膜反应；骨性关节面被破坏后，关节肿胀，变形及脱位更加明显。严重者骨端变尖，呈刀削状、弯刀把或梅花状等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">骨质破坏的速度差异很大，有时一周内迅速进展，有时病变可以多年不变，已经修复多年的骨骼可以再度破坏并进展。这种变化可能与糖尿病病情变化、局部血供变化、局部感染等情况有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">关于骨质破坏的病理基础，不少学者认为是由于骨髓炎所致，目前这种观点已经为大量事实所否认。因为有些骨坏死并没有软组织溃疡或远离溃疡部位。而局部缺血可能是骨质破坏的重要因素之一。</p><p>(4)骨质修复：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">附近软组织肿胀逐渐减轻，骨质破坏区密度逐渐增高，边缘逐渐清晰，骨皮质逐渐增厚，骨性关节面逐渐清楚。文献报道有的骨端骨质破坏经过适当治疗后可以恢复至接近正常骨的状态。</p><p>(5)夏科关节(Charcot)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称为神经营养性关节，主要表现为骨质碎裂，关节半脱位或脱位。碎裂的小骨块一般密度较高，附近关节结构不清。以跖跗关节多见，跗骨间关节也不少见。文献报道跖趾骨与踝关节同样可以发生。</p><p>(6)软组织改变：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有两种表现形式，干性坏疽与湿性坏疽。湿性坏疽X线片可见足底软组织肿胀，窦道及断断续续钙化的小动脉。当继发厌氧菌感染时，可见散在气泡。当干性坏疽与湿性坏疽同时存在，特别是皮肤呈显著的紫黑色时，常常可见明显的骨质破坏。</p><p>2.CT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分辨率明显高于X线片，可见骨正常结构消失，可以清晰显示骨小梁的吸收情况、残留的小片死骨、骨膜反应的多少及骨质修复情况；软组织的肿胀及与周围组织的关系；厌氧菌产生的气体部位及数量；窦道的具体情况等。</p><p>3.MRI</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能够很好地显示骨骼、软组织微小的病理变化。由于反应性充血、水肿、蛋白、脂肪及骨髓组织增多等，糖尿病的骨质疏松T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权像上为较均匀的高信号。MRA可以清晰显示足部血管异常，血管粗细不均、变细或中断。</p><p>4.放射性核素检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于骨病的敏感性较X线为高，但是特异性较低，需要借助于其他检查综合分析。</p><p>5.多普勒检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过观察血流情况，可以判断动、静脉管腔有无狭窄、阻塞及其部位。是目前检查血管病变的重要手段之一。</p><p>6.神经肌肉电生理检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肌电图、体感诱发电位、运动神经/感觉神经传导速度测定、F/H波传导速度等可以提供周围神经功能状况的判定。</p><p>7.介入学检查与血管造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可以了解血管病变范围、血流分布及有无旁路手术的可能性，便于手术定位。但此项检查属于创伤性检查，造影后可能引起动脉痉挛，加重肢体缺血，甚至坏疽。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1626', '治疗', '<p>1.原则</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)控制糖尿病：如糖尿病饮食治疗，应用糖尿病药物，将血糖控制在目标值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)扩血管、抗凝、溶栓：改善血液循环，使大血管及微循环再疏通，从而使肢端血流畅通，坏疽局部供血得到良好改善。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)抗感染：选用有效抗生素，控制全身或坏疽局部感染，减少坏疽局部蔓延和脓毒症的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(4)控制其他相关急、慢性并发症，增强患者体质。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(5)坏疽局部分级处理：通过去腐生肌的方法，即切开排脓，对坏死组织采取蚕食的方法逐渐清除，创面敷以外用药物，促进皮肤再生，促使创面早日愈合。</p><p>2.外科治疗(1)血管重建术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来的研究认为，糖尿病足仍有行远端血管转流的可能性。因此对于糖尿病足患者不应轻易放弃，而应重视远端血管重建以挽救肢体。目前，膝以下动脉重建以自体静脉移植转流通畅率最高，自体静脉移植于远端动脉搭桥是治疗糖尿病足缺血有效的方法。Pomposelli等的研究表明，足背动脉重建治疗缺血糖尿病足远期效果较好，应首选大隐静脉作为移植物。那种认为糖尿病足缺血患者由于存在小血管闭塞而只能行截肢的观点是错误的，足背动脉转流可常规用于糖尿病足缺血患者。</p><p>(2)介入治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">针对糖尿病下肢动脉缺血的介入治疗主要集中在腘动脉和胫腓动脉。最近文献报道，在有足背动脉搏动情况下，腘动脉介入治疗与髂动脉介入治疗的累积通畅率相当。糖尿病下肢动脉缺血介入治疗的最佳时机是中度缺血的患者，有经皮球囊扩张血管成形术、血管内支架、血管腔内硬化斑块旋切术、激光血管成形术等。术后应用防止血栓形成药物。介入治疗术后再通血管内膜增生是中期闭塞的重要因素，而应用动脉造影和双功彩超进行随访监测，可以及时发现血流动力学异常，及时治疗。</p><p>(3)自体组织移植：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来随着组织工程学的逐渐发展，国外已经有学者应用于临床。移植物一般包括来源于患者骨髓的自体干细胞、生物可降解胶原膜与自体皮肤成纤维细胞。</p><p>(4)糖尿病足截肢术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据Wagner分级系统，1、2级糖尿病足可通过护理和局部清创等方法治疗，不需截肢。3级糖尿病足如果有气性坏疽应及时施行截肢手术。4级糖尿病足损害严重，足前半部的坏疽兼有溃疡发生，这样的病变作部分截肢术是不可避免的。如果坏疽局限于1个足趾，坏疽又是干燥的，可自基底部将整个足趾切除。如坏疽已蔓延到足背，可将坏死足趾连同跖骨一并切除。多个足趾坏疽应作跖骨截除，根据坏死平面最大限度可截至跖跗部。坏疽进展快，又是湿性坏疽，施行截肢术刻不容缓，而且截肢平面应高于坏疽部位。术后开放还是关闭伤口应根据创面条件，如果手术较彻底关闭伤口后用负压引流。坏疽创面兼有剧痛、体温升高，白细胞与血沉增快，说明全身症状在发展，需增加胰岛素用量，全力控制症状发展和降低血糖水平。在此之前，可先姑息性地将坏疽部分截除，然后根据全身状况、局部血液循环选择高位(膝下、齐膝关节或膝上)截肢。5级糖尿病足坏疽已涉及整个足部。即使当时为足局部的坏死，但整个足严重的血液循环障碍也不可避免地要发展为整个足的坏疽。因此必须及时施行截肢手术。截肢平面可行膝下，经膝或膝上平面，此外尚可由动脉血管阻塞部位决定。截肢平面还得结合患者是否安装假肢、假肢种类及肢体的具体情况决定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病足常合并神经性关节炎，为防止跗骨间的畸形或保持足的负重功能，可考虑做三关节融合术，术后石膏固定。固定期要比一般长。至于神经性关节炎本身并无特殊治疗，关键在于控制糖尿病，有时大剂量服用维生素B有暂时缓解症状的效用。</p><p>1)单个足趾切除：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对正常步态影响很小，拇趾切除不影响正常站立和步行，但如果患者快行或奔跑时由于<span style=\"font-size: 13.3333px;\">拇</span><span style=\"font-size: 13.3333px;\">趾</span>缺失导致推进力降低，会产生跛行。其他各趾切除的影响均不大，其中第五趾切除最常见。切除全部足趾对慢行影响不大，但对快行、跳跃、踮脚和下蹲均有很大影响。通常术后需要鞋内充填物而不需假体。</p><p>2)经跖骨截肢：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据截骨的程度会导致不同程度的功能障碍，越靠近近端对功能影响越大。</p><p>3)经跖骨更近端的截肢：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">会导致显著的步态影响，因为失去了正常的支撑和推进力。Roach和Mc-Farlane报道糖尿病足应用Lisfranc或Chopart截肢术后效果良好。但Lisfranc截肢术后常发生马蹄足，因为足背伸肌没有了附着点。而Chopart截肢术经中跗关节截肢可导致严重的马蹄内翻畸形。由于任何平面的截肢都会影响步行，所以常需要作高位水平的修整或距下关节融合术。Roach和McFarlane应用跟腱切断术来阻止早期的马蹄足发生。</p><p>3.内科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病足在外科治疗后仍应继续内科治疗，以控制病情发展，改善全身情况。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1626', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.首先是控制血糖　糖尿病足主要由于糖尿病造成肢体周围血管、神经病变继发感染所致，而控制血糖是减缓周围血管、神经病变发生的有效手段。并且高血糖也易发生感染，所以严格控制血糖是非常关键的一步。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.由于周围神经病变是糖尿病足发生的重要因素，所以适当的营养神经药物及适当的足部按摩也是有益处的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.保护脚　不要穿过紧的鞋袜，不要光脚行走，修脚时避免足部受伤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.积极治疗脚气　一般患者有不同程度的足部真菌感染，真菌感染也是创面难愈的因素之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.患者洗脚时要慎重　因足部皮肤因感觉异常而无法判断水温的高低易发生烫伤。一般水温不宜超过患者下肢体表温度。洗脚后宜用柔软及吸水性毛巾擦脚，动作要轻，要彻底擦干，尤其是趾缝应擦干，并防止任何的擦伤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">纠正不良生活习惯，力求戒烟，避免过度紧张，特别应避免熬夜和过度疲劳，以防病情恶化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p><br/><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃泌素瘤（gastrinoma）是一种具有分泌胃泌素功能的肿瘤，常位于胰和十二指肠。其临床表现主要是由于高胃泌素血症所致的胃液、胃酸分泌过多而引起的多发、难治、非典型部位的消化性溃疡和（或）腹泻等综合征群。此病在1955年由Zollinger和Ellison首先报道，故曾命名为卓-艾综合征（Zollinger-Ellison syndrome）。分为两种类型：①单发型，较多见，倾向于恶性腺癌；②Ⅰ型多发性内分泌瘤综合征（multiple endocrine neoplasia type I，MEN-1）组成中的胃泌素瘤，常染色体显性遗传，多为良性腺瘤，占胃泌素瘤的20%左右。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃泌素瘤大多数发生在胰腺和十二指肠，其次可位于肝、肾、脾门、肠系膜、胃、淋巴结及卵巢等部位，罕见位于心、胆总管、空肠、网膜。80%～90%的胃泌素瘤位于“胃泌素瘤三角区”内，其上方为胆囊管和胆总管交点，中间为胰腺的颈、体连接部，下方为十二指肠的第2、3部接合点。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃泌素瘤行免疫组织化学染色可见胃泌素颗粒和嗜铬素A（chromogranin A）阳性。在组织学方向不能区别肿瘤的良恶性，确定肿瘤恶性的唯一方法是发现肿瘤与周围组织广泛浸润和（或）发生转移。当肿瘤直径＞3cm时应高度怀疑为恶性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃泌素瘤国内外报道其发病率仅为0.1～15/100万，发病以中年人多见，男性稍多于女性。胃泌素瘤虽多数为恶性，但因瘤体小，发展缓慢，所以肿瘤本身很少引起明显的症状，直至疾病的晚期才出现恶性肿瘤浸润或转移的症状。其临床表现主要与大量胃酸分泌有关。</p><p>（一）腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常是由于消化性溃疡所致，是最常见的症状，发生率在80%以上。疼痛较严重，呈持续进行性。消化性溃疡常为多发性，以在不典型部位（球后十二指肠降段和水平段，或空肠近端）为特点，对常规的抑酸药物、根治幽门螺杆菌及手术治疗的疗效欠佳，且易发生出血、穿孔及幽门梗阻等并发症。此外疼痛也可以由于胃酸反流入食管引起胃灼热的症状，约占20%。</p><p>（二）腹泻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是本病的第二个常见症状，约占60%～70%。有10%～20%的患者腹泻可先于消化性溃疡。腹泻量大呈水样或脂肪泻，严重者可产生水、电解质和酸碱平衡紊乱。产生腹泻的原因是：①由于大量胃酸和胃液进入肠腔，超过了小肠的吸收能力，肠腔内容量增加而刺激了肠蠕动。②大量胃酸进入肠腔造成小肠黏膜直接损伤，引起炎症、渗出、绒毛萎缩变平而影响水和营养的吸收。③大量胃酸进入肠腔使胰脂肪酶失活，甘油三酯分解减少，同时大量胃酸进入肠腔使胆酸沉积，结合胆酸减少，使微胶粒形成减少，导致脂肪吸收障碍。如胃酸高分泌能控制，则腹泻也可停止。</p><p>（三）MEN-Ⅰ</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是常染色体显性遗传性疾病（第11对染色体q13变异），以甲状旁腺、胰岛细胞和垂体肿瘤组成为特征，常有家族史，最常见的症状是由甲状旁腺增生或肿瘤引起的，90%以上患者表现为高钙血症和肾结石，80%的患者伴胰腺内分泌肿瘤（包括胃泌素瘤和胰岛细胞瘤），60%的患者伴垂体肿瘤，部分伴泌乳素瘤，可表现为溢乳和性功能减退等症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '诊断', '<p>（一）诊断及鉴别诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病临床上少见，容易被忽视，有下列临床表现者应高度怀疑本病：①难治、多发、非典型部位及胃大部切除术后迅速复发的消化性溃疡，且不伴有幽门螺杆菌感染；②消化性溃疡伴有不明原因的腹泻；③胃镜显示异常粗大的胃黏膜皱襞；④消化性溃疡伴有内分泌疾病家族史；⑤消化性溃疡多次发生出血、穿孔或幽门梗阻和食管狭窄等并发症；⑥消化性溃疡伴有高钙血症、肾结石或其他内分泌疾病的临床表现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">需鉴别的诊断包括：①低胃酸继发性高胃泌素血症：低胃酸诱因包括质子泵药物使用、萎缩性胃炎等；②其他胰腺神经内分泌肿瘤引起的胃溃疡；③胃窦部胃泌素细胞增生等。</p><p>（二）定性诊断1.胃液分析</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有一定价值。夜间12小时胃液总量＞1000ml（正常＜100ml），空腹胃液pH值＜2.5，基础酸分泌量（BAO）绝大多数患者＞15mmol/h，胃大部切除术或迷走神经切断术后常＞5mmol/h。本病患者胃内的壁细胞几乎全部处于最大刺激状态，对五肽胃泌素刺激反应较弱，故BAO/MAO＞60%。</p><p>2.血清胃泌素测定（放射免疫法）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人或十二指肠溃疡的患者空腹血清胃泌素浓度平均为50～150pg/ml。胃泌素瘤的患者中99%～100%空腹血清胃泌素水平是升高的，当空腹血清胃泌素浓度＞1000pg/ml，伴有相应的临床症状和胃酸高分泌，可确定胃泌素瘤的诊断。但高胃泌素血症也可由其他原因引起，应注意进行鉴别。最常见的原因是胃酸分泌减少，如恶性贫血和萎缩性胃炎，其次有胃窦G细胞增生或功能亢进、胃出口梗阻、迷走神经切断术后、残窦综合征、抑酸药物治疗后（如奥美拉唑等）、幽门螺杆菌感染及肾功能不全等情况。</p><p>3.激发试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于临床怀疑本病而空腹血清胃泌素水平为临界值或轻度升高者（150～1000pg/ml），激发试验的方法有三种：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）促胰泌素（secretin）刺激试验：是激发试验中最可靠、最有价值的一种。常用促胰泌素2U/kg静脉注射，于注射前5分钟及注射后2分钟、5分钟、10分钟分别采血样本测定血清胃泌素浓度，本病患者血清胃泌素值可增加200pg/ml以上，称促胰泌素刺激试验阳性。在正常人、胃酸缺乏和其他原因所致高胃泌素血症的患者促胰泌素刺激试验均阴性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）钙输注试验：用于临床高度怀疑本病，而促胰泌素刺激试验可疑者，常使用葡萄糖酸钙每小时5mg/kg静脉滴注3小时，于注射前及注射后每30分钟分别采血样本测定血清胃泌素值。本病患者常在滴注后第3小时达高峰，常大量增加＞400pg/ml。十二指肠溃疡仅少量增加。高钙血症患者禁做此试验。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）标准试餐试验：常以一片面包（或等量馒头），200ml牛奶，一个煮熟鸡蛋，50g乳酪（含20g脂肪、30g蛋白质、25g碳水化合物）餐前15分钟及餐后每隔15分钟采血样本，共90分钟，分别测定血清胃泌素浓度。本病患者仅少量增加，而胃窦G细胞功能亢进的患者，血清胃泌素水平可增加2倍以上，十二指肠溃疡的患者呈中度增加。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）MEN-Ⅰ的胃泌素瘤患者常伴血钙、甲状旁腺素、泌乳素、卵泡刺激素升高。</p><p>（三）定位试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.超声、CT、MRI、核素扫描 均属无创伤性检查，应首先采用，有助于胃泌素瘤的定位和瘤体大小的诊断，但阳性率较低，尤其不易发现肿瘤直径较小者。MRI用钆喷酸葡胺（Ga-DTPA）增强薄层扫描肿瘤显示轻度强化，可提高肿瘤检出的敏感性。胃泌素瘤表达高结合力的生长抑素受体，故<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">123</span>Ⅰ-奥曲肽（octreotide）扫描对肿瘤定位和有无转移的特异性和敏感性均高于其他显像方法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.内镜和超声内镜检查 内镜可发现位于上消化道内的溃疡和黏膜皱襞的变化。超声内镜用于检测胰腺，与生长抑素受体核素成像联用，能检出93%的胃泌素瘤，敏感性75%～85%，特异性95%（对胰腺），最小可检出直径2～3mm的病损，但对十二指肠胃泌素瘤的检出率仅为50%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.选择性血管造影术 选择性腹腔和肝动脉造影，有助于胃泌素瘤的定位，尤其对判断肿瘤有无肝内转移是最好的检查手段，但对瘤体直径较小者敏感性不高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.经皮经肝门静脉插管采血样本测定血清胃泌素的浓度检查价值有限，但当所有影像检查阴性时可以试行。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.手术探查 因为胃泌素瘤大多数为恶性，故有人主张只要患者无手术禁忌证和多处肝脏转移，应行外科剖腹探查，有条件的医疗单位可行术中超声。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对本病的根本治疗是手术切除产生胃泌素的肿瘤，对不能发现肿瘤及肿瘤不能完全切除者可用药物治疗，如肿瘤发生浸润和转移可用化疗药物。</p><p>（一）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是最佳治疗。胃泌素瘤如为单个、体积小（＜3cm）且无转移者，手术切除肿瘤，胃酸分泌和血清胃泌素可迅速恢复正常，临床症状消失，疾病可获治愈。如肿瘤多发，位于胰、十二指肠，行Whipple手术，并发症和死亡率较高。</p><p>（二）药物治疗1.H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻断药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如西咪替丁、雷尼替丁、法莫替丁等能有效降低胃酸分泌，促使溃疡愈合，消除消化性溃疡和腹泻等症状，疗效逊于PPI。</p><p>2.质子泵抑制药（PPI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是治疗胃泌素瘤的首选药物。如奥美拉唑、兰索拉唑、雷贝拉唑、泮托拉唑等，既有口服制剂也有静脉制剂。其强力抑酸效果能有效控制胃酸高分泌引起的症状，没有减效或失效现象。</p><p>3.生长抑素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能减少抑酸药的用量，抑制胃泌素的分泌，短期内肿瘤不增大。长期应用花费高昂。</p><p>4.α干扰素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">短期内可使肿瘤不增大，但并无减小。</p><p>5.化疗药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于肿瘤不能切除，且已发生浸润和转移者，可用链左霉素、阿霉素和5-氟尿嘧啶等，可改善症状，但只有短期效果，没有延长生存期的作用。副作用有恶心、呕吐、骨髓抑制和肾衰竭。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃泌素瘤的恶性程度较低，生长缓慢，尽管肿瘤较大或伴有肝脏或别处转移，患者仍能正常生活多年，据报道胃泌素瘤的5年生存率为62%～75%，10年生存率为47%～53%，伴肝转移者5年生存率为20%，10年生存率为10%。死亡的主要原因为恶性肿瘤的肝转移，其次为消化性溃疡的并发症和严重腹泻所致水、电解质紊乱。对胃泌素瘤的患者应定期随访，监测胃酸分泌情况，调整抑酸药物剂量。对未治愈患者至少每年行肿瘤定位的影像检查，以便发现病灶，行根治性肿瘤切除术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Ramage JK，Ahmed A，Ardill J，et al.Guidelines for the management of gastroenteropancreatic neuroendocrine（including carcinoid）tumours.Gut，2012，61（1）：6-32.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Jensen RT.Pancreatic endocrine tumors//Goldman L，Schafer AI.Goldman’s Cecil Medicine.24th ed.Philadelphia：W.B. Saunders Company，2012，1292.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Hubbard H，Goodgame R.Evaluation of Possible Gastrinoma.MedGenMed，2007，9（1）：31.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '85', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">风湿性心脏病通常侵犯二尖瓣，其次是主动脉瓣。风湿性主动脉瓣关闭不全也常合并二尖瓣病变，临床称之为联合瓣膜病（combined valvular disease）。梅毒性主动脉炎可发展为梅毒性主动脉关闭不全或主动脉瘤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:全3册（下）</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '85', '临床表现', '<p>临床症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二尖瓣狭窄是心脏瓣膜病中最常见的一种。女性多于男性，发病年龄多在12～20岁，部分患者有风湿热史。主要症状为在体力活动后出现气短，心率增快，呼吸困难，阵发性咳嗽，一般为干咳或咳出泡沫样痰，严重者有咯血、胸痛、发绀和右心衰竭症状。听诊可闻第1心音亢进，二尖瓣开瓣拍击音，心尖区隆隆样舒张中期杂音及收缩前期杂音。X线检查典型改变为左心房增大，肺动脉段突出，右心室增大，长期肺淤血病例呈现肺含铁血黄素沉着病变。心电图检查典型者出现二尖瓣型P波，右心室肥厚或右束支传导阻滞。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉瓣关闭不全早期仅有心悸和胸前区不舒适感觉，晚期时常出现左心功能不全或肺淤血等症状，劳动后出现呼吸困难，少数病例发生心绞痛。查体时可见心尖搏动点向左下移位，心浊音界向左扩大，在胸骨左缘第3～4肋间可听到舒张期吹风样杂音。X线检查常见心影呈靴状，主动脉弓轻度扩大。心电图检查常显示电轴左偏及左心室肥大。</p><p>眼部表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">往往出现眼睑水肿，以早晨起床时比较明显。有时发生球结膜下出血，多见于下方或颞下方。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">视网膜：视盘轻度充血，边缘不清。视网膜动脉较细，颜色较淡，视网膜后部水肿，黄斑区呈现红色，视网膜常有出血现象，出血状如瘀斑，常不规则，吸收也较慢。主动脉瓣关闭不全病例常因动脉舒张压过低见到视网膜中央动脉的搏动现象。瓣膜上赘生物也可发生视网膜中央动脉栓塞。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗上眼科无特殊处理。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:全3册（下）</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '急性鼻炎', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性鼻炎 (acute rhinitis)是由病毒感染引起的鼻黏膜急性炎性疾病，俗称“伤风”，“感冒”。四季均可发病，但冬季更为多见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '病因', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">致病微生物为病毒。各种呼吸道病毒均可引致本病，其中以鼻病毒 (rhinoviruses)，腺病毒 (adenoviruses)，流感和副流感病毒 (influenza-parainfluenzaviruses)以及冠状病毒 (coronaviruses)最常见，此外，尚有肠病毒 (enteroviruses)，呼肠孤病毒 (respiratory-enteric orphan viruses，REO viruses)，呼吸合胞病毒 (respiratory synzytial viruses，RS病毒)等。其中，由肠病毒引起者潜伏期最短，鼻病毒，RS病毒及副流感病毒等潜伏期较长。呼吸合胞病毒，副流感病毒，冠状病毒引起的感染倾向于缺乏免疫性，以致一生中反复发生感染，鼻病毒，肠病毒，腺病毒可产生较长期的免疫力。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当机体由于各种诱因而致抵抗力下降，鼻黏膜的防御功能遭到破坏时，病毒主要通过呼吸道传染而侵入机体，原已潜藏于上呼吸道的细菌也生长繁殖，毒力增强，使本病在原发的病毒感染的基础上，合并细菌性继发感染，如链球菌，葡萄球菌，肺炎球菌，流感杆菌和卡他球菌等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见的诱因为：</p><p>1.全身因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　如受凉，过劳，营养不良，烟酒过度，维生素缺乏，内分泌失调以及心、肝、肾脏等全身慢性疾病等，可影响正常的新陈代谢，免疫功能下降。实验证明，当四肢皮肤受到寒冷刺激时，可引起鼻部血管痉挛，组织缺氧，鼻黏膜温度降低，纤毛输送功能障碍，SIgA减少，对病毒的抵抗力下降。体质因素在发病中亦有一定的影响，如据估计，约有10%的人群很少患本病。此外，居住拥挤，室内通风不良，空气干燥等环境因素亦为诱因之一。</p><p>2.局部因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　鼻腔的慢性疾病和邻近的病灶性疾病，可妨碍鼻腔的通气引流，影响其生理功能，有利于病原体在局部生长繁殖。如鼻中隔偏曲，慢性鼻炎，鼻息肉，慢性鼻窦炎，慢性扁桃体炎等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '病理', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病早期，鼻黏膜血管痉挛，腺体分泌减少；继之，黏膜中的血管和淋巴管迅速扩张，黏膜充血、水肿，腺体及杯状细胞分泌增加，有单核白细胞和吞噬细胞浸润；鼻涕初为水样，逐渐变为黏液性。以后黏膜中中性粒细胞渐增多，渗出于黏膜表面，加之上皮细胞和纤毛脱落，鼻涕变为黏液脓性。恢复期上皮新生，黏膜逐渐恢复正常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '临床表现', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期约1～3天。整个病程可分为3期：</p><p>1.前驱期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">数小时或1～2天。鼻内有干燥、灼热感或异物感，痒感，少数患者眼结膜亦有异物感，患者畏寒，全身不适。鼻黏膜充血，干燥。</p><p>2.卡他期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　约2～7天。此期出现鼻塞，逐渐加重，频频打喷嚏，流清水样鼻涕伴嗅觉减退，说话时有闭塞性鼻音，还可能出现鼻出血；同时全身症状达高峰，如发烧 (大多为低烧)，倦怠，食欲减退及头痛等，如并发急性鼻窦炎则头痛加重。鼻黏膜弥漫性充血，肿胀，总鼻道或鼻腔底充满水样或黏液性分泌物。由于大量分泌物的刺激和炎性反应，鼻前庭可发生红肿，皲裂。</p><p>3.恢复期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　清鼻涕减少，逐渐变为黏液脓性，合并细菌感染时，鼻涕为脓性，全身症状逐渐减轻。如无并发症，7～10天后痊愈。而鼻黏膜的纤毛输送功能一般在8周左右方能完全恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于每次致病病毒的种类及其亚型不同，以及机体免疫功能和患者年龄的影响，本病的临床表现轻重不一，如副流感病毒3或RS病毒所引起的临床症状在成人和小儿有很大差别，成人的症状大多很轻，而在小儿则较重，常并发支气管炎或支气管肺炎。临床和实验研究证明，即使在同一种亚型的病毒，其引起的症状和并发症的发生率亦不尽一致，即使在同一家庭成员中也有明显差异。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿体内缺少各种致病病毒的相关抗体，易患本病。小儿患病时，全身症状较成人严重，多有发烧，倦怠，甚至高烧，惊厥。常伴有较明显的消化道症状，如呕吐，腹泻等。合并腺样体肥大时，鼻塞比一般重，妨碍吮奶，患儿哭闹不已。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '并发症', '<p></p><p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于感染的直接蔓延，或不恰当的处理方法 (如病期内作咽鼓管吹张，用力擤鼻等)，感染可向邻近器官扩散，产生各种并发症：①经鼻窦开口向鼻窦蔓延，引起急性鼻窦炎，其中以上颌窦炎和筛窦炎多见；②经咽鼓管并发急性中耳炎；③感染向下扩散，并发急性咽炎，急性喉炎、气管炎和支气管炎，小儿及老年人抵抗力低下，可并发肺炎；④经鼻泪管引起结膜炎，泪囊炎，但较少见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p style=\"white-space: normal;\"><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '鉴别诊断', '<p><br/></p><p>1.流感</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　全身症状大多较重，如高烧，寒战，头痛，全身的关节及肌肉酸痛等。上呼吸道症状可不甚明显。</p><p>2.变应性鼻炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　无发烧等全身症状。鼻部症状的发作与接触一定的变应原有关。鼻黏膜苍白，水肿，鼻涕如清水样。可合并支气管哮喘等其他Ⅰ型变应性疾病，鼻腔分泌物细胞学检查，皮肤试验，激发试验及特异性IgE抗体测定等有助于鉴别。</p><p>3.急性鼻窦炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性鼻炎病程延长，恢复期内症状不减轻，反而加重，头痛明显，大量脓涕，中鼻道或嗅裂有脓，局部出现压痛；血中白细胞增多，中性粒细胞比率增加，影像学检查示窦腔密度增高，黏膜增厚，甚至可见液气面。</p><p>4.急性传染病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多呼吸道急性传染病的早期可出现类似急性鼻炎的症状，如麻疹、猩红热、百日咳等，通过详细的体格检查和对病程的严密观察可鉴别之。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '预防', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.本病可发生或大或小的局部范围的流行，流行期间避免与患者密切接触，不出入或少出入公共场所，注意居室通风。由于致病病毒种类繁多，目前已鉴定出的血清型约100余种，且其间抗原极少出现交叉反应，疫苗接种在预防中作用有限。板蓝根等中药有某些预防作用，可煎服或粉剂冲服。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.经常锻炼身体，提倡冷水洗脸或冷水浴，增强体质。注意劳逸适度，饮食调和。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '治疗', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以支持治疗和对症治疗为主，并注意预防并发症。</p><p>1.全身治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大量饮水，饮食清淡，疏通大便，注意休息。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)早期用发汗疗法：可减轻症状，缩短病程。如①生姜，红糖与葱白煎水热服；②解热镇痛药：复方阿司匹林1片，3次/d，或阿司匹林0.3～0.5g，3次/d。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)中成药：速效感冒胶囊1～2粒，3次/d，或感冒清1～2粒，3次/d，亦可用银翘片等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)合并细菌感染或有可疑并发症时，全身应用抗菌药物治疗。</p><p>2.局部治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)减充血剂喷鼻，可以减轻黏膜充血、肿胀而减轻鼻塞，改善引流，如1%麻黄碱生理盐水，或0.05%羟甲唑啉，小儿用药浓度适当降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)针刺迎香、鼻通穴，或作前述穴位按摩，可减轻鼻塞。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，要提倡正确的擤鼻法：紧压一侧鼻翼，轻轻擤出对侧鼻腔的分泌物；或将鼻涕吸入咽部后吐出。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '概述', '<p>&nbsp; &nbsp;当高血压患者已经接受合理的联合降压药物治疗，且具有度好的治疗依从性.而血压仍然高于靶目标时.临床医师应该考虑该患者存在继发性高血压的可能。继发性高血压亦称症状性高血压，此种高血压存在明确的病因，高血压仅为临床表现之一。继发性高血压在所有高血压患者中约占5%-10%.继发性高血压本身的临床表现与高血压甚相似，因此，当原发病的其他症状不多或不太明显时，容易被误认为高血压；但是由于继发性高血压和高血压的治疗方法不尽相同；某些继发性高血压的基础疾病，如库欣病、嗜铬细胞瘤等伴发代谢异常或血压变异性增加等.故此类患者的心血管性致残率和致死率明显升高；并且有些继发性高血压的病因是可以根除的，因此在临床工作中，两者的鉴别关系到是否能及时正确地进行治疗，甚为重要。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '病因', '<p>引起继发性高血压的原因，可有以下几种:</p><p>（一）肾脏疾病 &nbsp;肾脏疾病引起的高血压，是症状性高血压中最常见的一种，超过90%以上的慢性肾脏疾病 (CKD)患者在其整个病程中出现高血压 ,称为肾性高血压。包括:①肾实质性病变：如急性和慢性肾小球肾炎，慢性肾盂肾炎，妊娠高血压综合征，先天性肾脏病变（多囊肾、 马蹄肾、肾发育不全），肾结核，肾结石，肾肿瘤，继发性肾脏病变（各种结缔组织疾病、糖尿病性肾脏病变、肾淀粉样变、 放射性肾炎、创伤和泌尿道阻塞所致的肾脏病变）等；②肾血管病变:如肾动脉和肾静脉狭窄阻塞（先天性畸形、动脉</p><p>粥样硬化、炎症、血栓、肾蒂扭转）；③肾周围病变：如炎症、 脓肿、肿瘤、创伤、出血等。</p><p>(二）内分泌疾病 &nbsp;肾上腺皮质疾病，包括皮质醇增多症(库欣综合征）、原发性醛固酮增多症、伴有高血压的肾上腺性变态综合征和肾上腺髓质的嗜铬细胞瘤、肾上腺外的嗜铬细胞肿瘤都能引起症状性高血压。其他内分泌性的症状性高血压包括腺垂体功能亢进（肢端肥大症）、甲状腺功能亢进或低下、甲状旁腺功能亢进(高血钙）、类癌和绝经期综合征等。</p><p>(三）血管病变 &nbsp;如主动脉缩窄、多发性大动脉炎等。主要引起上肢血压升高。</p><p>(四）使用导致血压增高的各种药物 &nbsp;包括：①激素类;②麻醉剂与毒品；③影响交感神经系统的药物；④抗郁药物;⑤其他:如非甾体类消炎药（NSAIDs) (Cox-2抑制剂、布洛芬）、中草药等。</p><p>(五）阻塞性睡眠呼吸暂停低通气综合征（OSAHS） &nbsp;睡眠呼吸暂停综合征（OSA)与高血压密切相关，不仅可作为血压正常个体将来发生高血压的预测因子，而且是顽固性高血压的常见原因。</p><p>(六）颅内疾病 &nbsp;颅内肿瘤、脑炎、颅脑创伤等引起颅内压増高者，均可引起高血压。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '病理和发病机制', '<p>&nbsp; &nbsp; 肾性高血压主要发生于肾实质病变和肾动脉病变。前一类肾脏病理解剖的共同特点是:肾小球玻璃样变性、间质组织和结缔组织增生、肾小管萎缩和肾细小动脉狭窄。 说明肾脏既有实质性损害也有血液供应不足这两种情况同时存在，后者为肾内血管病变所引起。后一类则病变在肾动脉，主要引起肾脏血流灌注减少而造成肾脏缺血。在以上病变造成肾缺血缺氣的情况下，肾脏可以分泌多种增高血压的因子，主要是肾小球旁细胞分泌大量肾素。过多血管紧张素Ⅱ通过直接缩血管作用、刺激醛固酮分泌导致水钠潴留和兴奋交感神经系统使血压增高。此外，氧化应激反应独立于肾素-血管紧张素-醛固酮(RAA)系统之外而发挥着缩血管、升高血压的作用。高血压反过来又可引起细小动脉病变，加重肾脏缺血。这样互相影响使血压持续增高,<br/></p><p>&nbsp; &nbsp; 皮质醇增多症（库欣综合征），又被分为ACTH依赖性与非ACTH依赖件病因所引起。前者是下丘脑-垂体或垂体以外的组织（如燕麦细胞 、小细胞肺癌、支气管或胸腺良性肿瘤)分泌ACTH样物质刺激肾上腺皮质增生；后者大多数是源于肾上腺皮质自身发生肿瘤（如肾上腺腺瘤、肾上腺肉瘤、肾上腺大结节或小结节样增生）；上述病因均可以使调节糖类和盐类的肾上腺皮质激素分泌增多，导致水钠潴留而发生高血压。</p><p>嗜铬细胞瘤是起源于神经外胚层的肿瘤，通过释放过量儿茶酚胺和众多具有生理作用的活性肽而引起患者血压阵发性或持续性增高。值得注意的是，大约有10%患者的肿瘤是沿着交感神经节散发于肾上腺以外的，包括腹部、颈部、纵隔、膀胱以及体内任何部位。</p><p>原发性醛固酮增多症由于肾上腺皮质增生或肿瘤导致的醛固酮自主性分泌过多，造成肾远曲小管排钾增多、体内钠和水潴留，进而使有效血容量增加和高血压。</p><p>&nbsp; &nbsp; 肾上腺性变态综合征的高血压，是C113羟化酶失常致 11去氧皮质醇及11去氧皮质酮增多的结果。也可由C17α 羟化酶不足而皮质醇及性激索减少，11去氧皮质酮、皮质酮及醛固酮分泌增多所致。</p><p>&nbsp; &nbsp; 甲状旁腺功能亢进患者约1/3有高血压，与该病血钙增高引起肾结石、肾钙质沉积、间质性肾炎、慢性肾盂肾炎等肾脏病变有关。血钙增高对血管也有直接的收缩作用。有些患者的高血压在血钙纠正后消失。腺垂体功能亢进症和糖尿病中，高血压较无此种疾病的人群中多数倍。绝经期综合征的高血压可能与卵巢功能减退，雌激素对大脑皮质、自主神经中枢的调节和对垂体的抑制减弱有关。</p><p>&nbsp; &nbsp; 先天性主动脉缩窄和多发性大动脉炎，可在主动脉各段造成狭窄，如狹窄发生于主动脉弓的末部至腹主动脉分叉之间，其所引起的体循环血流变化可使下肢血液供应减少可血压降低，大量血液主要进入狹窄部位以上的主动脉弓的分支，因而头部及上肢的血液供应增加而血伍升高。 由于狹窄部位以下的降主动脉与腹主动脉供血不足，且肾动脉的血液供应也不足，遂使肾脏缺血的因素亦参与了这类疾病高血压的形成。</p><p>&nbsp; &nbsp; OSA表现为睡眠中上呼吸道反复发生的机械性阻塞，其中至少存半数人血压增高，经手术或经鼻持续气道正压治疗血压可下降。本症不仅可通过心血管反射件调节机制的损伤和血管内皮功能障碍引起相当一部分患者血压增高，而且可通过兴奋交感神经、氧化应激、炎症和内皮功能障碍等机制对心血管功能和结构产生有害影响。</p><p>&nbsp; &nbsp; 许多药物可以引起或加重高血压。免疫抑制剂如环孢素和皮质激素可使高达80%的接受器官移植者血压升高。 非留体类抗炎药和cox -2抑制剂通过其抗肾脏前列腺素的作用使血压增高。高原病伴有的高血压，主要与高原气压及氧分压致组织缺氧有关。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '临床表现', '<p>&nbsp; &nbsp; 继发性髙血压的临床表现主要是有关原发病的症状和体征，高血压仅是其中的表现之一。<br/></p><p>&nbsp; &nbsp; 继发性髙血压患者的血压特点可与髙血庄相类似，但又各有自身的特点。如嗜铬细胞瘤患者的血压增髙常为阵发性，伴有面色苍白或潮红、出汗、心悸等交感神经兴奋的症状，在发作间期血压可以正常，甚至因体位性低血压而发 生晕厥，但是也可能表现为持续性髙血压，并无血压骤升的 现象。而主动脉缩窄患者的高血压可仅限于上肢,本病的 特点常是上肢血压髙而下肢血压不髙或降低，且上肢血压 高于下肢，形成反常的上下肢血压差别(正常平卧位用常规血压计测定时下肢收缩压读数较上肢髙20~40mmHg)。测量血压可发现双上肢血压之间或上肢与下肢血压差距较大（＞20mmHg）。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '诊断与鉴别诊断', '<p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">对于下列髙血压患者应考虑继发性高血压的可能: ①常规病史、体检和实验室检查提示患者有引起髙血压的系统性疾病存在;②20岁之前或50岁之后开始出现高血压;③高血压起病突然，或高血压程度严重且进展急剧，或高血压患者原来控制良好的血压突然恶化，难以找到其他原因;④顽固性或难治性高血压（即患者已经使用三种或以上适当剂量的抗高血压药物且服药依从性良好，但血压仍不能达到靶目标</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">）；</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">⑤靶器官损害严重，与髙血压不相称，宜进行深入仔细的病史询问，体格检査和必要的实验室检查。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">在病史询问中，应特别注意询问各种肾脏病、泌尿道感 染和血尿史、肾脏病家族史</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">多囊肾)，有无发作性出汗、头痛与焦虑不安(嗜铬细胞瘤)，肌肉无力和抽搐发作 (原发性 醛固酮增多症</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">等。体检中注意有无皮质醇增多症的外表体征、有无扪及增大的肾脏</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">多囊肾)、腹部杂音诉听诊(肾血管性高血压</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">),</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">心前区或胸部杂音的听诊</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">主动脉缩窄或主动脉病</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">),</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">双上肢血压以及股动脉搏动减弱、延迟或胸部杂音，下肢动脉血压降低(主动脉缩窄或主动脉病)，神经纤维瘤性皮肤斑(嗜铬细胞瘤</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">等。靶器官损害的体征包括有无颈动脉杂音;运动或感觉缺失；眼底异常;心尖搏动异常</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">；</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">心律失常;肺部啰音;重力性水肿和外周血管病变的体征。 除常规实验室检査外,根据不同的病因选作下列实验室检 査项目：游离甲状腺激素</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">FT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">3</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">、</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">FT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">4</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">）、</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">甲状腺刺激素</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">TSH</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">、</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">甲狀旁腺激素，血浆肾素、血管紧张素、酸固酮、皮质醇、儿茶酚胺，经胸超声心动图和主动脉磁共振成侓 </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">MRD</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，肾血管</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">B</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">型超声波、磁共振造影</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(MRA)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或X</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">线电子计算机断层扫描</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">GT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">造影</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">CTA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，肾上腺</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">B</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">型超声波或薄层</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">CT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或核素检査等</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">。</span></p><p style=\"line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">一)</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">肾实质性疾病</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; 肾实质性高血压是最常见的高血压类型，占继发性髙血压的</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">50</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">%</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">70%以慢性肾小球肾炎最为常见，其他包括结构性贤病和梗阻性肾病等，成人患者中多囊肾亦较为常见。因此，应对所有髙血压患者初诊时进行尿常规检査，以筛査除外肾实质性髙血压，同时进行尿微量白蛋白/尿肌酐以及血肌酐检査并估算肾小球滤 过率，评估肾功能分期。目前超声检査在肾脏的解剖诊断 方面几乎已经完全取代了静脉肾盂造影，可以提供有关肾脏大小和形态、皮质厚度，有无泌尿道梗阻和肾脏肿块的所有必要的解剖学资料。功能方面的筛选试验包括尿蛋白、红细胞、白细胞和血肌酐浓度。应当对所有髙血压患者进行这些检査。</span></p><p style=\"line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp;</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">二）肾血管性高血压</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; 肾血管性高血压是继发性髙血压的第二位原因，系由于单侧或双侧肾动脉主支管腔狭窄，导致肾脏血流灌注降低而引起髙血压。绝大多数（90%）的狭窄病变是动脉粥祥硬化所致，即老年人肾动脉狭窄多为动脉粥样硬化所致。在我国，大动脉炎是年轻人肾动脉狭窄的重要原因之-。纤维肌性发育不良在较少 见。突然发生或加重、难治的高血压提示肾动脉狭窄的存 在。肾动脉狭窄的表现包括腹部血管杂音、自发性低血钾和肾功能进行性减退。彩色多普勒超声（C</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">DUS</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">能够发现肾动脉狭窄尤其是接近血管开口处的病变，不失为首选筛査肾动脉狭窄的方法</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">。</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">肾动脉血管造影虽然是确诊肾动脉狭窄“金标准”，但是为一种创伤性检査，故不应作为首选 的诊断方法。以钆造影剂进行</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">MRA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">诊断肾动脉狭窄的阳 性似然比为</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">13.9</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">阴性似然比为</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">0.03</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">与</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">CTA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">诊断肾动脉狭窄的准确性相似</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">阳性似然比为13.4,阴性似然比为0.0</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">6);</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">但</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">MRA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">无放射紋损伤;且不含钆的造影剂对肾功能异常的患者亦无对比剂肾病的危险，虽然诊断的敏感性和特异性可能略有下降。</span></p><p style=\"line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（三）嗜铬细胞瘤</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; 嗜铬细胞瘤是一种少见的继发性髙血压的病因，约占所有继发性髙血压患者的</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">0.</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">5%,可为遗传性或获得性。嗜铬细胞瘤患者约70%有髙血压，为稳,定性或阵发性(伴有头痛、出汗、心悸和苍白等症状</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">);</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">超过</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">5</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">0%</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">患者在阵发性血压增髙的间歇期可出现体位性低血压。因此，对于髙血压患者若发生体位性低血压，在除外降压药物治疗过度的基础上，需要着重考虑嗜铬细胞瘤的可 能，由于嗜铬细胞瘤明显增加患者发生心血管事件的风险，且大部分高血压在手术切除肿瘤后得以根除，因此明确该病的诊断极为重要。应当首先进行生化检测以获得支持诊断的依据。血浆游离</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">3-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">甲氧基肾上腺素具有相对高的敏感性(96%)与特异性(89%),阴性似然比接近0,被认为是可以用来排除嗜铬细胞瘤的最佳筛选手段。若临床怀疑嗜铬细胞瘤的患者血浆</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">3-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">甲氧基肾上腺素浓度超过正常 上限4倍以上，则患有该疾病的可能性几近</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">l</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">00%,<sub>;</sub></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">若患者血浆</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">3-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">甲氧基肾上腺素浓度超过正常上限但低于上限值的4倍，则应进一步检测血浆儿茶酚胺与非</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">3-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">甲氧基肾上腺素的儿茶酸胺代谢物浓度,联合可乐定抑制试验协助诊断。给予可乐定后血浆儿茶酚胺水平显著下降被视为可乐定抑制试验阴性。一旦做出定性诊断后，还需要进行定位诊断。95%位于肾上腺附近，因常为体积较大的肿瘤，因此 有时可通过超声波检査而被发现。</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">CT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">和</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">MRI</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">是较敏感的 检査手段</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">敏感性98%</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">100%)。<sup>123</sup>1标记放射性核素扫描 技术具有较高的诊断特异性，能够弥补</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">CT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">MRI</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">特异性低的不足<sub>。</sub>近期研究表明绝大多数嗜铬细胞瘤均可以摄取<sup>18</sup>氟</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">-2-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">脱氧</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">D</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">-葡萄糖(<sup>18</sup></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">F</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">FDG</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，因此使用</span><sup><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">18</span></sup><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">F</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">-</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">FDG</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">正电子发射断层扫描技术</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PET</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">在评估成人嗜铬细胞瘤或</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">副</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">神经节瘤方面具有明显优势。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(四）皮质酵增多症</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">{</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">库欣综合征)</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; 髙血压在本病十分常见，约占80%。需要对以下患者进行库欣综合征的筛査:①具有与年龄不相符的某些特征(如髙血压、骨质疏松</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">);</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">②出现库欣综合征的典型体形;③在与肾上腺腺瘤共存的肾上腺意外瘤。24小时尿氢化可的松浓度，过夜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">lmg</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">地塞米松抑制试验和午夜血清可的松浓度，推荐作为筛査库欣综合征的首选方法。由于尿氢化可的松浓度的变异较大,至少需要收集2次标本进行测定。此外，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">2</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">天小剂量地塞米松抑制试验(每6小时给予</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">0.5</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">mg</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">口服共8次 检测2天试验中第二天尿氢化可的松水平，也可以作为初筛方法;晚近也有采用后半夜血清或唾液氢化可的松作为诊断的更简单指标。经过过夜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">lmg</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">地塞米松抑制试验 (夜11时给予</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">lmg</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">口服</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">）,</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">若患者血清可的松水平超过 </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">50</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">nmol</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">/</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">L</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(18</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ng</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">/</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ml</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">1.8</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">mg</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">/</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">dl</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">则提示库欣综合征.由于酗酒、严重抑郁、重度肥胖甚至糖尿病患者均可能存在功能性的可的松高水平状态.因此，在鉴别库欣综合征与可的松高功能状态时，需要采用一些二线检查方法，如:午夜血清可的松浓度、地塞米松-促肾上腺皮质激素释放激素试 验以及影像学检査，如肾上腺</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">CT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或垂体</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">MRI</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">等。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">{</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">五）原发性醛固酮增多症</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; 先前以为原发性醛固酮增多症</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">是引起继发性高血压的少见原因，约不到的高血压患者;随着血浆醛固酮浓度与血浆肾素活性比值 </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PAC</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">/</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PRA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或血浆醛固酮与肾素比</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ARR</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">广泛应用于该疾病的筛査，目前认为6%</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">10%的高血压患者可能是由于</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">所致，而</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">也成为继发性高血压最常见的原因。在病因方面，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">30%</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">为肾上腺腺瘤(多见于女性，男女比例为1 : </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">2),</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">70%为肾上腺皮质增生(多见于男性，男女比例为4：1)，罕见的是肾上腺癌。</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ARR</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">目前被普遍认为是筛査</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">的一种最可靠方法，然而一些因素可以影响 </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ARR</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">测定结果，且降低</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ARR</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">诊断</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">的敏感性和特异<span style=\"letter-spacing:3px\">性。只有少数患者存在低钾血症，因此血清</span>钾的检测是不应再作为</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">首选或重要的筛査试验。需要明确的是，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ARR</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">增高并不能诊断</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">,</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">应该进</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">一</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">步通过醛固酮抑制试验证实或排除</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">PA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">。</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">欧洲内分泌学会临床实践指南推荐4种常用方法，包括氟氢可的松抑制试验(给予激素4天不能使血浆醛固酮水平降至阈值以下）、盐水静脉输注试验、口服氣化钠负荷试验以及卡托普利抑制试验,可以采用其中任一种方法进行确诊。上述试验阳性碎患者，还应该接受肾上腺薄层</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">CT</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">检査以除外肾上腺皮质癌。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(六）主动脉缩窄</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; 先天性主动脉缩窄或多发性大动脉炎引起的降主动脉和腹主动脉狭窄，都可引起上肢血压增高,在儿童髙血压患者中，主动脉缩窄是继肾实质病变之后的第二位病因。先天性主动脉缩窄还常常与其他先天性 缺陷(如室间隔缺损、动脉导管未闭、二叶式主动脉瓣、二尖瓣或主动脉瓣狭窄)相关联。由于儿童胸壁较薄，经胸超声心动图足以作为该疾病的诊断工具。对于成年人，胸部</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">X </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">线片无特异性诊断价值，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">MRI</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">日益成为一种常用而有价值的影像学检査。</span></p><p style=\"text-indent: 24px; line-height: 150%;\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(七）睡眠呼吸暂停综合征</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; 又称阻塞性睡眠呼吸暂停综合征</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">OSA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">，</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">是一种值得重视的继发性髙血压的病因，尤其是对于40</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">59岁的高血压患者。当高血压患者主诉打鼾以及白天嗜睡，伴睡眠时呼吸暂停等特点时，需怀疑</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">OSA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">的可能。对肥胖者，特别是伴有难治性髙血压者亦应疑及本症的存在。鉴于本病的特点是睡眠中上呼吸道吸气相陷闭引起呼吸气流停顿的反复发生，氧饱和度下降，故 呼吸监测是诊断的主要工具;在上述检查费甩或仪器条件受限的情况下，临床评价工具(如</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">Epw</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">or</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">th</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">睡眠量表、睡眠呼吸暂停评分</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">也能够诊断中重度阻塞性睡眠呼吸暂停的患者。由于</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">OSA</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">可使患者正常的血压昼夜节律受损;故对于动态血庄监测显示为“非杓型”者，也应考虑作呼吸监测。</span></p><p style=\"text-indent: 24px; line-height: 150%; text-align: right;\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '治疗', '<p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">继发性髙血压的治疗，主要是针对其原发病。对原发病不能根治手术或术后血压仍髙者，除采用其他针对病因的治疗外，对高血压可按治疗原发性高血压的方法进行降压治疗。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">有关肾血管性髙血压的治疗，目前认为血运重建的指征包括:①重度髙血压，恶性高血压，顽固性高血压，且患者只有一个肾脏缩小，不能耐受降压药物治疗;②慢性肾功能不全;③反复发作急性心力衰竭，难治性心力衰竭或难治性心绞痛。介入治疗已较外科手术血管重建更多选用<sub>;</sub>由于肌纤维发育不良患者绝大多数为青年人，血管成形术成功 率高而操作并发症发生率较低，尤其考虑到年轻女性在妊娠期间使用</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">RAS</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">抑制剂受限等因素，目前大多数临床医师 赞成将血管成形术作为治疗年轻女性肾血管性高血压的首选措施;经过血管内介人治疗获得血压水平改善的患者可达50%以上，但其中术后不需降压药物而血压正常的患者不足30%,而对动脉粥样硬化性病变，术后</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">S</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">个月再狭窄发生率可髙达16%</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">48%,且肾动脉狭窄的解除与术后血压的正常化并无良好关联，提示对于此类患者，血运重建并没有改善肾脏血流低灌注<sub>#</sub>药物治疗作为肾血管性高血压 的初始治疗仍然十分重要，近期的一项随机临床试验结果显示,对于粥样硬化所致肾动脉狭窄的老年患者，药物治疗在血压控制率和心血管死亡发生率方面与血运重建的效果相似，提示并非所有肾动脉狭窄的患者均痛要血运重建。 如果肾功能正常、血压得到控制、肾动脉狭窄不严重，或离 血压病程较长，则首选药物治疗。由于动脉粥样硬化病变有进展的离度危险，仍然霈要强化生活方式的改变、小剂量司匹林、他汀类药物和多种降压药治疗。如无双侧肾动脉狭窄，使用</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ACE</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">抑制剂或</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ARB</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">可以改善患者肾脏和心血管的预后，主要危险是狭窄后部位血流灌注显著减少导 致的肾功能急性恶化和血淸肌酐增高，但血淸肌酐的变化可在撤药后恢复正常。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">嗜铬细胞瘤的治疗是切除肿瘤。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">对原发性醛固酮增多症，通过腹腔镜切除腺瘤，术前给予醛固酮拮抗药(如螺内酯和依普利酮)^对肾上腺增生，给予醛固酮拮抗药治疗。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">主动脉缩窄患者在手术修复或安置支架后，患者可能需要继续服用降压药。</span></p><p style=\"text-indent: 24px; line-height: 150%;\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">睡眠呼吸暂停综合征合并高血压的治疗，包括肥胖者减轻体重，以及使用正压呼吸装置。</span></p><p style=\"text-indent: 24px; line-height: 150%; text-align: right;\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒性肝炎是由多种肝炎病毒引起的，以肝脏损害为主的全身性传染病。临床上以食欲下降、乏力、肝脾肿大伴压痛、肝功能异常为主要表现，部分病例有发热、黄疸。病毒性肝炎具有传染性强，传播途径复杂，流行面广，发病率高及一些患者慢性化特点。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从病原学上，病毒性肝炎至少分为甲、乙、丙、丁、戊五型，目前已证实还存在己型和庚型肝炎病毒。严格讲由不同型肝炎病毒所致之肝炎应独立命名，但从临床角度因各型肝炎具有共同点。因此，保留病毒性肝炎诊断，而将其又分为不同临床类型。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.上册</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '病原分型及实验室诊断', '<p>1.甲型肝炎（1）病原体及传播途径：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎病毒（hepatitis A virus，HAV）为微小RNA病毒，其核酸为单股正链RAN。甲型肝炎通过“粪-口”途径传播。HAV感染者在潜伏期最后10天至发病后2～3周内经粪便排出病毒，污染水源、蔬菜、食品、用具等可引起流行。HAV感染后可表现为急性黄疸型、急性无黄疸型或重型肝炎，也可为亚临床和隐性感染。甲型肝炎为急性自限性感染，一般不转为慢性或病原携带状态，极少出现肝衰竭，但无症状感染较常见。HAV感染可获持久免疫力。</p><p>（2）实验室诊断：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲肝特异性IgM抗体出现早，一般在黄疸出现时即可检出，滴度很快升至高峰，效价可维持3～6个月，因此抗HAV- IgM为甲肝早期诊断的灵敏可靠的指标。抗HAV- IgG在急性期后期和恢复期早期出现，滴度上升＞4倍，可以诊断甲肝，且抗HAV- IgG在人体内持续存在多年甚至终生。</p><p>2.乙型肝炎（1）病原体及传播途径：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙型肝炎病毒（hepatitis B virus，HBV）是一种部分链环状DNA病毒，病毒外层含乙型肝炎表面抗原（HBsAg），内层含核心抗原（HBcAg）及核心相关抗原（HBeAg）。HBV可整合入宿主DNA，它除对肝细胞具有特殊亲嗜性外，可侵犯其他组织细胞，已有人证实，HBV能在外周单个核细胞中复制，这可能与HBV感染慢性化有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙型肝炎主要传播途径有：①血液传染（包括医源性）；②性接触传播；③母婴传播。母婴传播的重要途径为：子宫内经胎盘传染胎儿；分娩时胎儿通过软产道接触母血或羊水而受感染；产后新生儿接触母亲唾液或哺母乳感染。围产期感染的婴儿，85%～90%将转为慢性病毒携带者，这是我国HBV慢性感染的主要原因。HBV慢性感染人群罹患原发性肝癌的危险性至少增加100倍。</p><p>（2）实验室诊断及血清标志1）HBsAg：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①HBsAg阳性为HBV感染标志，持续阳性达半年以上则为HBsAg携带者，可以是慢性乙肝或无症状携带者（无肝炎病史、无肝炎症状体征、肝功能正常、肝活检组织学正常）。②HBsAg阳性作为HBV复制和传染性指标不可靠。虽然滴度高者多数传染性较强，但有些患者尽管HBsAg滴度很高，而血中并无完整的具有传染性的HBV颗粒（Dane颗粒）。③HBsAg阴性并不能完全排除HBV感染。急性HBV感染的“空白期”（window phase）HBsAg消失，抗HBs尚未出现，此时仅能检出抗HBc（IgM型）；急性重型乙肝抗体反应亢进，抗HBs与HBsAg结合致HBsAg不能被检出；另外，输用HBsAg阴性而仅抗HBc阳性血液后，受血者可发生典型的输血后乙肝。以上均证实血清HBsAg阴性不能完全排除HBV感染。</p><p>2）抗HBs：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①抗HBs为免疫保护性抗体，初次感染出现晚，多见于HBV感染后3～5个月，在血中存在时间短，一般半年至3年；再次感染HBV，抗HBs出现早（2～4周），滴度高。②抗HBs与HBsAg同时存在是一种常见模式，国内报告为7. 5%。抗原抗体同时阳性也与HBV基因变异有关。③未接种过乙肝疫苗而单项抗HBs阳性，可能为假阳性，尤其是滴度低者。可通过动态监测或采用中和试验进一步确定。④有时抗HBs出现后仍有HBV复制。</p><p>3）HBeAg：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①HBeAg阳性为体内有HBV复制，是有传染性的标志。HBsAg和HBeAg均阳性的孕产妇，其胎婴儿HBV感染的危险性高达95%。②HBeAg阴性并非HBV复制停止的标志，60%以上HBeAg阴性而抗HBe阳性的肝炎患者血清中仍检出HBV DNA。③单项HBeAg阳性极为少见，假阳性可能性大，尤其是血清类风湿因子阳性时。</p><p>4）抗HBe：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗HBe阳转意味病毒复制水平降低，传染性降低。但相当部分患者仍有病毒复制，应检测HBV DNA以确定复制水平和传染性。</p><p>5）抗HBc：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①抗HBc阳性为HBV感染标志，可以是现症感染或既往感染；②抗HBc不是保护性抗体，抗HBc由四种类型免疫球蛋白组成，即IgM、IgG、IgA、IgE，一般“两对半”中的抗HBc为总抗体；③抗HBc出现早，持续时间长，因此自然感染后抗HBs阳性时多伴有抗HBc阳性；④HBsAg阳性时，绝大多数抗HBc阳性；⑤“两对半”中单项抗HBc阳性可见于下述几种情况：若抗HBc抑制率低于70%，则假阳性可能性大；急性HBV感染的“空白期”可见单项抗HBc阳性；输用抗HBc阳性血液可被动获得而呈现单项抗HBc阳性；孕妇血中IgG抗HBc可于妊娠21周后经胎盘主动转运至胎儿，因此8月龄以下婴儿出现单项抗HBc阳性不能作为感染标志；自然感染痊愈后早期抗HBs和抗HBc均阳性，随时间推移，抗HBs滴度降至检测水平以下，而仅出现单一抗HBc阳性；部分单项抗HBc阳性者为低水平HBV携带者，采用较敏感方法，如多聚酶链反应（PCR）法可从携带者血中检出HBV DNA。</p><p>6）HBV DNA：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV DNA阳性表示HBV复制，传染性强，是HBV感染的最直接、特异并且灵敏的指标。急性HBV感染时，于潜伏期HBV DNA即可阳性，感染后第8周达高峰至血清转氨酶升高时90%已被清除。慢性HBV感染者，HBV DNA可长期阳性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总之，对乙型肝炎病毒血清标志的临床意义解释是一项较为复杂的问题，应当遵循密切结合临床、选用敏感方法及多项指标联合检测与动态观察的原则做出综合判断。</p><p>3.丙型肝炎（1）病原体及传播途径：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎病毒（hepatitis C virus，HCV）为有包膜单股正链RNA病毒。HCV抗原性弱，不整合入宿主细胞基因组。与HBV相比，病毒血症水平低，其感染慢性化率高，与肝硬化、肝癌关系密切。丙型肝炎传播途径与乙型肝炎相同，但因其病毒水平低，血液外的其他体液中病毒含量更低。因此，输用污染血液和血制品为主要传播途径。</p><p>（2）实验室诊断：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前主要检测感染者的抗HCV，但它并不能反映HCV的存在，采用反转录多聚酶链反应（RT- PCR）法检测HCV RNA是HCV存在、复制、具有传染性的标志。血清HCV RNA水平与肝组织学改变明显相关，但其复制水平与疾病严重性无关；急性自限性丙型肝炎于4个月内血清HCV RNA消失，慢化者则持续或间歇HCV RNA阳性，提示可用以判断急性丙型肝炎的预后；血清HCV RNA检测的意义在于确定感染、指导治疗和判断应答。</p><p>4.丁型肝炎（1）病原体及传播途径：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丁型肝炎病毒（hepatitis D virus，HDV）的基因组为单股RNA，病毒颗粒为HBsAg，核心由HDAg和核酸组成。HDV为一种缺陷病毒，其生物周期的完成在许多方面需嗜肝DNA病毒，后者主要为其提供衣壳（如HBsAg），以及在装配、成熟、释放和再感染等环节发挥作用。HDV感染对加重乙型肝炎患者的肝损害及促进其慢性化方面均起重要作用。丁型肝炎的传播途径同乙型肝炎。与HBV相比HDV的母婴传播少见，而性接触传染HDV的危险性明显高于HBV。</p><p>（2）实验室诊断：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前主要检测血清中HDAg和抗HDV。HBV与HDV联合感染时，血清首先出现HBsAg，急性期HDAg呈一过性，数日内消失，继之出现抗HD IgM，但滴度低，持续时间短，同时HBc IgM也为阳性。如果在HBV感染基础上重叠HDV感染时，常出现抗HBc IgM阴性，抗HD IgM和抗HBc IgG阳性。持续高滴度抗HDIgG阳性为慢性HDV感染的主要血清标志。此外，尚可检测肝内HDAg或血清HDV RNA诊断HDV感染。</p><p>5.戊型肝炎（1）病原体及传播途径：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">戊型肝炎病毒（hepatitis E virus，HEV）为无包膜球形颗粒，基因组为单股正链RNA。HEV抗原的免疫原性远不及HAV抗原，机体产生的相应抗体效价较低。戊型肝炎的传播途径与甲型肝炎相同，为粪-口传播，水源污染是戊型肝炎流行的主要原因，故多发生于雨季或洪水过后。戊型肝炎为自限性，不发展为慢性，但病情较甲型肝炎为重。年老患者、合并HBV感染、合并妊娠均为重症化的因素。妊娠期戊肝常出现流产、死胎、产后出血及急性肝坏死，尤为妊娠晚期，病死率高达20%，有报告达39%者。HEV感染后可获一定时期免疫力，但持续多久尚不清楚。</p><p>（2）实验室诊断：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前主要检测血清抗HEV，抗HEV由阴转阳或滴度由低变高，或抗HEV阳性滴度1∶20，即可诊断。此外，尚可应用斑点杂交或PCR方法检测血清和（或）粪中的HEV RNA。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.上册</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '临床分型及主要临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无论何种肝炎病毒感染，按其临床表现分为以下临床类型。</p><p>1.急性肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　分为急性黄疸型和急性无黄疸型肝炎。前者临床表现为乏力、食欲下降、黄疸、肝脾大，部分患者有发热、关节痛、皮疹。无黄疸型症状较轻。</p><p>2.慢性肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　肝炎病程超过半年或发病日期不明，持续或间断出现肝炎症状，如乏力、食欲下降等；肝大，质地中等以上伴持续性脾肿大；肝功能不正常，可持续存在或呈间歇性，包括酶代谢，胆红素代谢与蛋白代谢；有肝外表现，如面色暗、肝掌、蜘蛛痣、面部毛细血管扩张、腮腺肿大、男性乳腺发育等；可出现多种不同的自身抗体，其中以抗肝特异性蛋白抗体（抗LSP）的出现意义最大。</p><p>3.重型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即肝衰竭，根据病理组织学特征和病情发展速度，肝衰竭可分为四种类型。</p><p>（1）急性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以急性黄疸型肝炎起病，2周内出现肝性脑病，肝浊音界进行性缩小，有出血倾向，凝血酶原活动度降低为突出特点。可有黄疸迅速加深、胆酶分离现象。</p><p>（2）亚急性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病于急性黄疸型肝炎，15天至26周出现黄疸急剧加重，重度乏力，明显食欲下降，重度腹胀（胀气与腹水），肝进行性缩小，出现肝性脑病，凝血酶原时间显著延长，晚期出现难治性并发症，如肝肾综合征、消化道出血等。</p><p>（3）慢加急性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是在慢性肝病基础上出现的急性肝功能失代偿。</p><p>（4）慢性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是在肝硬化基础上，肝功能进行性减退导致的以腹水或门脉高压、凝血功能障碍和肝性脑病等为主要表现的慢性肝功能失代偿。</p><p>4.淤胆型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　胆红素明显升高，以直接胆红素为主，临床表现为梗阻性黄疸，如皮肤瘙痒、大便陶土色等。具有“三分离”特点，即黄疸深而消化道症状轻；黄疸深而转氨酶升高不明显；黄疸深而凝血酶原时间正常。</p><p>5.肝炎后肝硬化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　临床只能诊断临床肝硬化，可根据肝炎活动度分为活动性肝硬化和静止性肝硬化。凡慢性肝炎患者具有肯定的门脉高压证据且除外其他引起门脉高压原因者，即可诊断为临床肝硬化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.上册</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '婚育医学意见', '<p>1.医学意见的依据</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）病毒性肝炎是由肝炎病毒引起的全身性传染病，其中甲型和戊型肝炎经粪-口途径传染，乙型、丙型及丁型肝炎经血液传染和性接触传染，同时，可经母婴传播，是我国人群中慢性病毒携带的主要原因。据统计，乙型肝炎病毒携带者中35%将发展为慢性肝炎，其中68%将演变成肝硬化；我国80%肝细胞癌的病因为HBV或HCV；围产期感染HBV男婴50%将死于HBV相关疾病，女婴为14%。可见在婚前保健工作中阻断病毒性肝炎的传播，尤其是母婴传播，至关重要。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）病毒性肝炎患者妊娠后对母婴均可产生不良影响。据报道，妊娠使病毒性肝炎病情加重，重型肝炎发生率高，尤以妊娠晚期为著，其病死率是非妊娠妇女肝炎病死率的3. 5倍。死亡原因为肝坏死、肝功能衰竭、肝性脑病、肝肾综合征、产后大出血等。妊娠早期患急性病毒性肝炎者有发生胎儿畸形的可能性。另外，由于肝炎病毒能通过胎盘感染胎儿，易导致流产、早产、死胎、死产、新生儿死亡等，围产儿死亡率明显增高。鉴于病毒性肝炎患者妊娠后对孕产妇及胎婴儿可能发生的严重不良后果，在婚前保健工作中，如何帮助服务对象决定可否妊娠、何时妊娠较为安全等问题已是保障母婴健康的重要保健措施。</p><p>2.婚育医学意见（1）暂缓结婚：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①各型肝炎在急性传染期内均应暂缓结婚；②甲型和戊型病毒性肝炎为良性自限性，经积极治疗痊愈后，对结婚无任何影响；③慢性病毒性肝炎患者，如果肝功能损害严重，最好经治疗病情相对稳定后再结婚；④乙型肝炎可经性接触传染，有报告认为HBsAg阳性者（尤为HBeAg阳性，HBV DNA阳性者）的新婚配偶若未感染过HBV，则有发生急性重型肝炎的危险。因此，如果婚配之一方为HBV携带者（包括无症状携带者和乙型肝炎患者），双方均应进行乙肝血清标志检测，而另一方血清标志阴性时，应先接种乙肝疫苗，全程免疫完成，血清抗HBs阳转后再结婚。</p><p>（2）妊娠时机：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①各型肝炎在急性传染期内均不宜妊娠。②HBsAg阳性者妊娠，母婴传播危险性的高低与HBV在母体内的复制水平密切相关。因之，孕前应确定其传染性，如果HBeAg阳性及HBV DNA阳性者应给予治疗，待HBeAg、HBV DNA转为阴性再怀孕，较为妥当。③HBeAg阴性，而抗HBc及（或）抗HBe阳性者中，部分为HBV携带者，可采用PCR法自血清中检测HBV DNA，有时血清HBV DNA阴性，但外周单个核细胞中存在HBV，在妊娠期发生宫内感染。因此有条件者对上述情况应同时检测血清和外周单核淋巴细胞中HBV DNA，以确定母婴传播的危险性，并采取相应治疗和阻断母婴传播措施。④慢性乙肝及肝硬化患者妊娠增加母婴的危险性，原则上不宜妊娠。如果经过专科医师会诊并经过治疗，认为炎症为非活动期，肝损害程度不严重，肝储备力尚好，可以妊娠，但是必须采取相应措施以保证安全分娩。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.上册</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '阻断HBV母婴传播的措施', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）孕前阻断是指感染HBV的妇女在怀孕前通过一定的方法防止孕后的母婴传播，目前主要应用抗病毒药物清除或减少体内的病毒量，以减少HBV母婴传播的几率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）对HBsAg阳性或HBeAg阳性孕产妇的新生儿采用下述免疫方案：新生儿生后6小时内立即肌内注射乙肝免疫球蛋白200IU，24小时内肌内注射基因重组乙肝疫苗20μg，生后1个月、6个月再各注射20μg。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）HBsAg、HBeAg双阳性和（或）HBV DNA阳性孕产妇新生儿可采用乙肝疫苗四针接种，即“0、1、2、12”法，同时于生后6小时内注射乙肝免疫球蛋白200IU。对于乙型肝炎母婴传播的预防问题，现有的HBIG联合乙肝疫苗具有70%～80%的母婴传播阻断效果，是目前控制HBV感染最有效的手段。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）世界卫生组织提出将乙肝疫苗注射纳入现行儿童计划免疫方案，对婴儿开展大规模乙肝疫苗接种，直至消灭HBV感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）乙肝疫苗强化接种：我国学者主张，第1次免疫程序完后3～5年或学龄前再强化接种一次乙肝疫苗，可能对控制HBV感染有效。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.上册</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '150', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病率高居胃肠道恶性肿瘤的第三位，40岁以后高发，男女性发病的比例为2～3∶1，欧美人群的发病率高于亚太地区。2011年美国NCCN指南（National Comprehensive Cancer Network）报道，2010年全美新发病例数为102 900例，但近年来我国的发病率有明显上升。大量的研究显示：膳食纤维、叶酸和维生素C摄入过少，缺乏体育运动、高脂肪饮食、便秘、口服避孕药以及恶性肿瘤家族史等是结肠癌发病的危险因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结肠癌发生的部位不同，患者临床症状有所差异。右半结肠的肿瘤多呈溃疡型或菜花样生长，肿瘤局部多破溃、出血伴感染。患者可出现右下腹持续性或间歇性不适、腹胀、腹痛、恶心、呕吐、排便习惯改变等症状，中晚期可出现腹腔包块、腹水、黄疸、恶病质等表现，但因肠腔直径大，患者很少出现肠梗阻的症状。左半结肠的肠腔相对较小，肿瘤多呈浸润性生长，常常导致肠腔狭窄，临床表现为部分或完全性肠梗阻、排便不适、里急后重，部分患者有肉眼可见的黏液血便或黏液脓血便。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见的病理类型为腺癌，其次为黏液腺癌及未分化癌。大便隐血试验、直肠指检、结肠镜检查（colonoscopy）活检是诊断的金标准。计算机断层扫描（computed tomography，CT）、正电子发射计算机断层- X线计算机体层成像（positron emission computed tomography，PET/CT）、癌胚抗原（carcinoma embryonic antigen，CEA）有助于制定治疗策略和随访。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结肠癌可通过局部直接浸润与种植浸润周围组织与器官，也可通过淋巴结、血循环转移到女性生殖器官、腹膜、肝脏、肺、脑、骨等器官。治疗以手术为主辅以化、放疗以及分子靶向药物的联合治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该肿瘤复发率较高，病理类型、TNM分期、淋巴结转移、细胞分化程度、肿瘤直径大小及发生部位等均是影响结肠癌患者预后的重要因素，术后应进行严格的随访。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '348', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病率高居消化道恶性肿瘤的第2位，2011年美国NCCN指南上的数据显示，2010年全美新发患者39 670例，其中女性患者为17 050例，男性为22 620例，预计死亡患者为51 370例。近30年来，直肠癌在我国的发病率以平均每年4. 2%的速度上升。高发年龄为30～60岁，男性多于女性。发病高危因素同结肠癌，有5%～10%的患者有明显的肿瘤家族史，统称为遗传性非家族息肉病性结直肠癌（hereditary nonpolyposis colorectal cancer，HNPCC），又称Lynch综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">便血和排便习惯的改变是其最常见的症状，很多患者误认为是痔疮而未引起重视，大部分患者就诊时已属中晚期。晚期肿瘤甚至浸润骶丛神经，出现难以忍受的剧痛。若病变累及膀胱和生殖道可出现血尿、尿频及排尿不畅或阴道流血、盆腹腔包块等相应症状体征。肿瘤常呈浸润型、溃疡型和菜花型三种生长类型。根据肿瘤发生的部位和生物学行为的不同可分成上段直肠癌和中下段直肠癌。上段直肠癌患者术后局部复发罕见，多系远处转移，如肝、肺转移；患者可从术后辅助化疗中获益。中下段直肠癌患者术后大部分系局部复发，患者可从术前新辅助放化疗中获益。直肠指检、超声内镜检查可作为直肠癌患者的首选检查方法，CT、MRI以及PET/CT检查可根据需要选用，CEA可作为预后和随访的指标之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">淋巴结转移是直肠癌主要的扩散途径，此外，直接浸润蔓延也是其常见的扩散方式，虽然肿瘤沿肠管纵轴浸润的程度不及横向浸润快，但当肿瘤浸润肠壁全层后即可向邻近组织及器官蔓延，肝脏仍是血循环转移最常见的靶器官。治疗原则以全直肠系膜切除原则实施手术，术后应辅以化学治疗、放射治疗，术前判断暂时无法切除的病变可选择新辅助放化疗后再评估后决定能否手术。2011年NCCN指南建议术后同步放化疗+全身化疗是Ⅱ、Ⅲ期直肠癌术后标准的治疗方案；术前同步放、化疗与术后同步放、化疗相比，生存率相似，局部控制率提高，是Ⅱ、Ⅲ期直肠癌围术期辅助治疗的1类证据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直肠癌术后5年生存率徘徊在50%左右，局部复发和肝、肺远处转移是治疗失败的主要原因。随访应严格按结肠癌的随访要求进行。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '892', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">膀胱癌是泌尿系统中最常见的恶性肿瘤，发病率占泌尿道上皮肿瘤的90%以上。2011年美国NCCN指南资料显示2010年美国新发膀胱肿瘤70 530例，其中女性18 170例，约为男性的1/3。死亡14 680例，其中女性为4270例。发病率随年龄增长而增加。＜40岁的患者少见，高发年龄为65岁，美国39岁以下女性膀胱癌发病率为0. 01%；40～59岁为0. 12%；60～69岁为0. 25%；70岁以上为0. 96%。本病好发于膀胱侧壁及后壁，其次为膀胱三角区和顶部，可多中心发生，也可与肾盂、输尿管和尿道肿瘤同时发病。病因尚未完全清楚，已知的高危因素有长期接触芳香族类化合物或产品、吸烟、长期慢性刺激、某些食物添加剂和药物等能增加膀胱癌发病的风险。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">膀胱肿瘤可来自上皮组织和非上皮组织，主要的病理类型有上皮性膀胱癌，其中90%以上为移行上皮性肿瘤，5%为鳞状上皮癌，预后差，1%～2%为腺癌，其中腺癌包括极罕见的有来自胃、直肠、乳腺、子宫内膜、卵巢等的转移性膀胱腺癌。其次是非上皮性膀胱肿瘤，约占膀胱癌的1%～5%，来自间叶组织。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床症状和肿瘤的部位、类型、大小、期别以及有无并发症或转移有关。5%的患者诊断时已属晚期，＞70%的患者治疗后复发且30%复发肿瘤的恶性度增加。血尿是本病最常见的首发症状，其他包括膀胱刺激症状、排尿困难，甚至出现尿潴留或尿失禁，若癌肿侵及输尿管口可引起肾盂及输尿管口扩张积水，若伴感染可出现不同程度的腰酸、腰痛、发热等不适。若双侧输尿管口受累，可出现急性肾功能衰竭。此外，3%左右的患者行双合诊或三合诊检查时可扪及盆腔内表面凹凸不平、质硬且不活动的包块，需要与生殖器官及其邻近组织的肿瘤相鉴别。膀胱镜下活检可确诊，可根据需要选择尿液查癌细胞、B超、膀胱造影、CT检查、膀胱癌抗原、癌胚抗原、ABO（H）血型抗原制定治疗和随访策略。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">淋巴结转移是膀胱癌最常见的转移途径，可转移到髂内、髂外、闭孔淋巴结及髂总淋巴结。肿瘤可直接蔓延到膀胱邻近器官，与盆腔粘连固定，或蔓延至膀胱顶部的黏膜或后尿道。晚期血循环转移最常见转移部位为肝脏，其次为肺及骨骼。皮肤、涎腺、肾上腺、肾、胰腺、心脏、肌肉、胃肠道、卵巢等器官转移均有报道。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗原则是手术、膀胱灌注免疫治疗、新辅助化疗、同步放化疗、激光治疗等多学科综合治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">膀胱癌的预后与分期、肿瘤的形态及生长方式、肿瘤的发生部位、组织学类型、手术方式密切相关，移行细胞癌的预后明显优于腺癌和鳞癌。保留膀胱的手术患者需要密切随访。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.下册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">睡眠呼吸暂停低通气综合征（sleep apnea hypopnea syndrome，SAHS）是一种常见的睡眠呼吸紊乱疾病，睡眠呼吸暂停指睡眠过程中口鼻呼吸气流消失或明显减弱。包括阻塞性睡眠呼吸暂停低通气综合征（obstructive sleep apnea hypopnea syndrome，OSAHS）、中枢性睡眠呼吸暂停综合征（central sleep apnea syndrome，CSAS）和混合性睡眠呼吸暂停综合征（mixed sleep apnea syndrome，MSAS）。OSAHS最常见，国外资料显示成年人中男性患病率达4%～24%，女性达2%～9%，肥胖者高达50%以上。CSAS一般不超过呼吸暂停的10%，起病隐匿，可出现与OSAHS相同的临床损害，危害较大。鉴于SAHS是多种全身性疾病独立危险因素，易发生夜间猝死，需高度重视和积极应对。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '发病危险因素', '<p>（一）性别、年龄和肥胖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">OSAHS常见于男性及妇女绝经前。男性发病率显著高于女性，男女性发病比例约（2～3）∶1；女性绝经后发病率明显增加，与男性相近。OSAHS好发于中老年人群，随年龄增加而加重。肥胖致口咽部黏膜下脂肪沉积，特别是在软腭水平，加剧上呼吸道阻塞。</p><p>（二）上呼吸道疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻息肉、鼻甲肥大及慢性鼻炎等致鼻腔阻塞，扁桃体肿大、慢性咽炎导致黏膜肿胀、增厚及舌肥大、舌根后坠等因素使咽腔狭窄，加重打鼾，并反复发生呼吸暂停。</p><p>（三）肌肉因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">任何因素致气道肌肉张力低下皆可致夜间发生上气道阻塞。</p><p>（四）神经、体液及内分泌因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">神经因素、绝经后妇女、肥胖、肢端肥大症及甲状腺功能减退患者等均易发生夜间呼吸暂停。</p><p>（五）先天性因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颈短、颅面畸形、下颌畸形等均可使咽腔的正常解剖发生改变，出现上呼吸道狭窄。</p><p>（六）种族及遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">年轻的非洲裔美国人与高加索人相比，发生OSAHS的危险性明显增加，且这些种族的差异随着年龄增长而下降。非肥胖OSAHS患者存在家庭聚集，有一定遗传特性。</p><p>（七）乙醇及药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙醇及安眠镇静药可降低上气道肌肉张力，抑制觉醒反应，抑制网状激动系统的效应，降低颏舌肌对低氧及高碳酸血症的反应，发生OSAHS。</p><p>（八）神经系统的损害</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中枢神经系统疾病如肿瘤、外伤、血管栓塞、颅内感染，运动系统、脊髓灰质炎、肌强制性营养不良等病变均可能发生CSAS。</p><p>（九）低氧血症及高碳酸血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性阻塞性肺疾病患者存在低氧血症或高碳酸血症时，可损害呼吸中枢功能，易合并CSAS。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据脑电活动和睡眠深浅，整个失眠时相可分为非快速眼动睡眠（non-rapid eye movement，N-REM）及快速眼动睡眠（rapid eye movement，REM）两期组成，遵循“觉醒→N-REM→REM→N-REM或觉醒”的规律周而复始。在NREM睡眠时相，上气道肌肉张力降低，上气道口径减少，气道阻力增加，但上气道肌肉的放电时相和肋间肌的节律性收缩保持完整。在REM睡眠时相，上气道肌肉、肋间肌和大部分骨骼肌张力进一步降低导致上气道吸气时陷闭。颏舌肌张力减退致舌根后移和气道狭窄，肋间肌张力减退致吸气时胸壁不稳定，出现胸腹矛盾运动；睡眠觉醒和对外界的刺激受抑制，易发生阻塞性呼吸暂停。在神经、体液等参与下，或危险因素作用下，睡眠时上气道阻塞加重。由于中枢疾患如脑炎、脊髓灰白质炎等抑制呼吸中枢，或血中CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>水平的变化（心衰）导致中枢通气功能的不稳定，易造成CSAS。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">OSAHS患者睡眠打鼾，打鼾与呼吸暂停间歇交替发作，严重者出现窒息后憋醒，心慌、胸闷或心前区不适，白天嗜睡和困倦。由于夜间出现反复的呼吸暂停及低氧血症，久之，可影响脏器功能，出现与全身各脏器功能损害有关的各种远期并发症，如肺动脉高压、肺心病、心律失常、高血压、心肌梗死、脑栓塞、红细胞增多症、肾功能损害、代谢紊乱和性欲减退。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CSAS主要为夜间无打鼾或不典型打鼾，起病隐匿，严重者夜间可出现全身发绀。夜间反复发生低氧血症、高碳酸血症、觉醒和微觉醒，出现失眠、睡眠不安和频繁觉醒，晨起头痛、困乏或白天嗜睡。长久如此，出现慢性疲劳、记忆下降以及认知功能下降，部分出现抑郁症。由于个体差异，CSAS的临床表现各不相同，高碳酸血症型和非高碳酸血症型也存在着一定的差异。由于CSAS好发于心衰，在导致心衰临床症状加剧的同时，还会引起各种严重的发症，如脑血管意外（脑卒中）、肺动脉高压、呼吸衰竭、高血压和心律失常等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '睡眠呼吸监护与相关检查', '<p>（一）睡眠呼吸监护适应证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①夜间反复打鼾、睡眠不宁，清晨头痛，白天嗜睡，易疲劳者。②肥胖，睡眠时伴有明显低氧血症和心律失常者。③打鼾伴有药物难于控制的顽固性高血压或不明原因的胸闷者；打鼾伴有不明原因的蛋白尿和糖尿病者。④与脊柱后侧凸、肌肉萎缩有关的膈肌或胸廓损害者。⑤通气/血流比例和弥散严重受损的肺疾病，如患肺纤维化、囊性纤维化、纤维化性肺结核者。⑥影响呼吸中枢的疾病患者。⑦肥胖性低通气综合征者。⑧慢性高山病、夜间低氧血症者。⑨长期接受强效利尿剂，出现代谢性碱中毒影响通气功能者。</p><p>（二）监护方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">标准多导睡眠图（polysomnography，PSG）可监测脑电图、肌电图、心电图、口鼻气流及胸腹部呼吸运动。直接监测通气用咬口或面罩收集呼出气，不易耐受，且影响自然睡眠状态。间接监测通气包括定性和半定量两种方法。定性方法应用热敏电阻或快速CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>分析仪监测呼出气体。半定量方法采用磁强计或呼吸感应性体容积描记仪。胸腹呼吸运动可用膈肌电图、经膈压测定和呼吸感应性容积描记仪监测。监测的内容主要有直接或间接测定PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、PaCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>。</p><p>（三）相关检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.测量身高、体重，计算体重指数BMI=体重（kg）/身高<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>（m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.体格检查 颈围、血压（睡前和醒后血压），评定颌面形态，鼻腔、咽喉部的检查；心、肺、脑、神经系统检查等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.血细胞计数，特别是红细胞计数、血细胞比容（HCT）、红细胞平均体积（MCV）、红细胞平均血红蛋白浓度（MCHC）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.动脉血气分析。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.肺功能检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.影像学检查 ①头颈部X线可发现下颌畸形/缺陷、舌骨下移、软腭低垂、悬腭垂粗长等所致的上气道狭窄。②多层螺旋CT气道三维重建可测量上气道的横断面积、气道周围结构，以及呼吸周期中上气道的动态变化，对狭窄部位和范围进行定位，主要用于OSAHS的辅助诊断，也可用于OSAHS与CSAS的鉴别诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.心电图。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8.甲状腺功能。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">OSAHS与CSAS的主要区别在于是否存在夜间打鼾，OSAHS有典型的夜间打鼾及呼吸不规则、白天过度嗜睡、经PSG监测显示夜间7小时睡眠中呼吸暂停及低通气反复发作＞30次，或低通气指数（每小时呼吸暂停+低通气次数）≥5次/小时。判断呼吸暂停的依据是口鼻气流较基线幅度下降≥90%，持续时间≥10秒。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '鉴别诊断', '<p>1.PAH</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见“原发性肺泡低通气”。</p><p>2.低通气综合征和其他原因低通气</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低通气指睡眠过程中口鼻气流较基线水平降低≥30%并伴有SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>下降≥4%、持续时间≥10秒；或者口鼻气流较基线水平降低≥50%并伴SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>下降≥3%、持续时间≥10秒。综合临床表现、神经肌肉疾病、肺功能和PSG检测等资料进行鉴别。需要注意肥胖低通气综合征常和OSAHS并存。</p><p>3.原发性鼾症和上气道阻力综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严重打鼾，但无呼吸暂停和血氧饱和度降低。</p><p>（三）病情严重程度的判断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前缺乏权威的分级标准，可依据临床症状、受累器官的多少及严重程度、睡眠呼吸暂停低通气指数（AHI）及夜间低氧血症等综合评判；现有的分级标准有AHI分级：轻度5～15次/小时，中度15～30次/小时，重度＞30次/小时；夜间最低SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>分级：轻度85%～90%，中度80%～85%，重度＜80%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '治疗', '<p>（一）一般措施</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①运动和控制饮食等减肥措施对患者有益。②单纯氧疗无效，因氧疗使缺氧时外周化学感受器的刺激消失，患者觉醒减弱，应联合呼吸机治疗。③戒烟酒和避免应用镇静药。④采用合适的体位如侧卧睡眠对于减轻鼾症及OSAHS有一定帮助。</p><p>（二）呼吸机治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经鼻持续气道正压呼吸（CPAP）保证上气道通畅，疗效达90%～95%；自动调节CPAP呼吸机有利于提高依从性。对于重叠综合征、OSAHS病情严重且CPAP压力较高及CPAP耐受性较差的患者可以选用双相气道正压通气（BiPAP）和伺服通气。BiPAP（S/T模式）和自适应支持通气（ASV）是CSAS更好的治疗方案，伺服通气治疗复杂性CSAS效果较好。</p><p>（三）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻甲肥大、鼻息肉及扁桃体和增殖体肥大等可采用激光或手术治疗。悬雍垂腭咽成型术（UPPP）对单纯性口咽部阻塞有一定疗效；UPPP手术近期疗效较好，远期（3～5年）易复发，总有效率约为50%～60%。病情严重且危及生命时如无法适应呼吸机治疗或不适宜UPPP时，可气管切开。</p><p>（四）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口腔正畸及矫治器可减轻打鼾，但对OSAHS的效果尚难评价，耐受性差。对于CSAS可试用茶碱、乙酰唑胺、阿米三嗪和黄体酮等呼吸中枢兴奋药物治疗，必要时可使用无创BiPAP治疗CSAS。</p><p>（五）长期管理及依从性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAHS病程长，全身各器官及组织受累的严重程度及病程差异较大，需要医务人员对病情及接受的治疗方法进行长程的、定期的监测和随访。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('2980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中华医学会呼吸病学会分会睡眠呼吸疾病学组.阻塞性睡眠呼吸暂停低通气综合征诊治指南（2011年修订版）.中华结核和呼吸杂志，2012，35（1）：9-12.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Adult Obstructive Sleep Apnea Task Force of the American Academy of Sleep Medicine.Clinical guideline for the evaluation，management and long-term care of obstructive sleep apnea in adults.J Clin Sleep Med，2009，5（3）：263-276.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Somers VK，White DP，Amin R，et al.Sleep apnea and cardiovascular disease：AHA/ACCF Scientific Statement.Circulation，2008，118（10）：1080-1111.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '概述', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">慢性肺源性心脏病（chronic cor pulmonale）简称肺源性心脏病，是指由肺组织、胸廓或肺动脉系统病变引起的肺动脉高压，伴或不伴有右心衰竭的一类疾病。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">肺源性心脏病在我国是常见病、多发病，平均患病率为0.48%，病死率在15%左右。我国北部及中部地区15岁以上人口患病率为3%，估计全国有2500万人罹患此病，与吸烟密切相关。但约有30%为非吸烟人群，而且以农村女性多见，个体易感因素、遗传、气道高反应性、环境因素、职业粉尘和化学物质、空气污染等与本病的发病密切相关。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影响支气管-肺为主的疾病，主要包括：①阻塞性肺疾病：COPD（慢性阻塞性支气管炎、肺气肿及其相关疾病）、支气管哮喘（可逆性气道阻塞）、肺囊泡化纤维化，支气管扩张，细支气管炎等，其中在我国80%～90%的慢性肺源性心脏病病因为COPD；②限制性肺疾病：神经肌肉疾病，脊柱后侧突，肺结核后遗症，肉瘤样病，肺尖症，药物相关性肺疾病，过敏性肺泡炎，结缔组织病，特发性肺间质纤维化，明确病因引起的肺间质纤维化，肺纤维化合并肺气肿等；③“中枢”性呼吸功能不全：中枢性肺泡通气不足，肥胖-低通气综合征（以往称为Pickwickian综合征），睡眠呼吸暂停综合征等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '病理解剖', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性阻塞性肺病常反复发作支气管周围炎及肺炎，炎症可累及邻近肺小动脉，使腔壁增厚、狭窄或纤维化，肺细动脉Ⅰ及Ⅲ型胶原增多；此外可有非特异性肺血管炎，肺血管内血栓形成等。最后致右心室肥大、室壁增厚、心腔扩张、肺动脉圆锥膨隆、心肌纤维肥大、萎缩、间质水肿，灶型坏死，坏死灶后为纤维组织所替代。部分患者可合并冠状动脉粥样硬化性病变。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺的功能和结构改变致肺动脉高压（pulmonary arterial hypertension，PAH）是导致肺源性心脏病的先决条件。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在新的肺动脉高压诊断分组中，肺源性心脏病与肺动脉高压第三组相关［即呼吸系统疾病和（或）低氧血症相关性肺动脉高压］，且必须和特发性肺动脉高压（idiopathic pulmonary arterial hypertension，IPAH）及临界性肺动脉高压（第一组），肺静脉高压（第二组）以及血栓栓塞性肺动脉高压（第四组）区别开来。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性呼吸系统疾病，尤其是COPD并发肺动脉高压通常定义为平均肺动脉压力（pulmonary artery mean pressure，PAP）＞20mmHg，与IPAH定义（PAP＞25mmHg）稍有不同。</p><p>（一）血流动力学改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于肺动脉高压是导致肺源性心脏病的先决条件，肺源性心脏病的发病机制首先是肺动脉高压的发病机制。慢性肺疾病时，许多原因可引起肺血管阻力增加。目前认为至少在COPD、脊柱后侧突和肥胖-低通气综合征中，引起肺血管阻力增加的最常见的原因为肺泡通气不足。在间质性肺疾病中，肺血管阻力增加是由解剖因素（肺纤维化造成的肺组织破坏和肺血管床的丢失）和生理因素（肺泡低氧）共同决定的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低氧作用于肺血管平滑肌细胞膜上的离子通道，引起钙内流增加和钾通道活性阻抑；刺激血管内皮细胞，使内皮衍生的收缩因子如内皮素-Ⅰ合成增加而内皮衍生的舒张因子，如一氧化氮和降钙素产生和释放减少；某些血管活性物质如血栓素A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、血管紧张素Ⅱ、血小板激活因子及肿瘤坏死因子等形成和释放均促使肺血管收缩。缺氧又使肺血管内皮生长释放因子分泌增加，使血管平滑肌增殖，肺血管顺应性下降，管腔变窄，血管阻力增加。慢性炎症使肺血管数量减少，肺微动脉中原位血栓形成，均更加重了肺动脉高压。</p><p>（二）呼吸功能改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于支气管及肺泡病变造成阻塞性通气功能障碍。限制性肺部疾病或胸部活动受限制可出现限制性通气功能障碍，使肺活量、残气量和肺总量减低。</p><p>（三）心脏负荷增加，心肌功能抑制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺源性心脏病由于心肌氧张力减低，红细胞增多和肺血管分流，使左、右心室尤其是右心室负荷增加，右心室扩大，右心室排血不完全，最后产生右心衰竭。</p><p>（四）多脏器损害</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺源性心脏病可引起多脏器衰竭，这与炎症介质的释放，抗原抗体复合物形成，激活补体、释出C3等活性物质有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病病程进展缓慢，可分为代偿与失代偿两个阶段。</p><p>（一）功能代偿期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者都有慢性咳嗽、咳痰或哮喘史，逐步出现乏力、呼吸困难。体检示明显肺气肿表现，包括桶状胸、肺部叩诊呈过度清音、肝浊音上界下降、心浊音界缩小甚至消失。听诊呼吸音低，可有干湿啰音，心音轻，有时只能在剑突下听到。肺动脉区第二心音亢进，剑突下有明显心脏冲动，是病变累及心脏的主要表现。颈静脉可有轻度怒张，但静脉压并不明显增高。</p><p>（二）功能失代偿期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺组织损害严重引起缺氧、二氧化碳潴留，可导致呼吸和（或）心力衰竭。</p><p>1.呼吸衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于急性呼吸道感染后。缺氧早期主要表现为发绀、心悸和胸闷等。病变进一步发展时发生低氧血症，可出现各种精神神经障碍症状，称为肺性脑病。</p><p>2.心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亦多发生在急性呼吸道感染后，因此常合并有呼吸衰竭，以右心衰竭为主，可出现各种心律失常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，由于肺源性心脏病是以心、肺病变为基础的多脏器受损害的疾病，在重症患者中，可有肾功能不全、弥散性血管内凝血、肾上腺皮质功能减退所致面颊色素沉着等表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '辅助检查', '<p>（一）血液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">红细胞计数和血红蛋白增高，血细胞比容正常或偏高，全血黏稠度、血浆黏稠度和血小板黏附率及聚集率常增高，红细胞电泳时间延长，血沉一般偏快；动脉血氧饱和度常低于正常，二氧化碳分压高于正常，以呼吸衰竭时显著。在心力衰竭期，可有丙氨酸氨基转移酶和血浆尿素氮、肌酐、血及尿β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>微球蛋白（β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>-M）增高等肝肾功能受损表现。合并呼吸道感染时，可有白细胞计数增高。</p><p>（二）痰细菌培养</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">旨在指导抗生素的应用。</p><p>（三）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">诊断标准：①右肺下动脉横径≥15mm；②肺动脉中度凸出或其高度≥3mm；③右心室增大。通常分为三型；①正常型：心肺无异常表现；②间质型：非血管性纹理增多、粗乱，多见于肺下野或中下野，或兼有一定程度的肺气肿；③肺气肿型：表现为肺过度膨胀，肺血管纹理自中或内带变细、移位变形，有肺大泡或不规则局限透明区，但这些影像学改变的敏感性与特异性均较差。</p><p>（四）心电图检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过心电图发现右心室肥大具有较高的特异性，但其敏感性较差。心电图常表现为右心房和右心室增大，ST段与T波改变和各种心律失常。</p><p>（五）超声心动图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声心动图诊断肺动脉高压的敏感性较差，但诊断右心室肥大的特异性高。常表现为右心房和右心室增大，左心室内径正常或缩小，室间隔增厚。通过测量三尖瓣反流速度，用Bernoulli公式可得到右心室收缩压。</p><p>（六）肺功能检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在心肺功能衰竭期不宜进行本检查，症状缓解期中可考虑测定。患者均有通气和换气功能障碍。表现为时间肺活量及最大通气量减低，残气量增加。</p><p>（七）磁共振检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">磁共振（MRI）检查能帮助诊断肺动脉高压以及右心室结构和功能的改变，尤其是增强MRI能提供良好的右心室图像，但磁共振检查不常规用于怀疑合并肺动脉高压的呼吸系统疾病患者，因为在COPD患者中，肺部过度充气会遮挡心脏图像。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病由慢性广泛性肺、胸部疾病发展而来，呼吸和循环系统的症状常混杂出现，故早期诊断比较困难。一般认为凡有慢性广泛性肺、胸部疾病患者，一旦发现有肺动脉高压、右心室增大而同时排除了引起右心增大的其他心脏疾病可能时，即可诊断为本病。肺动脉高压和右心室增大是肺源性心脏病早期诊断的关键。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①冠状动脉粥样硬化性心脏病：慢性肺源性心脏病和冠状动脉粥样硬化性心脏病（冠心病）均多见于老年人，且均可有心脏扩大、心律失常及心力衰竭，少数患者心电图的胸导联上可出现Q波。但前者无典型心绞痛或心肌梗死的表现，其酷似心肌梗死的图形多发生于急性发作期严重右心衰竭时，随病情好转，酷似心肌梗死的图形可很快消失。②风湿性心瓣膜病：慢性肺源性心脏病的右房室瓣关闭不全与风湿性心瓣膜病的右房室瓣病变易混淆，但依据病史及临床表现，结合X线、心电图、超声心动图、血气分析等检查所见，不难鉴别。③其他：原发性心肌病（有心脏增大、心力衰竭以及房室瓣相对关闭不全所致杂音）、缩窄性心包炎（有颈静脉怒张、肝大、水肿、腹水及心电图低电压）及发绀型先天性心脏病伴胸廓畸形时，均需与慢性肺源性心脏病相鉴别。一般通过病史、X线、心电图及超声心动图检查等进行鉴别诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见为酸碱平衡失调和电解质紊乱。其他尚有上消化道出血和休克，其次为肝、肾功能损害及肺性脑病，少见的有自发性气胸、弥散性血管内凝血等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺源性心脏病是原发于重症胸、肺、肺血管基础疾病的晚期并发症，其中81.8%的患者由慢性支气管炎、支气管哮喘并发肺气肿发展而来，因此积极防治这些疾病是避免肺源性心脏病发生的根本措施。应讲究卫生、戒烟和增强体质，提高全身抵抗力，减少感冒和各种呼吸道疾病的发生。对已发生肺源性心脏病的患者，应针对缓解期和急性期分别加以处理。呼吸道感染是发生呼吸衰竭的常见诱因，故需要积极予以控制。</p><p>（一）缓解期治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是防止肺源性心脏病发展的关键。可采用：①冷水擦身和膈式呼吸及缩唇呼气以改善肺脏通气等耐寒及康复锻炼；②镇咳、祛痰、平喘和抗感染等对症治疗；③提高机体免疫力药物，如核酸酪素注射液皮下或肌内注射，或核酸酪素口服液10ml/支，3次/日，36个月为一疗程。气管炎菌苗皮下注射、卡介苗素注射液肌内注射等；④长期氧疗可以明显改善有缺氧状态的慢性肺源性心脏病患者的生存率；⑤中医中药治疗，宜扶正固木、活血化瘀，以提高机体抵抗力，改善肺循环情况。对缓解期的患者进行康复治疗及开展家庭病床工作能明显降低急性期的发作。</p><p>（二）急性期治疗1.控制呼吸道感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呼吸道感染是发生呼吸衰竭和心力衰竭的常见诱因，故需积极应用药物予以控制。目前主张联合用药。宜根据痰培养和致病菌对药物敏感的测定选用，但不要受痰菌药物试验的约束。可考虑经验性抗菌药物治疗。急性发作的COPD分为单纯型、复杂型和慢性化脓型三型，其中单纯型推荐的经验性治疗抗菌药物是阿莫西林、多西环素、复方磺胺甲<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_273_1783_394_1818_428.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>唑；复杂型推荐的是喹诺酮类、β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>内酰胺酶抑制剂复方制剂、第2代或第3代头孢菌素、新大环内酯类；慢性化脓型推荐的是环丙沙星、其他静脉用抗假单胞菌抗生素（哌拉西林钠、头孢他啶、头孢吡肟、碳青霉烯类、氨基糖苷类）。除全身用药外，尚可局部雾化吸入或气管内滴注药物。长期应用抗生素要防止真菌感染。一旦真菌已成为肺部感染的主要病原菌，应调整或停用抗生素，给予抗真菌治疗。</p><p>2.改善呼吸功能，抢救呼吸衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采取综合措施，包括缓解支气管痉挛、清除痰液、畅通呼吸道，可用盐酸氨溴素15mg，2次/日，雾化吸入；或60mg，口服2次/日，静脉滴注。持续低浓度给氧，应用呼吸兴奋剂，Bipap正压通气等，必要时施行气管切开、气管插管和机械呼吸器治疗等。</p><p>3.控制心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轻度心力衰竭给予吸氧，改善呼吸功能，控制呼吸道感染后，症状即可减轻或消失。较重者需要加用以下药物予以控制。</p><p>（1）利尿药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般以间隙、小量呋塞米及螺内酯交替使用为妥，目的为降低心脏前、后负荷，增加心排血量，降低心腔充填压，减轻呼吸困难。使用时应注意到可引起血液浓缩，使痰液黏稠，加重气道阻塞；电解质紊乱尤其是低钾、低氯、低镁和碱中毒，诱致难治性水肿和心律失常。若需长时间使用利尿药，可合用有保钾作用血管紧张素转换酶抑制剂，如卡托普利、培哚普利、福辛普利等，以避免肾素分泌增加、血管痉挛，增强利尿作用。</p><p>（2）洋地黄类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在呼吸功能未改善前，洋地黄类药物疗效差，且慢性肺源性心脏病患者肝、肾功能差，因此用量宜小，否则极易发生毒性反应，出现心律失常。急性加重期以静脉注射毛花丙苷（西地兰）或毒毛旋花子苷K为宜，见效快，可避免在体内蓄积，若心力衰竭已纠正，可改用地高辛维持。</p><p>（3）血管扩张剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除减轻心脏的前、后负荷，还可扩张肺血管，降低肺动脉压。全身性血管扩张药大多对肺血管也有扩张作用，如直接扩张血管平滑肌药物肼苯哒嗪、钙通道阻断药硝苯地平、α受体阻断药酚妥拉明、ACEI卡托普利以及β受体激动药、茶碱类、依前列醇等，均可不同程度的降低肺动脉压力。但应注意这些药物对心排血量及动脉血压的影响，应从小剂量开始。慢性肺源性心脏病是以右心病变为主的全心病变，可发生右心衰竭、急性肺水肿或全心衰竭。而且心力衰竭往往与呼吸衰竭并存。因此，治疗心力衰竭前应先治疗呼吸衰竭，一般随着呼吸功能的改善，急性增高的肺动脉压可随之下降，右心室负担减轻，轻症心力衰竭患者可得到纠正。</p><p>4.控制心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除常规处理外，需注意治疗病因，包括控制感染、纠正缺氧、纠正酸碱和电解质平衡失调等。病因消除后心律失常往往会自行消失。此外，应用抗心律失常药物时还要注意避免应用普萘洛尔等β受体阻断药，以免引起气管痉挛。</p><p>5.应用肾上腺皮质激素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在有效控制感染的情况下，短期大剂量应用肾上腺皮质激素，对抢救早期呼吸衰竭和心力衰竭有一定作用。通常用氢化可的松100～300mg或地塞米松10～20mg加于5%葡萄糖溶液500ml中静脉滴注，每日一次，后者亦可静脉推注，病情好转后2～3天停用。如胃肠道出血、肾上腺皮质激素的使用应十分慎重。</p><p>6.并发症的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及时治疗并发症，如酸碱平衡失调和电解质紊乱、消化道出血、休克、弥散性血管内凝血等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '预后和预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病常年存在，但多在冬季由于呼吸道感染而导致呼吸衰竭和心力衰竭，病死率较高。1973年前肺源性心脏病住院病死率在30%左右，1983年已下降到15%以下，目前仍在10%～15%，这与肺源性心脏病发病高峰年龄向高龄推移、多脏器合并症、感染菌群的改变等多因素有关，主要死因依次为肺性脑病、呼吸衰竭、心力衰竭、休克、消化道出血、弥散性血管内凝血、全身衰竭等。本病病程中多数环节是可逆的，因此需要积极控制感染、宣传戒烟、治理环境污染，这些对保护肺源性心脏病者的肺功能有着重要意义。对已发生肺源性心脏病的患者，应针对病情加以处理，通过适当治疗，心肺功能都可有一定程度的恢复。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.陈灏珠.实用心脏病学.第4版.上海：上海科学技术出版社，2007.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Shujaat A，Minkin R，Eden E.Pulmonary hypertension and chronic cor pulmonale in COPD.Int J Chron Obstruct Pulmon Dis，2007，2：273-282.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Weitzenblum E，Chaouat A.Cor pulmonale.Chronic Respiratory Disease，2009，6：177-185.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Laura C，Price S，John Wort，et al.Inflammation in Pulmonary Arterial Hypertension.Chest，2012，141：210-221.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Man JP，Sin DD，Ignaszewski A，et al.The complex relationship between ischemic heart disease and COPD exacerbations. Chest，2012，141：837-838.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '病因和病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二尖瓣脱垂综合征（mitral valve prolapse，MVP）是指二尖瓣一个或两个瓣叶收缩期膨向LA，闭合线超过瓣环2mm及以上，以后叶脱垂多见。瓣叶可增厚或正常，可伴或不伴MR。其确切病因未明，可见于各年龄组，以年轻女性多见。曾被称为收缩期喀喇音杂音综合征、Barlow病、瓣膜松弛综合征等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性MVP综合征可为家族性或非家族性。三分之一患者无其他器质性心脏病；马方综合征等遗传性胶原病变、von Willebrand’s病及其他凝血异常、原发性乳腺发育不良、多种结缔组织疾病（系统性红斑狼疮、强直性脊柱炎、结节性多动脉炎）、漏斗胸等常合并MVP。病理改变包括二尖瓣黏液样变性，海绵层增生伴蛋白多糖堆积，并侵入纤维层，瓣叶心房面局限性增厚，表面纤维素和血小板沉积。电镜下可见Ⅲ型胶原纤维生成减少和断裂，结缔组织中的胶原纤维变性，纤维素沉积；弹力纤维离断和溶解。瓣叶冗长累赘，在腱索间形成皱褶，收缩期向LA膨出呈半球状；腱索纤细冗长，扭曲，继之纤维化而增厚，以瓣叶受累最重处为显著；腱索异常使二尖瓣受力不匀，导致瓣叶受牵拉和松弛；黏液变性可致腱索断裂。瓣环扩大和钙化进一步加重反流的程度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性MVP多见于风湿或病毒感染、冠心病、心肌病、先天性心脏病、甲状腺功能亢进等；多因对侧瓣叶关闭受限，使得正常关闭的瓣叶呈现“相对性”或“假性”脱垂，以前叶脱垂多见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常情况下，心室收缩时室内压上升，乳头肌协同收缩，拉紧腱索以防瓣叶翻入LA；在腱索的牵引下，二尖瓣瓣叶相互靠近，瓣口关闭，此时瓣叶不超过瓣环水平。当二尖瓣的瓣叶、腱索、乳头肌或瓣环发生病变时，松弛的瓣叶在瓣口关闭后进一步脱向LA，可导致慢性MR，其血流动力学影响与其他原因的器质性MR相同。如出现自发性或继发于感染后的腱索断裂，可出现急性的重度MR。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据瓣叶结构异常的程度，有无合并MR及其程度，不同MVP综合征患者的临床表现和预后由轻到重呈现出广泛的差异。绝大多数MVP呈良性病程，预后无异于普通人群。</p><p>（一）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多无明显症状。少数患者出现一过性症状，包括非典型胸痛、心悸、呼吸困难、疲乏、头晕、晕厥、血管性偏头痛、一过性脑缺血，以及焦虑紧张、惊恐发作等神经精神症状。</p><p>（二）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体形多属无力型，可伴直背、脊柱侧凸或前凸、漏斗胸等。心脏冲动可呈双重性。典型听诊发现为心尖区或其内侧的收缩中晚期非喷射性喀喇音，为腱索突然拉紧，瓣叶脱垂突然中止所致；随即出现收缩晚期吹风样（偶可为雁鸣样）杂音，常为递增型，少数可为全收缩期杂音，并掩盖喀喇音。MR越严重，收缩期杂音出现越早，持续时间越长。凡能降低LV排血阻力，减少静脉回流，增强心肌收缩力而使LV舒张期末容量减少的生理或药物措施，如立位、屏气、心动过速、吸入亚硝酸异戊酯等，均可使收缩期喀喇音和杂音提前；反之，凡能增加LV排血阻力，增加静脉回流，减弱心肌收缩力而使LV舒张期末容量增加的生理或药物因素，如下蹲、心动过缓、β受体阻断药、升压药等，均可使收缩期喀喇音和杂音延迟。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '辅助检查', '<p>（一）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">类似于其他原因的器质性MR，部分可见胸廓畸形。</p><p>（二）心电图检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">正常或非特异性ST-T段的改变，QT间期可延长。可伴有各种类型的心律失常及旁路。</p><p>（三）超声心动图检查（图16-10-3）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">可评估瓣膜的厚度（≥5mm为瓣膜增厚）、活动、脱垂部位、瓣环和腱索情况、反流束的起源和朝向（间接提示脱垂部位）、定量反流的程度。反流程度及其血流动力学后果的评价与其他器质性MR相同；但反流束多为偏心性，TTE常低估反流程度，影响PISA法等定量的精确性；连枷瓣和腱索断裂提示合并严重MR。TEE可以精确评价反流的程度、瓣膜的结构、脱垂的范围和分区、修复的可能、有助于术前制订手术方案。少数患者可合并多个瓣膜脱垂和关闭不全、主动脉扩张、房间隔瘤或Ⅱ孔型房间隔缺损。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">诊断主要根据典型的心尖区收缩中、晚期喀喇音和收缩晚期吹风样杂音，以及超声心动图表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">合并严重MR者晚期可出现充血性心力衰竭；腱索断裂可导致急性的重度MR，出现急性左心衰和肺水肿。感染性心内膜炎多见于有明显瓣膜结构和关闭不全的患者，但整体发生率并不高。心律失常多为良性，以室性心律失常和阵发性室上性心动过速最多见；单纯MVP中猝死较为罕见，除了家族性MVP和LV功能损害外，猝死的危险因素类似于非MVP人群。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗原则与其他器质性MR并无差别。绝大多数合并轻、中度MR，无症状或症状轻微者不需治疗，可正常工作生活，定期随访；有症状者对症治疗，包括抗心律失常（可用β受体阻断药）、抗凝治疗（合并血栓栓塞危险因素者）等。胸痛可用β受体阻断药。硝酸酯类药物可加重脱垂，应慎用。有猝死危险因素或合并马方综合征者，应避免过度的体力劳动及剧烈运动。严重MR需手术治疗，手术指征和方法的选择与其他器质性MR相同。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颅内血管破裂后，血液流入蛛网膜下腔称为蛛网膜下腔出血（subarachnoid hemorrhage，SAH），临床上将SAH分为外伤性与非外伤性两大类，非外伤性SAH又称为自发性SAH，是一种常见且致死率极高的疾病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '病因和危险因素', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是动脉瘤，约占全部病例的85%左右，其他病因包括中脑周围非动脉瘤性出血、血管畸形、硬脑膜动-静脉瘘、凝血功能障碍、吸食可卡因和垂体卒中等。危险因素：高血压、吸烟、酗酒均为SAH的独立危险因素。可卡因和苯丙醇胺与SAH的发病相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '预后和预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAH患者的预后较差，影响预后最重要的指标是早期出血的严重程度，平均死亡率高达45%，且主要发生在病后2周内，一个月内再出血的危险为33%，1个月后再出血的危险减低，但每年仍有3%的再出血危险。存活者中50%留有残疾，64%生活质量未恢复到病前水平。影响预后的因素分为患者因素、动脉瘤因素、医疗机构因素。预防措施包括积极治疗高血压、戒烟。可通过以下因素判断再出血的风险，包括早期出血严重程度、就诊时间、血压、性别、动脉瘤的特点、脑积水、早期血管造影及是否使用了脑室引流。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颅内动脉瘤未破裂前多无症状。SAH常在体力劳动或激动时发病，约80%的患者会主诉“从未有过的剧烈头痛”，20%的患者仅有一过性或者先兆性头痛。头痛可伴随恶心、呕吐、颈项强直、意识障碍、局部神经缺损（包括脑神经瘫痪）、癫痫发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">先兆性出血或警示性渗漏，是指严重动脉瘤破裂前的轻微出血。这些轻微出血多发生于SAH前2～8周，多伴头痛，可持续数天，但比动脉瘤破裂时的头痛轻。恶心、呕吐也可出现，但脑膜刺激征不明显。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '实验室和影像学检查', '<p>1.头颅CT平扫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT是SAH诊断的首选。在SAH发病后12小时内，CT的敏感性高达98%～100%，24小时内逐渐降至93%，6天内降至57%～85%。腰椎穿刺可用于CT结果阴性的可疑病例的诊断。腰椎穿刺的时机、红细胞计数、白细胞计数、脑脊液是否黄染及胆红素的检测等将影响对结果的判断。CT平扫结合腰椎穿刺检查在多数情况下可以明确有无警示性渗漏，并可判断剧烈和（或）突发头痛的预后。故一般推荐头痛对症治疗前应予以CT平扫及腰椎穿刺。</p><p>2.CTA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CTA检查相对于DSA来说创伤较小，对于较大的动脉瘤敏感性与DSA相似。CTA还可弥补DSA的不足，对于动脉瘤壁钙化、动脉瘤腔内血栓、动脉瘤导致脑实质出血的倾向及动脉瘤与骨性结构的关系等方面CTA具有一定优势。</p><p>3.MRI和MRA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRA对于判断动脉瘤颈与所属血管的关系存在着局限性。但MRA无须碘造影、无离子辐射，适用于孕妇，可用于SAH的筛查。</p><p>4.DSA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DSA仍是目前明确SAH病因、诊断颅内动脉瘤的金标准。DSA阴性的患者大约占20%～25%，如果一周后再次行DSA，约有1%～2%患者发现之前未发现的动脉瘤。</p><p>5.实验室和其他检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">实验室检查主要包括血常规、血糖、凝血功能等生化指标，其他检查包括对病因的分析，如考虑烟雾病时需做钩体抗体检测；另一方面，主要是根据患者的病情选择相应的检查，如血气分析、心肌酶谱、心肌标志物等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">突发头痛、呕吐、脑膜刺激征阳性以及头颅CT发现蛛网膜下腔的高密度影是最经典的诊断标准。对可疑SAH患者应首选CT检查。当CT结果阴性时，腰椎穿刺检查有助于进一步提供诊断信息。对于SAH患者宜早期行DSA检查明确动脉瘤及其解剖学特点。在DSA不能及时实施时可作CTA或MRA检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除动脉瘤性SAH外，需要鉴别其他导致SAH的病因，如AVM、凝血功能障碍、动脉粥样硬化等。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">【病情评估和临床分级】</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAH患者的临床分级已出现数个版本，其中Hunt-Hess量表，改良Fisher量表（主要评估血管痉挛的风险），GCS及国际神经外科医师联盟（ISAT）量表仍为主要的评分标准。尽管如何选择量表仍存争议，但仍推荐急诊时使用一种上述量表对患者进行评分并记录在案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者就诊后应全面采集病史及完善相关体检，有无SAH危险因素、有无药物滥用史、年轻患者应作毒物筛查等。影响预后的相关因素均应记录在案。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '治疗', '<p>1.一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAH需要严密观察与监测。确诊后，需先开放呼吸道、吸氧、维持外周循环。SAH并发高血压的管理应较脑出血的高血压管理更为严格，应该及时使用钙离子拮抗剂等效果较强的药物，静脉推注或持续滴注，控制血压。但血压过低容易诱发缺血性损伤。当血压偏高时，应静脉持续给药。急性SAH患者，应重视心电监护，采取积极的预防措施，保护心功能。SAH后发生低钠血症的概率约为10%～30%。扩容治疗、氟氢可的松、3%氯化钠溶液可有效改善低钠血症，5%的白蛋白也有同样的作用。</p><p>2.动脉瘤介入和外科手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外科手术夹闭或弹簧圈栓塞均可降低动脉瘤性SAH的再出血风险。与完全性栓塞相比，包埋或覆盖动脉瘤、不完全夹闭或栓塞都会增加再出血风险，应尽可能完全栓塞动脉瘤。早期治疗可降低再出血风险，且新技术可提高早期动脉瘤治疗的有效性。</p><p>3.预防再出血的药物和其他治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">明确病因，针对病因治疗是预防再出血的根本措施。早期、短程抗纤溶药物治疗结合早期动脉瘤治疗，可减少再出血的发生。</p><p>4.血管痉挛的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动脉瘤性SAH的患者应静脉滴注或口服尼莫地平，可有效改善预后。扩容治疗是症状性血管痉挛合理的治疗方法，高血容量、诱导血压增高以及血液稀释的“3-H”治疗是主要的方法。可根据临床具体情况选择脑血管成形术和（或）动脉内注射血管扩张剂治疗血管痉挛。</p><p>5.脑积水的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有症状的慢性脑积水患者需临时或永久的脑脊液分流术。脑室引流对脑室扩张的患者有益，并可减轻急性SAH的意识障碍水平。</p><p>6.痫样发作的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不推荐长期使用抗癫痫药物。但对痫样发作的高风险人群，如既往有癫痫史、有实质血肿或梗死、大脑中动脉动脉瘤的患者，可考虑长期使用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压脑病是指突然、严重的高血压促发的一种急性大脑综合征，是平均动脉压迅速升达150mmHg以上，脑小动脉发生过强的自动调节反应，即普遍的脑血管痉挛，使脑部缺血缺氧而导致脑水肿、毛细血管破裂（点状出血）和组织坏死（微梗死）而产生的症状、体征。主要表现为头痛、抽搐和意识障碍，并可伴有短暂的局灶性神经功能缺失。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">健康成人平均动脉压约为90mmHg，自动调节的范围在60～150mmHg之间。血压升高的速度和程度是决定高血压脑病发生的最重要因素。在正常情况下，血压升高，脑小动脉舒张，以保证脑内血液供应，使颅内压维持在正常范围内。但当血压急剧升高时，脑血管自动调节功能失调，脑小动脉发生持续而强烈的收缩后，继之出现被动和强制性舒张，脑部过度灌注而发生脑水肿，颅内压升高而产生一系列症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '发病原因', '<p>1.原发性高血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性高血压发生高血压脑病的发病率约1%左右，高血压病史较长，有明显脑血管硬化者更易发生。</p><p>2.继发性高血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如妊娠高血压综合征、肾小球肾炎性高血压、肾动脉狭窄、嗜铬细胞瘤等也有发生高血压脑病的可能。子痫被认为是一种特殊类型的高血压脑病。5%～7%的孕妇发生高血压。</p><p>3.颈动脉血管内干预后</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高度颈动脉狭窄患者行颈动脉内膜剥离术或支架术后，脑灌注突然增加，亦可引起高血压脑病或称高灌注综合征。</p><p>4.某些药物或食物诱发高血压脑病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少见情况下，高血压患者应用单胺氧化酶抑制剂的同时，又服用萝芙木类、甲基多巴或节后交感神经抑制剂，也会引起与高血压脑病相似的症状。进食富含胺类的食物也可诱发高血压脑病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压脑病可发生于任何年龄，从新生儿到老年人，最多见于20～40岁的患者。头痛常急起，多为全头或枕部疼痛。随着头痛的加重可伴发呕吐。发病早期常有肌肉颤搐、肌阵挛等神经兴奋性增高的征象。多有全身或局限性痫性发作，继而呈昏睡、谵妄、精神错乱直至昏迷等意识障碍。可伴有短暂的黑矇、偏瘫、失语等。还常有眼底变化、左心室扩大、心肺功能紊乱等体征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压脑病的临床诊断要点是：①有高血压、肾脏病、妊娠高血压综合征等病史或其他引起血压过高的病因；②血压增高常达180/120mmHg或平均动脉压150mmHg以上；③有急性头痛、痫性发作、意识障碍三种主征，或伴有黑矇、偏瘫、失语等脑部局灶性症状。如各种急性脑病症状随着降低血压的措施奏效而迅速缓解时，更有助于诊断；④眼底有高血压性视网膜病变、视乳头水肿、出血、渗出，或无此种改变而仅表现为视网膜动脉痉挛；⑤CT缺乏脑出血或梗死的证据，有时可以表现为白质区域密度降低。应尽量避免腰椎穿刺。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当高血压脑病的临床诊断一旦成立，迅速地降低血压，使血压维持在160/100mmHg左右，但如果平均动脉压低于基线水平40%以下时可能会发生低灌注，甚至脑梗死。所以，降压治疗要迅速但要注意幅度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可选用的药物有：</p><p>1.硝普钠</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">30mg加入5%葡萄糖500ml内10～30 滴/分，避光静脉点滴，开始时速度可略快。血压下降后可逐渐减慢。一般用药后2分钟血压即明显下降。所以用此药时一定要监测血压和心率（律），根据血压情况及时调整滴速，达到治疗目的后可逐渐减量或停药。</p><p>2.尼卡地平</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5～15mg/h，作用迅速，不良反应少。</p><p>3.阿方那特（咪噻芬）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">250mg加入5%葡萄糖250ml静滴，开始以每分钟3～5mg滴速静脉滴注，3～5分钟后血压开始下降，减慢滴速，血压维持在预期水平缓慢停药。</p><p>4.25%硫酸镁</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">10ml肌注，必要时2～3次/天。</p><p>5.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适当应用脱水药物（甘露醇、白蛋白等），消除脑水肿；纠正水、电解质和酸碱平衡。急性期过后，意识转清，改用口服降压药物，以防再发。并应查明并进行病因治疗。地塞米松5～10mg，每6小时一次，可减轻脑水肿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗癫痫药物如苯妥英钠、丙戊酸钠、苯巴比妥等，地西泮可能导致呼吸抑制，需谨慎使用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血压降到目标水平后，长期高血压患者的血压要略高一些，停止静脉给药，并开始口服降压药治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果血压控制有效，多预后较好，少数患者遗留有局限性神经功能缺失，如枕叶梗死等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">限制型心肌病（restrictive cardiomyopathy，RCM）的特征为原发性心肌和（或）心内膜纤维化，或是心肌的浸润性病变，引起心脏充盈受阻，发生舒张功能障碍。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '发病情况', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病主要发生于热带与亚热带地区包括非洲、南亚和南美。我国已发现的也多数在南方，呈散发分布。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '病因和发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">迄今未完全清楚。除浸润性病变外，非浸润性的本型心肌病的发病机制研究，集中于嗜酸性粒细胞，在热带与温带地区所见的一些本病患者不少与嗜酸性粒细胞增多有关。早期为坏死期，一般在起病5周以内，心肌内嗜酸性粒细胞增多，到10个月时，心内膜增厚并有血栓形成，为血栓形成期；2年以后进入纤维化期，致密纤维沉积在心内膜及其下1/3心肌内，增厚的心内膜可达4～5mm。致密组织常延伸至房室瓣的乳头肌和腱索中，导致二尖瓣和三尖瓣关闭不全。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏外观轻度或中度增大，心内膜显著纤维化与增厚，以心室流入道与心尖为主要受累部位，房室瓣也可被累及，纤维化可深入心肌内。附壁血栓易形成。心室腔缩小。心肌心内膜也可有钙化。显微镜下见心内膜表层为玻璃样变性的纤维组织，其下为胶原纤维层，间有钙化灶，再下面为纤维化的心肌，心肌有间质水肿和坏死灶。心室病变主要在流入道并延伸到心尖，可累及乳头肌、腱索、二尖瓣和三尖瓣。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心内膜与心肌纤维化使心室舒张发生障碍，还可伴有不同程度的收缩功能障碍。心室腔减小，使心室的充盈受限制；心室的顺应性降低，回血障碍，随之心排血量也减小，造成类似缩窄性心包炎时的病理生理变化。房室瓣受累时可以出现二尖瓣或三尖瓣关闭不全。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病比较缓慢。早期可有发热，逐渐出现乏力、头晕、气急。病变以左心室为主者有左心衰竭和肺动脉高压的表现，如气急、咳嗽、咯血、肺基底部啰音，肺动脉瓣区第二心音亢进等；病变以右心室为主者有右心室回血受阻的表现，如颈静脉怒张、肝大、下肢水肿、腹水等。心脏冲动常减弱，浊音界轻度增大，心音低，心率快，可有舒张期奔马律及心律失常。心包积液也可存在。内脏栓塞不少见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">X线检查示心影扩大，可能见到心内膜心肌钙化的阴影。心室造影见心室腔缩小。心电图检查示低电压，心房或心室肥大，束支传导阻滞，ST-T改变，心房颤动，也可在V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>导联上有异常Q波。超声心动图可见下腔静脉和肝静脉显著增宽，心肌心内膜结构超声回声密度异常。左、右心房扩大，左、右心室腔不大或缩小，右心室心尖部心内膜增厚，甚至心腔闭塞，形成一僵硬变形的异常回声区，使整个心腔变形。心肌壁可以增厚，也可正常或厚度不均，室壁收缩活动减弱。当病变累及房室瓣时，可见二尖瓣和三尖瓣反流。心包膜一般不增厚。心导管检查示心室的舒张末期压逐渐上升，造成下陷后平台波型，在左心室为主者肺动脉压可增高，在右心室为主者右心房压力高，右心房压力曲线中显著的v波取代a波。收缩时间间期测定不正常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于本病的早期临床表现不明显，诊断较困难。临床症状出现后则依靠各项检查可以确诊，超声心动图为无创而有效的检查方法。心肌心内膜活组织检查，如有阳性的特异性发现，有助于诊断，也可能仅发现浸润性病变。在临床上须与缩窄性心包炎鉴别，尤其有心室病变为主的病例，两者临床表现相似。有急性心包炎史、X线示心包钙化，胸部CT或磁共振检查示心包增厚，支持心包炎；心电图上心房或心室肥大、束支传导阻滞，收缩时间间期不正常支持心肌病；超声心动图对两者的鉴别有较大帮助，心尖部心腔闭塞及心内膜增厚可确立本病的诊断。对于诊断困难病例可作心室造影和心内膜心肌活检。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程发展快慢不一。过去由于治疗不彻底，一旦出现症状，即逐渐丧失劳动力，最后导致死亡。左心室病变为主者比右心室病变为主者预后略好。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预防仅限于避免并发症。不宜劳累，防止感染。治疗以针对心力衰竭的症状为主。有心房颤动者可给予洋地黄类；有水肿和腹水者宜用利尿药。应用利尿药或血管扩张药时应注意不使心室充盈压下降过多而影响心功能。为防止栓塞可用抗凝药。近年来用手术切除纤维化增厚的心内膜，房室瓣受损者同时进行人工瓣膜置换术，有较好的效果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉夹层（aortic dissection，AD）是指主动脉内膜破裂，血液从内膜破裂口进入血管中层，使主动脉壁分离，形成真假两腔的一种病理改变。Morgani（1761）首次描述了主动脉夹层的特点，Lacnnce（1820）命名为主动脉夹层动脉瘤（aortic dissection aneurysm）。随后研究发现，动脉瘤是部分夹层慢性期的表现，并非所有夹层都有动脉瘤变。虽然之后有胸主动脉夹层、主动脉夹层分离等命名，但都不能概括疾病的全部，目前统一称为主动脉夹层。Shenan（1934）全面复习并分析了300例主动脉夹层的尸检结果，对主动脉夹层的概念作出了明确定义。Gurin等（1935）首次报道通过右髂动脉开窗治疗主动脉夹层；DeBakey等（1955）首次成功地施行人工血管替换术治疗主动脉夹层；Wheat阐明了主动脉夹层发病的血流动力学机制，并建立了将抗高血压药物和β-受体阻滞剂用于主动脉夹层的治疗学模式；Dake等（1994）首先尝试用人工血管内支架腔内修复主动脉夹层，目前已在全世界范围广泛开展，极大地革新了主动脉夹层的治疗状况，改善了治疗效果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流行病学调查显示，主动脉夹层的年发病率为2.9～3.5/10万。男女之间的发病率约为5∶1。Stanford A型的发病年龄高峰在50～60岁之间，B型在60～70岁之间。约65%患者的夹层破口位于升主动脉，约25%患者的破口位于左锁骨下动脉以远，其余患者的破口位于主动脉弓。60%～70%的患者伴随有高血压。夹层的发病率呈昼夜和季节规律，寒冷季节清晨6点到10点是高发时段。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉夹层起病与多种因素有关，从作用时间来说包括先天性与后天性两类因素。从作用性质来说包括内因与外因两方面，内因导致主动脉壁结构强度降低，外因引起主动脉壁受力增加。</p><p>1.先天性因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">先天性因素主要对主动脉壁结构起作用，多种遗传性疾病导致其性质改变，强度降低。</p><p>（1）马方综合征（Marfan syndrome，MFS）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MFS是一种常染色体显性遗传病，可引起动脉扩张和主动脉夹层分离、晶体异位以及一系列的皮肤、肌肉、骨骼异常，大动脉异常是最常见的临床表现。MFS是由位于15号染色体上的原纤维蛋白1（fibrillin-1，FBN1）基因突变引起。FBN1是一个具有多个结构域的糖蛋白，是细胞外微纤维的主要成分。目前认为四种可能因素导致马方综合征发生：①正常的 FBN1表达下降；②FBN 1在保持弹性纤维稳定性上有重要作用，突变的蛋白破坏了组织弹性纤维的稳态；③FBN 1基因突变增加了FBN 1对蛋白水解酶的敏感性，使其变得易于被降解；④FBN1的缺欠可以造成TGF-β的过度激活和信号转导方面的调控失衡。</p><p>（2）埃勒斯-当洛综合征（Ehlers-Danlos syndrome，EDS）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">EDS是一组以关节运动过度、皮肤伸展过度及组织脆性增加为特点的遗传性结缔组织疾病。它包括一系列综合征，但只有Ⅳ型EDS患者其未成年的死亡危险增加。EDS的血管表现是Ⅲ型前胶原基因（ProcollagenⅢ）发生突变造成的。动脉中Ⅲ型胶原整合成中膜的弹力层及外膜的胶原网，它的基因突变可引起动脉壁结构缺陷。</p><p>（3）主动脉瓣二叶畸形（bicuspid aortic valve，BAV）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">BAV可能是引起动脉扩张的最常见的先天性异常，其发生率在0.9%～20%之间。在尸检发现的主动脉夹层患者中，8%的患者属于BAV。组织学研究发现瓣膜上动脉弹性蛋白退化。对此类患者进行超声心动图检查发现，即使在年轻人中主动脉根部的扩张也很常见。BAV呈家族聚集性并且在患者的一级亲属中有9%的发病率。BAV的基因定位还没确定。</p><p>（4）无症状性家族性胸主动脉瘤及主动脉夹层分离：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究表明大约19%的胸主动脉瘤或主动脉夹层患者有其他家族成员同时患病。在大多数家系中，表现为表型不同的显性遗传，尤其是发病年龄显著不同。这种家族性的动脉瘤及主动脉夹层已证实定位于5和11号染色体的长臂，具体位置尚未确定。</p><p>2.后天性因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">后天性因素主要以外因的形式起作用。</p><p>（1）高血压：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压是最重要的后天性病因。高血压患者使胸主动脉滋养血管血流减少，可导致细胞外基质成分加速降解、凋亡，动脉壁弹性组织消退和胶原蛋白变形。血压突然增高可增加血管内膜切应力，导致血管内膜和中膜撕裂。</p><p>（2）动脉粥样硬化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动脉粥样硬化在夹层发生中的作用有争议，部分研究认为它可导致主动脉壁结构缺陷，发生内膜和壁间溃疡，促进夹层发生。但部分研究认为动脉粥样硬化的全层炎症反而使主动脉三层结构黏合成整体，可起到阻碍血管壁撕裂的作用。</p><p>（3）妊娠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">年轻妇女发生夹层者，50%发生在妊娠过程中。妊娠本身并不会促进夹层发生的情况，妊娠发生夹层者多数存在主动脉根部增宽超过4cm，这提示这部分患者本身即存在主动脉壁结构的缺陷。妊娠过程中先兆子痫导致的高血压可能促进夹层发生。</p><p>（4）吸毒：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸毒是夹层发生的另一个危险因素。可卡因可提高血管的交感神经活性，引起血压升高，两者共同导致血管壁的剪切力加大。吸毒后血压急剧变化，长期作用引起内膜撕裂，发生夹层。</p><p>（5）外伤：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">车祸、高空坠落等外伤可造成主动脉夹层，发生部位多位于主动脉峡部，这与主动脉峡部较为固定，外伤时动脉剧烈牵拉有关。</p><p>（6）医源性损伤：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">医源性主动脉夹层通常与创伤性、逆行性介入手术有关，或发生于瓣膜、动脉的术中、术后，或亦与动脉内球囊反搏术有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p style=\"text-indent: 2em;\"><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '分期和分型', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉夹层按照距起病时间的长短分为急性期和慢性期，目前临床上定义发病2周内为急性期，发病2周以上为慢性期。以2周作为分期界限主要是基于对夹层病变特点的认识，大部分危及生命的并发症发生在急性期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉夹层在解剖上存在两种分型方法：即Debakey分型和Stanford分型（图46-1）。Debakey分型将主动脉夹层分为3型，主要用于描述夹层的累及范围。</p><p style=\"text-align: center;\"><img id=\"P46-1_10401\" class=\"TP\" width=\"476\" height=\"258\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8A%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P46-1_10401.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图46-1　夹层的两种分型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ型：夹层起自升主动脉，跨越主动脉弓，累及降主动脉或腹主动脉。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ型：夹层起自升主动脉并仅累及升主动脉。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ型：夹层起自降主动脉并向下蔓延，仅累及降主动脉者为Ⅲa型；夹层超越肾动脉水平者为Ⅲb型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Stanford分型以夹层发生位置作为依据，相对更为简单。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A型：夹层发生位置位于升主动脉，包括DebakeyⅠ型和DebakeyⅡ型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">B型：夹层发生位置位于降主动脉，包括DebakeyⅢa型和DebakeyⅢb型。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '病理生理', '<p>1.夹层的发生与进展</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绝大多数夹层的起始过程是内膜和中膜的撕裂，该撕裂处即为破口（tear）。在血流的作用下，血管在外层中膜之间或中膜和外膜之间发生劈裂，劈裂可向上或向下蔓延，引起血管分离。血液灌注在血管的分离层之间形成假腔。在血流的作用下，夹层可横向和纵向扩展，假腔扩大。假腔形成盲袋，压力不断升高，假腔和真腔之间的压力梯度可导致继发破口形成，这种自发的开窗（fenestration）通常发生在主动脉分支血管开口附近，如肠系膜上动脉或肾动脉。真假腔之间存在的由内膜和中膜构成的隔膜称之为内膜瓣（flap），是主动脉夹层最为特征性的结构。大部分的破口呈横向撕裂，一般只累及周径的部分。位于降主动脉的夹层，破口通常发生于左侧锁骨下动脉以远几厘米处。位于降主动脉的夹层，假腔一般往左后侧延伸，常见的情况是腹腔干动脉、肠系膜上动脉、右肾动脉起自于真腔，左肾动脉起自于假腔，但临床上经常遇到各种情况的变异。大量的临床观察和动物实验显示：承受最大dP/dT（单位时间内血压的波动值，表示左心室收缩力）的主动脉段最易发生内膜撕裂。在缩舒周期内，心脏的收缩力产生的屈服应力在升主动脉和降主动脉近端处最大。收缩期血流的能量储存在主动脉壁（大部分位于以弹力纤维构成为主的升主动脉），以保证舒张期血流继续向前。这种力量的幅度主要与血压的绝对值和dP/dT相关。主动脉通过位移和弹性扩张对抗血压和dP/dT产生的作用力。这种血流的反复长期作用可导致内膜撕裂和夹层发生。</p><p>2.分支动脉灌注不良</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分支动脉灌注不良是夹层发生后的常见并发症，可导致肠道、肾脏、下肢缺血等严重后果，是夹层非破裂性死亡的重要原因。夹层导致的终末器官缺血即为灌注不良综合征（malperfusion syndrome）。多种原因可导致分支动脉灌注不良。值得重视的是这种灌注不良通常不是完全的，多种因素可以改变缺血程度，包括血压、夹层有无继续进展、有无继发破口形成，分支动脉内有无血栓形成等。夹层病变中存在两种因素导致内脏分支动脉灌注不良：</p><p>（1）静态阻塞（图46-2A）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夹层形成后，假腔在横向和纵向二维上扩展，当蔓延至分支动脉或超越分支动脉平面时，假腔即能压迫相应动脉开口。此时即可导致该动脉低灌注或者无灌注，而压迫远端的分支动脉则因血流速度降低极易形成血栓，加重缺血。这种缺血很难自行缓解，除非夹层继发破口形成或分支动脉从根部撕裂（图46-2B）；多数需通过手术解决。</p><p>（2）动态缺血（图46-2C）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分夹层当假腔内压力较大时，真腔被压扁，无法给发自真腔的分支动脉提供足够血供。甚至部分时候夹层隔膜可被推至分支动脉开口内，从而导致分支动脉灌注不良。动态缺血是分支动脉灌注不良的主要原因，约占80%。动态缺血的严重程度与假腔径向累及范围、心搏输出量、血压、心律和外周动脉阻力等因素相关。此种缺血引起的分支动脉灌注不良常时轻时重，与假腔隔膜的移动相关。</p><p style=\"text-align: center;\"><img id=\"P46-2_10410\" class=\"TP\" width=\"476\" height=\"296\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8A%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P46-2_10410.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图46-2　夹层对分支动脉的影响</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">（1）静态阻塞（T—真腔，F—假腔）；（2）分支动脉从根部撕裂；（3）动态阻塞</p><p>3.主动脉瓣关闭不全</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A型主动脉夹层可累及主动脉瓣结构，引起主动脉瓣关闭不全。原因包括：夹层累及主动脉瓣交界，使其从原有位置剥离引起主动脉瓣脱垂；夹层逆行剥离，累及无冠窦及右冠窦形成盲袋并产生附壁血栓，压迫、推挤瓣环及窦管交界，造成主动脉瓣关闭不全。在A型主动脉夹层中，主动脉瓣关闭不全的发生率在70%～90%，严重者可引起急性左心衰竭。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '临床表现', '<p>1.疼痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疼痛是最常见的症状，超过93%的夹层患者自述有疼痛症状。A型夹层患者的疼痛于胸前区多见，可向颈部、左上臂等处放射。B型夹层的疼痛常位于后背区，多见的部位是肩胛间区。夹层引起的疼痛往往急剧出现，呈撕裂样或刀割样，同时伴有明显的濒死感。多数患者发作时脸色苍白，大汗淋漓。A型或B型夹层引起的疼痛均可向腹部放射，提示夹层继续向下撕裂。确切的降压可有效地减轻疼痛。疼痛停止，表明夹层撕裂过程停止。治疗过程中再次出现疼痛，则提示降压效果不佳，夹层再次撕裂。</p><p>2.血压异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大部分的B型夹层患者伴有不同程度的血压升高，这种高血压对常规的降压治疗反应较差。A型夹层患者出现高血压的比率低于B型夹层者。由于心包内破裂和主动脉瓣反流等因素，部分A型夹层者可出现低血压。弓上分支动脉受累时，相应的上肢动脉出现灌注不良，此时测量的血压与真实的大动脉内血压有较大误差。上肢血压可能不高甚或降低，而中心动脉压却明显增高，这种表现称为“假性低血压”。</p><p>3.分支动脉缺血表现（1）肠系膜上动脉缺血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠系膜上动脉缺血可引起血运性肠梗阻、肠坏死。表现为恶心、呕吐、不同程度的腹痛，伴有腹肌紧张。</p><p>（2）肾动脉缺血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直接的表现为尿量减少，可引起顽固的高血压、急性肾衰竭。</p><p>（3）腹腔干缺血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃、脾、肝等脏器侧支循环丰富，一般不易引起缺血，部分患者可表现为肝脏酶学指标升高。</p><p>（4）脊髓缺血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夹层从降主动脉向下扩展过程中导致肋间动脉破坏，引起脊髓缺血，造成截瘫或偏瘫。</p><p>（5）四肢动脉缺血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上肢动脉因侧支循环丰富不易缺血。下肢动脉缺血程度不一，部分患者可类似急性动脉栓塞，需急诊手术纠正。部分患者虽动脉搏动消失，但肢体缺血不严重。</p><p>4.破裂症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动脉夹层可破入心包腔、引起心包填塞。可破入食管、气管内或腹腔出现休克、胸病、呼吸困难、心悸及呕血、咯血等表现。部分夹层可在破裂后出现上述症状。大部分夹层破裂时来势凶猛，患者可于极短时间内死亡。</p><p>5.其他症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①晕厥：5%～10%的夹层患者可出现晕厥，晕厥的发生提示可能存在心包填塞或者夹层累及到弓上三分支动脉。A型夹层患者容易并发心包填塞或者累及弓上分支动脉，出现晕厥的可能性远高于B型夹层患者。约半数的患者影像学检查心包和弓上分支无任何异常，可能与血管迷走神经反射或主动脉壁上的压力感受器受到牵拉有关。②主动脉瓣关闭不全表现：A型夹层累及瓣膜时，患者可出现急性左心衰竭、严重的呼吸困难、胸痛、咯粉红色泡沫痰等症状。患者心前区可听到舒张期杂音，向心尖部传导，慢性期可出现与主动脉瓣膜关闭不全的体征。③神经压迫症状：夹层直接压迫可引起多种异常：如声音嘶哑（压迫喉返神经），Horner综合征（压迫交感神经节），感觉异常（如压迫腰神经丛）。④脉搏缺失：当夹层累及至弓上分支动脉或者腹主动脉和髂动脉时，可出现桡动脉、颈动脉、下肢动脉等搏动消失。检查脉搏情况是一项简单迅速却十分有效的体检手段，能提供夹层累及范围和发生并发症风险程度等信息。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夹层的辅助检查方法包括胸部X线平片、螺旋CT、MRI、DSA、经胸超声和经食管超声等。</p><p>1.X线平片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">X线平片对主动脉夹层的诊断价值有限。夹层在X线平片的表现包括纵隔增宽、主动脉壁钙化移位和胸腔渗出等，其中纵隔增宽最为常见。胸腔渗出在B型夹层中多见，可能与出血和胸膜的炎症反应相关。</p><p>2.经胸或者经食管超声</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经胸超声简单易操作，具有一定的敏感性和特异性，可作为夹层的筛查方法。但因为肋骨和胸腔内气体的干扰，诊断的准确度受到限制。经食管超声将探头放入食管直接观察，可以避免上述限制，诊断的特异性和敏感性显著升高。特别的优势是能准确地提供夹层破口的位置、真假腔、主动脉瓣有无反流等信息，可以在术中应用而不妨碍手术进行。缺点是患者有一定痛苦、费用相对较大。</p><p>3.DSA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DSA既往是诊断主动脉夹层的金标准，但因为创伤和费用较大，目前已经逐渐被螺旋CT等损伤较小的检查所代替，一般只在行腔内修复治疗过程中应用。</p><p>4.MRI</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRI诊断夹层敏感性和特异性在95%～100%之间。通过MRI检查可以明确夹层的破口、病变范围、分支动脉受累等情况，也可以准确的判别真假腔。缺点是体内植入金属物品的患者不适用。</p><p>5.CT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">造影剂增强的螺旋CT是目前夹层的常规检查手段，超过半数的患者通过CT检查得到诊断。CT检查一般全天对急诊开放，检查方便迅速，敏感性和特异性能满足诊断的需要。薄层的CT扫描可以有效地鉴别真假腔、破口的位置和分支动脉受累情况等。CT三维重建能直观地提供夹层的整体形态，有助于治疗方法的选择。腔内修复（endovascular repair）时移植物支架尺寸的确定通常都是基于对CT扫描的测量。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在过去，大部分的夹层是在怀疑其他疾病而行辅助检查时发现的。目前，随着临床医师对夹层认识的深入，部分患者在急诊即被正确地考虑为夹层，再通过影像学检查加以确诊。临床表现和体检仍是夹层的诊断基础，螺旋CT等辅助检查是确诊手段。诊断不仅要明确有无夹层，还要提供夹层累及范围、分支动脉受累情况和有无威胁生命的并发症等信息，迅速而准确的诊断和分型对提高救治效果极有帮助。主动脉夹层的鉴别诊断包括以下几方面：</p><p>1.心肌梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌梗死可有胸前区剧烈疼痛，心电图表现有特征性ST-T段改变或出现病理性Q波。如果主动脉夹层累及冠状动脉开口造成心肌梗死，可增加鉴别难度。但主动脉夹层常伴有双上肢体血压不对称，脉搏减弱。心肌梗死者常继有血压降低，既往可有心绞痛病史。最佳的鉴别诊断是行增强CT检查。</p><p>2.急性肺梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除胸痛外可有特征性呼吸困难。夹层患者常伴有体循环血压升高，可通过CT肺动脉及主动脉扫描鉴别。</p><p>3.下肢动脉栓塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夹层累及下肢动脉时可出现类似下肢动脉栓塞缺血症状。但下肢动脉栓塞者常有房颤病史，夹层患者往往有剧烈胸痛史，伴有明显的血压升高。可行影像学检查明确。</p><p>4.肠系膜上动脉栓塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夹层累及腹主动脉时可出现明显腹痛，但此种腹痛往往症状剧烈却无体征。夹层导致肠系膜上动脉灌注不良时表现极似肠系膜上动脉栓塞，但栓塞者一般都有房颤病史，需行影像学检查明确。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">诊断的立即确立和对夹层病变过程的认识是取得最佳治疗效果的关键。最基本的治疗手段是通过药物降低体循环血压和dP/dT。确切的降低体循环血压和左心室收缩力dP/dT能达到阻止夹层继续进展、减轻隔膜飘动、缓解分支动脉灌注不良和防止夹层破裂的目的。对于A型夹层，急性期内极易发生破裂、心包填塞、急性主动脉瓣膜功能不全和冠状动脉堵塞，死亡率每过1小时即增加1%。因此，如无明显的手术禁忌，立即接受手术治疗行人工血管置换是最佳的治疗选择。对于B型夹层，急性期内发生夹层破裂和致死性并发症的风险显著低于A型夹层，除非有急性并发症发生，传统手术治疗效果并不优于药物治疗或者腔内修复治疗。</p><p>1.药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">药物治疗是任何夹层治疗的基础，包括降压、镇痛、镇静等内容。</p><p>（1）降压：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夹层初始治疗的目的是降低血流撕裂血管壁造成夹层继续进展的力量。目前的临床与动物实验都显示：夹层的发生和进展与dP/dT相关，通过药物控制dP/dT能达到降低血流撕裂力量的作用。怀疑夹层者伴有血压升高时，应迅速静脉给予降压药物。β-受体阻断剂和血管扩张药物（如硝普钠）是理想的降压组合。应在血管扩张药物之前给予β-受体阻断剂，否则血管扩张药物可引起反射性的交感神经反应，导致儿茶酚胺释放，反而造成dP/dT升高。β-受体阻断剂可重复给药直到出现足够的β受体阻断作用（表现为心率降低至60～80次/分）。常用的β-受体阻断剂包括普奈络尔、拉贝洛尔、艾斯洛尔、美托洛尔等。普奈络尔是一种非选择性β-受体阻断剂，可每5分钟静脉给药1mg（累积不超过10mg），直至起效，然后每24小时给药4～6次维持。拉贝洛尔是一种α、β-受体阻断剂，能同时达到降低dP/dT和体循环血压的作用。起始剂量是20mg，可每10分钟追加一次以达到作用，之后可用微泵维持在2～10mg/min，根据血压调整。艾斯洛尔是一种短效β-受体阻断剂，半衰期只有9分钟。它的特殊作用在于可检测气道高反应性患者的β-受体阻断耐受能力。美托洛尔是一种心脏选择性β-受体阻断剂，造成气管支气管痉挛的可能性较低，但对于有明确气道高反应患者仍需慎用。有β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>-受体阻滞剂禁忌证时，应考虑使用其他降低心肌收缩力的药物，如地尔硫卓和维拉帕米。为有效降低体循环血压，可在β-受体阻断剂起效后静脉应用血管直接扩张剂硝普钠，起始剂量可为20μg/min，根据血压调整。推荐对初始治疗患者血压控制在120/80mmHg以下。有些作者甚至建议插入导尿管同时监测尿量，在血容量充足尿量大于30ml/h的情况下，收缩压可控制在70～80mmHg左右。长期应用硝普钠可致氰化物中毒，表现为酸碱平衡紊乱、意识障碍和反射亢进，有肝肾功能不全者更易发生。</p><p>（2）镇痛：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夹层患者常伴有剧烈疼痛，难以忍受。疼痛又可促进交感神经兴奋，导致血压升高，血压升高使夹层加快撕裂，疼痛加重，进入恶性循环。可使用阿片类强镇痛药镇痛，无效时甚至可选择冬眠疗法。但需要注意的是，给药前需要与急腹症引起的疼痛相鉴别，排除肠梗阻等病变，以免掩盖症状，延误诊断与治疗。</p><p>（3）镇静：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">烦躁与失眠亦可促进交感神经兴奋，血压升高。此时需注意为患者安排安静环境，避免受到刺激。必要时可给予地西泮等药物帮助睡眠。</p><p>2.腔内修复治疗（1）腔内修复封堵夹层破口：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">据文献统计，在单纯进行内科药物治疗的情况下，14%～40%的B型夹层最终会形成动脉瘤。而在急性期，假腔内血流的持续存在可导致夹层继续撕裂、分支动脉灌注不良甚至夹层破裂。腔内修复通过将人工血管内支架（stent graft，SG）放置在破口位置，封闭动脉内膜破裂、假腔内血流消失，达到假腔内逐渐血栓形成夹层愈合的目的（图46-3），同时可解决大部分的分支动脉灌注不良。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腔内修复可由血管外科医师或者联合放射科医师一起完成。硬件上要求有DSA、血管外科手术器械、相应的腔内器材。同时要求血管外科医师具备熟练的腔内操作经验和开放手术能力，需要有具备腔内修复经验的麻醉医师的配合。既往在较多单位手术是在介入科DSA室进行的，缺点是一旦需要中转开放手术，则无法迅速提供相应的配套设施。目前的趋势是要求手术室的DSA化或者DSA的手术室化（杂交手术室），在进行传统联合腔内修复的杂交手术时尤能体现其优势。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">B型夹层进行腔内修复需要具备一定的解剖条件，包括：①原发破口距离左锁骨下动脉下15mm以上，这段正常的主动脉壁起到与SG产生良好贴附作用，防止血液流向假腔，称之为铆钉区（landing zone，LZ）；②与支架近铆钉的主动脉无明显扩张（直径＜40mm）；③无严重的主动脉瓣反流；④股动脉和髂动脉直径足够导入输送系统。</p><p style=\"text-align: center;\"><img id=\"P46-3_10425\" class=\"TP\" width=\"350\" height=\"244\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8A%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P46-3_10425.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图46-3　夹层腔内修复示意图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腔内修复手术时机的选择：腔内修复一般选择在夹层起病2周后进行。夹层急性期内血管壁水肿严重、结构脆弱，如此时植入支架，导致血管壁撕裂的可能性增加。现在少数主张在超急性期内（24小时内）进行腔内修复，此时血管壁尚未出现水肿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术通常在全麻下进行，以避免患者移动对造影的干扰。患者仰卧位，腹股沟区消毒铺巾。取3～5cm皮纹切口或者纵切口显露股动脉，近远端预置塑料阻断带。穿刺导入导丝导管，一般此时应用猪尾导管，导管一边手推造影鉴别真假腔一边前进，确保导丝位于真腔。导管上升直至升主动脉，前后及左前45°造影，明确夹层破口位置、真假腔关系。了解弓上三分支解剖信息、哪一侧椎动脉为优势动脉，并作标记。交换超硬导丝直至升主动脉末端，以便获得更好的支撑力。沿导丝导入输送系统送至夹层破口附近，再次明确标记点。麻醉师降低体循环血压，以减少释放过程中人工血管内支架移位，血压达到要求时快速释放。撤出输送系统，交换导管，再次造影明确封堵情况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腔内修复过程中遇到的问题与对策：</p><p>1）铆钉区不足：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括近段铆钉区与远端铆钉区不足。近段铆钉区不足指夹层破口距离左侧锁骨下动脉小于1.5cm。又分两种情况：其一是距离左侧颈总动脉长度大于1.5cm。此时如果左侧椎动脉为非优势动脉且颅内Willis环完整时，可直接覆盖左侧锁骨下动脉。上肢血供可以由周围侧支代偿，椎动脉可由颅内循环代偿，一般不出现缺血后果。如果左侧椎动脉为优势动脉时，需通过左颈到左锁骨下动脉旁路术保证椎动脉血供，左锁骨下动脉近段结扎或者术中栓塞以防止反向血流。其二是距离左侧颈总动脉长度小于1.5cm，但距离无名干大于1.5cm。此时如左椎动脉为非优势动脉且Willis环完整时，可行右颈到左颈人工血管旁路术，左颈动脉近段结扎拓展铆钉区。如左椎动脉是优势动脉，则尚需重建椎动脉血供。远端铆钉区不足指夹层破口距离腹腔干动脉长度小于1.5cm，一般较为少见，可通过人工血管重建腹腔干血供，近段结扎或术中栓塞等方法拓展，也有直接覆盖而无并发症发生的报道。</p><p>2）无合适导入动脉：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括导入动脉直径不够、过于扭曲、存在严重钙化斑块等情况。常规选择股动脉作为导入动脉，因它易于显露和操作。但当股动脉过于细小时，可以选择髂动脉甚至腹主动脉下段作为导入动脉，也可以通过球囊扩张或者扩张器系统加以扩大。当导入动脉扭曲时，通过将该动脉长段显露然后拉直予以纠正。存在严重钙化斑块时，可球囊扩张或于斑块近端导入输送器。</p><p>3）导丝导管无法选择至真腔：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当真假腔关系复杂时，导丝常无法选择入真腔。此时解决的方法包括：①右桡动脉导入鹅颈圈套器，将由股动脉导入的导丝牵至真腔；②右桡动脉导入猪尾导管，股动脉导入猪尾导管，两导管相互圈套后拉至真腔；③右桡动脉导入长导丝沿真腔至股动脉，由股动脉切口处牵出，逆行导入导管。</p><p>4）近端内漏：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指虽然人工血管内支架成功释放，但造影显示支架近端仍有持续血流进入假腔。对于流量较少的内漏，一般选择随访，通常随着支架外与主动脉之间血栓形成，内漏会逐渐消失。流量较大的内漏不易消失，可通过近端球囊瞬间扩张、植入金属支架、植入延伸物（cuff）等方法解决。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据操作者的经验和熟练程度不同，腔内修复的手术成功率一般在76%～100%之间。良好的近中期疗效已得到验证，但也存在一定的手术并发症发生率。可能的并发症包括：①分支动脉缺血，包括肠系膜上动脉和肾动脉缺血等；②假腔破裂；③术后继发A型夹层；④脊髓缺血，截瘫；⑤支架综合征（一过性体温升高、C反应蛋白升高和白细胞轻度升高）；⑥内漏；⑦支架移位；⑧下肢动脉栓塞。</p><p>（2）腔内修复治疗分支动脉灌注不良：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分患者急性期内有严重的分支动脉灌注不良，部分患者在人工血管置换后分支动脉灌注不良没有得到改善，此时均可以通过腔内修复技术解决。</p><p>1）分支动脉支架植入：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">造影明确真假腔的位置及与分支动脉的关系，通常在真腔侧降导丝选择入分支动脉，球囊扩张后植入裸金属支架，再次造影明确灌注不良有无解决。</p><p>2）开窗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">导丝一般从较小侧管腔（真腔）导入，选择靠近灌注不良处分支附近作为开窗点，使用Roesch-Uchida针、Brockenbrough针或者0.014导丝头穿透隔膜。导丝进入假腔后，导入5F导鞘，造影确认导丝导管确定已经穿过隔膜。选择直径12～15mm，长度为20～40mm的球囊，于隔膜处扩张。再次造影观察开窗处血流量和分支动脉血流改善情况。如效果不佳，可重复扩张球囊。</p><p>3.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外科手术指征为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）主动脉直径＞5cm的年轻患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）急性A型夹层。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）慢性A型夹层并重度主动脉瓣反流，局部主动脉瘤形成并进展，夹层血肿扩展延伸者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）急性B型夹层并病情进展或重要脏器受累。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）慢性B型夹层出现血肿进展、动脉瘤形成、主动脉瓣反流、夹层动脉渗血、有破裂出血可能、持续性疼痛和不能控制的高血压、分支动脉灌注不良等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）Marfan综合征引起的任何类型夹层患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术治疗的禁忌证：合并恶性肿瘤或其他病变、预期寿命不超过1年、心功能衰竭、急性心肌梗死半年之内和全身感染等为手术绝对禁忌证。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术方式的选择：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）马方综合征合并主动脉夹层，主动脉根部及窦部均已扩大，主动脉瓣严重关闭不全，可采用Bentall或Carbrol术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）A型夹层合并严重主动脉瓣关闭不全者，可采用Bentall术、Carbrol术或改良Wheat术。如果主动脉瓣仅轻-中度关闭不全，或是夹层累及瓣膜交界，引起瓣叶脱垂，则可采用主动脉瓣成形加人造血管置换术，或采用David术式。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）主动脉弓的处理：内膜破裂口在升主动脉，弓部夹层位于小弯侧，头臂干血管未受夹层影响，可将假腔封闭，仅行升主动脉置换。主动脉夹层影响弓部及头臂干血管，但血管开口于真腔，则可考虑行升主动脉加右半主动脉弓置换，并探查弓部，以免内膜片影响头臂干血流。内膜破口位于降主动脉、左锁骨下动脉附近，升主动脉夹层是内膜逆行剥离所致，而弓部夹层位于小弯侧，头臂干血管开口于真腔，则可考虑行全弓置换加降主动脉支架（象鼻手术），也可以根据情况仅行升主动脉加半弓置换。如果头臂干血管受累并形成夹层，最好行象鼻手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）B型夹层者最常用的方法是破口切除加人工血管置换术：“象鼻术”主要用于解决急性期假腔较大的夹层。“内膜开窗”术用于下肢内内脏动脉缺血患者，目前已较少应用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '内痔的分期', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">关于痔的分期方法，一直没有取得一致的意见。1979年，美国肛肠外科医师协会（ASCRS）组织痔的专题研讨会共介绍4种分类方法：Gabriel分类法、Dodd分类法、Smith分类法和Salvati分类法。我国痔的分期一直参照Salvati分类法。我国的《痔诊断暂行标准》，根据痔病出血和脱垂的严重程度将内痔分为4期：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第一期：主要是排便时出血，呈滴血或喷血状，出血量较多，痔块不脱出肛门。肛镜见直肠下端黏膜呈质软、红色的结节或团块状突起。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第二期：除便血外，排粪时痔块可脱出肛门外，排便后可自行复位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第三期：排便、用力屏气或咳嗽等腹内压增高时，痔块即可脱出肛门，不能自行复位，需用手推回或卧床休息后方可使痔块回纳。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第四期：痔块长期脱出于肛门外，不能回纳或还纳后立即脱出。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据内痔发生的部位，分原发性内痔（母痔）和继发性内痔（子痔），继发性内痔常与母痔相连。母痔及子痔都可脱出肛门外，呈梅花状者称环状痔。若内痔脱垂，水肿不能回纳，称嵌顿性内痔。若有血循环障碍，称绞窄性内痔。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '临床表现', '<p>1.便血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为内痔最常见的早期症状。其特点是无痛性、间歇性便后出血。出血可呈滴血状或喷血状，数日后可自行停止。便秘、粪便干硬或食用刺激性食物是痔出血的常见诱因。</p><p>2.肿块脱出</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内痔发展至第二、三期时即可脱出肛门外。脱出的痔块初时便后可自行回纳，以后逐渐增大，不易自行复位，必须用手推回，不然脱出的痔块有嵌顿的可能。</p><p>3.疼痛和瘙痒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯性内痔无疼痛，当内痔或混合痔脱出嵌顿，出现感染、糜烂、血栓形成甚至坏死时则有不同程度的疼痛。痔块脱出或肛门括约肌松弛时，常有分泌物流出而刺激肛门皮肤，产生瘙痒不适甚至慢性湿疹。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据病史及直肠下端和肛门的检查，内痔诊断并不困难。除一期内痔外，其他三期内痔均可在肛门视诊下见到，必要时可于蹲位下用力屏气或排粪便后立即观察，这时可清楚地看到痔块大小、数目及部位。直肠指检多无异常发现，但应除外直肠癌及直肠息肉等引起便血的其他病变。肛门镜检查大部分可直接窥视内痔呈紫红或暗红色结节状突起，有时局部伴出血或糜烂。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内痔的诊断多无困难，但应与下列疾病鉴别。</p><p>1.直肠癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上易将直肠癌误诊为内痔，这类教训已非罕见，主要原因是仅凭症状而诊断，忽视直肠指检及内镜检查，尤其是直肠指检。直肠癌为高低不平的肿块或边缘隆起的溃疡病灶，易出血，常伴有肠腔狭窄。</p><p>2.直肠息肉</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">也可有便血，当息肉脱出肛门外易被误诊为痔脱垂。但直肠息肉为圆形，呈实质性，多有蒂，色泽为黏膜样粉红色。</p><p>3.肛管、直肠脱垂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与环状痔不同，直肠脱垂黏膜呈环形，表面光滑，色粉红，括约肌松弛，而环状痔黏膜呈梅花瓣状，色暗红。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据现代痔的概念，痔的治疗原则是治疗痔的症状而不是根治痔本身，因此见痔就治很显然是一种错误的观念需要加以纠正。现代观点认为，痔无症状时不需要治疗，只有合并脱垂、出血、嵌顿和血栓时才需要治疗。对有症状的痔治疗目的是消除或缓解症状，不是根治有病理改变的肛垫。由于肛垫在控便过程中发挥作用，因而从保持肛垫和肛管黏膜完整性的角度出发，应该加强保守治疗和非手术治疗。手术治疗时不应破坏或尽量少破坏肛垫组织。内痔的治疗方法很多，在治疗上应采取个体化原则，根据病情选择使用。</p><p>1.生活习惯的调理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">改善饮食结构，多饮水，多进膳食纤维，定时排便，保持大便通畅，避免腹泻或便秘，便秘时可用轻泻剂通便。温水坐浴，保持肛门部清洁，促进局部血液循环，有利于预防痔的发生和改善痔的初期症状。</p><p>2.非手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非手术治疗在消除症状方面疗效良好，不损伤肛垫，适用于症状、体征较轻一、二期的内痔，有症状的痔80%以上可经非手术治疗消除症状。</p><p>（1）药物内服：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上治疗痔病的主要口服中成药，大致分为循环调节剂、纤维素增补剂和消炎止痛剂等几类。循环调节剂：改善动、静脉张力，保护微循环和减轻肛门局部水肿，主要有痔血胶囊、爱脉朗、消脱止和槐角丸等。纤维素增补剂：可改善粪便性状，增加肠道蠕动，减轻排便阻力。适用于痔病症状轻微者，有麻仁丸和通泰胶囊等。消炎止痛剂：具有抗炎、消肿和止痛作用。适用于痔的急性发作期，如出现内痔嵌顿、水肿或肛周炎症。有脏连丸、化痔丸和玄胡止痛片等。</p><p>（2）药物外用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可采用肛门栓剂、外敷膏剂和蒸洗剂。如痔疮宁栓、马应龙痔疮膏和复方角菜酸酯栓等。近年来使用的太宁栓剂，其主要活性成分角菜酸酯（海藻提取物）可长时间（8～12小时）在直肠黏膜面形成一层黏液性膜状保护结构，有效地隔离污染物，保护受损黏膜并使其修复；其所含二氧化钛和氧化锌有止痒、抗炎、减轻黏膜充血及收敛作用；且有一定润滑作用，利于粪便排出。治疗痔急性发作有效，且起效较快，安全性高，但对于痔的脱垂治疗效果差。</p><p>（3）非手术肛垫固定术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括硬化剂注射法、胶圈套扎法、枯痔钉法和物理疗法如针灸疗法、微波疗法、红外线凝固疗法、冷冻和激光疗法等。①硬化剂注射法是19世纪一直沿用至今的有效方法，原理是硬化剂使局部形成无菌性炎症，致黏膜下组织纤维化，起止血和固定肛垫作用，而非血管栓塞。常用5%苯酚植物油、5%鱼肝油酸钠、5%叶酸尿素奎宁水溶液、4%明矾水溶液和消痔灵等。②胶圈套扎法自 1963年Barron介绍以来，至今仍不失为一种介于注射疗法和手术疗法之间的有效方法，其原理是将胶圈套入内痔根部，阻断痔的血运，使其缺血坏死脱落，由于套扎点是在齿状线上方1cm以上，通常是无痛的。适用于各期内痔及混合痔的内痔部分，以第二、三期内痔最适宜。③物理疗法有一定效果，但有并发症（如激光疗法，常有痔核炎症疼痛、肛缘水肿和创口愈合缓慢等；微波对散热能力差的组织和器官，较易产生伤害），其在治疗中不占优势地位，但患者易接受，治疗早期痔还是可行的。</p><p>3.肛管扩张术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Lord（1969）认为痔的存在与直肠下端及肛管出口狭窄有关，故主张用肛管扩张术治疗以降低肛管压力并使排便通畅，不再发生静脉丛充血，减轻痔的症状。扩肛术适用于肛管高压或疼痛剧烈者，如内痔嵌顿、绞窄。</p><p>4.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痔的手术治疗主要以症状明显的三、四期脱垂性内痔和混合痔为主，尤其是环形混合痔；或保守治疗无效才考虑手术治疗。传统术式过多破坏了肛垫组织，现已逐渐被吻合器肛垫悬吊术所替代。</p><p>（1）外剥内扎术（Milligan-Morgan术）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即开放性血管垫切除术。在痔块根部作V形切口，剥离、缝扎、切除曲张静脉团，最后缝合黏膜切口。一次最多只能切除3个孤立痔块，以免肛管失禁或狭窄。手术简单，愈合快，且并发症少，疗效可靠。</p><p>（2）痔环切术（Whitehead术）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗环状痔的一种手术方式，存在已有200余年的历史。但该手术完全破坏了齿线附近的黏膜，实质上是切除肛垫，手术后黏膜外翻，大便失禁发生率高，近年来不大使用。</p><p>（3） 吻合器痔上黏膜环切术（procedure for prolapse and hemorrhoids，PPH术）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肛垫理论的发展使人们改变了痔手术的观念，20世纪90年代以来兴起的PPH手术是痔治疗的重要进展之一。该手术由意大利医师Longo在1998年首先提出并使用，通过特制的吻合器环形切除肛垫上方（齿状线上2～4cm）直肠下端黏膜和黏膜下层组织一周并钉合，使脱垂肛垫上移，起到悬吊肛垫的作用，明显缓解脱垂症状；同时切断直肠黏膜下供应痔的部分动脉，术后痔血供减少，痔块在术后2周左右逐渐萎缩。原则上不切除痔块，若环形痔块大且严重脱垂，亦可同时切除其上半部分。PPH手术具有操作简单、术后并发症少、术后处理容易以及恢复快的优点。目前报道PPH手术近期效果良好，但对其远期疗效还需进一步观察。随着越来越多的肛肠外科医师熟练掌握这一技术，PPH手术有望成为重度痔治疗的常规方法。</p><p>5.急性嵌顿性内痔的手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内痔脱出嵌顿，特别是环形痔急性脱垂嵌顿，有广泛血栓形成及严重水肿，此时行急诊痔切除术被认为有可能发生化脓性门静脉炎等严重并发症，多采用非手术治疗，但治疗时间长，可并发溃疡和组织坏死，治疗成功后仍需择期手术。目前认为，痔急性期水肿并非感染所致，且肛周组织有较强的抗感染能力，行急诊痔切除与择期手术一样安全，并发症并不增加。若患者不宜行痔切除或痔套扎，可行侧位内括约肌切断术。此法适用于内括约肌张力过高和伴有肛管高压的患者。手术后疼痛即刻缓解，水肿、脱垂于手术后数日内逐渐好转。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '838', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外痔位于齿状线以下，表面为肛管皮肤覆盖。外痔可分为血栓性外痔、结缔组织外痔（皮垂）、血管性外痔及炎性外痔四种，常见的为血栓性外痔和结缔组织外痔。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '838', '类型', '<p>(一)血栓性外痔</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血栓性外痔较常见，可因外痔静脉丛的静脉炎导致静脉血栓形成，也可因用力排便或剧烈活动而使肛缘的静脉破裂，血液渗至皮下组织内形成血栓性肿块。临床表现为剧烈疼痛和局部肿胀，初起肿块较硬，触痛明显，数日后血块逐渐吸收变软，疼痛减轻。如发病在1～2天内而疼痛不减轻者，则需要切除血栓或切除痔核，如在发病后3～4天以后疼痛逐渐减轻，肿块缩小变软，往往不需手术，经对症治疗常可治愈。</p><p>(二)结缔组织外痔</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">简称皮垂，为肛门边缘皮肤皱折、增厚形成的皮赘。其内为增生的纤维结缔组织，很少有扩张的血管，通常是血栓性外痔或肛门部手术的后遗症，多无明显症状，偶有瘙痒或异物感。可采用通便、保持肛门周围清洁和避免局部刺激等措施，一般不必行手术切除。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心力衰竭(heart failure)，简称心衰，为儿科常见急症，严重危害儿童健康。心衰是心室收缩和(或)舒张功能障碍导致心输出量不足，组织的血液灌注减少，不能满足机体需要，造成神经-内分泌系统过度激活，导致一系列病理生理改变，是各种心脏病的严重阶段。心衰是一个综合征，由四部分组成:心功能障碍，运动耐力减低，肺、体循环充血，以及后期出现心律失常。心功能障碍是构成心衰的必备条件，其他三部分是心功能不全代偿机制的临床表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据病理生理变化特点可将心衰病因分为三大类。</p><p>1.心肌病变(1)原发性心肌病变:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌炎、心肌病、心内膜弹力纤维增生症等。</p><p>(2)心肌代谢障碍:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新生儿重度窒息、休克、严重贫血、高原病、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏等。</p><p>2.心室压力负荷过重</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　指心脏在收缩时承受的阻抗负荷增加。</p><p>(1)左室压力负荷过重见于:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉瓣狭窄、主动脉缩窄、高血压等。</p><p>(2)右室压力负荷过重见于:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺动脉瓣狭窄、肺动脉高压、新生儿持续性肺动脉高压等。</p><p>3.心室容量负荷过重</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指心脏舒张期承受的容量负荷过大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)左室容量负荷过重见于:动脉导管未闭、室间隔缺损、主动脉瓣或二尖瓣关闭不全等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)右室容量负荷过重见于:房间隔缺损、完全性肺静脉异位引流、三尖瓣或肺动脉瓣关闭不全等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)严重贫血、甲状腺功能亢进、肾脏疾病等则引起左、右室容量负荷过重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新生儿和婴儿心衰的病因与年长儿不尽相同。新生儿期，心脏解剖结构异常是生后一周心衰的主要原因，常见的有早产儿动脉导管未闭、完全性大动脉转位、左心发育不良综合征、主动脉缩窄、重度主动脉瓣狭窄、重度肺动脉瓣狭窄、肺动脉闭锁、完全性肺静脉异位引流等。此外，新生儿呼吸窘迫综合征、新生儿持续性肺动脉高压、肺炎、肺不张等也是常见原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">婴儿期，除先天性心脏病仍是常见原因外，心肌病变如心内膜弹力纤维增生症、心糖原累积症、病毒性心肌炎、心肌病等引起的心衰增多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年川崎病发病数增多，其冠状动脉病变为婴幼儿心衰病因之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4岁以后儿童引起心衰的原因主要为风湿热及心肌病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">克山病为我国地方性心肌病，可于儿童期发病，2岁以前很少见，为流行地区心衰的主要病因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿高原性心脏病多见于海拔3000m及以上的高原地区，初步认为高原低氧性毛细血管前肺小动脉收缩所致血管阻力增高是本病的发病原因。在青海高原，小儿患病率为0.96%，较成人为高。移居人群第1～3代的患病率明显高于世居人群，尤以汉族对缺氧较敏感，到海拔2800m以上即有发病者。主要临床表现为肺动脉高压和右室负荷过重。西藏及青海省(1964年)291例临床报告，冬春季发病较高，以1岁以内婴儿多见。早期临床表现为夜间哭闹、气急和口周发绀。三尖瓣区出现持续存在的收缩期吹风样杂音并逐渐增强，肺动脉瓣区出现舒张期杂音者病情均较重，继之出现以右心为主的充血性心衰症状。X线检查可见肺动脉段膨隆，右心室增大及肺纹理增多。心电图呈右心室肥厚或双侧心室肥厚。呼吸道感染常为发病诱因。死亡主要原因为心衰。此外，急速进入高原地区，可发生急性高原性肺水肿。起病急骤，经吸氧、镇静、利尿及静脉输注氨茶碱等治疗，可完全恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心衰诱因有:①感染，特别是呼吸道感染，左向右分流的先天性心脏病常因并发肺炎而诱发心衰;风湿热为引起风湿性心脏病心衰的主要诱因。②过度劳累及情绪激动。③贫血。④心律失常，以阵发性室上性心动过速为常见。⑤输液过快或钠摄入量过多。⑥电解质紊乱和酸碱平衡失调如酸中毒、低血钾等。⑦停用洋地黄过早或洋地黄过量。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心衰的病理生理变化十分复杂，不仅是血流动力学障碍，而且是一组神经体液因子参与调节、导致心室重塑的分子生物学改变过程。</p><p>1.调节心功能的主要因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　心脏泵功能是从静脉吸回血液后再射入动脉系统，维持心搏量以供应组织代谢需要。心输出量的调节取决于下列因素:</p><p>(1)容量负荷:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称前负荷。指回心血量或心室舒张末期容量，通常用舒张末压表示。依照斯塔林(Starling)定律，在一定范围内心肌收缩力与心肌纤维长度成正比。当心室舒张末容量增加时，心肌纤维拉长，心肌收缩力增强，心输出量增加。但容量超过临界水平，则心输出量反而减低。心室舒张末容量与舒张期充盈时间及心室顺应性有关。在一定充盈压下，充盈时间长则心室舒张末期容量增加，心搏量增多。当心室顺应性下降时，改变舒张期压力与容量的关系，在任何容量下压力均升高，随之左房压升高，发生肺静脉淤血、肺水肿。另外，心室僵硬度增加、舒张障碍，影响心室充盈，使心输出量减少。</p><p>(2)压力负荷:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称后负荷。即心室开始收缩射血时面临的阻抗。总外周阻力是左室后负荷的重要决定因素，可用血压表示。在心肌收缩力和前负荷恒定时，后负荷下降，心输出量增加;反之则减少。</p><p>(3)心肌收缩力:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指心肌本身的收缩力，与心肌分子结构及兴奋-收缩偶联过程有关。受交感神经系统调节。β受体兴奋时，心肌收缩力增强，心输出量增加。</p><p>(4)心率:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与心脏传导系统的电生理特性及心脏自主神经调节有关。心输出量等于心率乘以心搏量。心率变化可影响心搏量及心输出量。在一定范围内增快心率可提高心输出量。当心动过速，心率＞150次/分，心室舒张充盈期短，充盈量不足，心搏量减少，心输出量反而下降。心动过缓，心率＜40次/分，舒张期充盈已达极限，不能提高心搏量，因而心输出量随之下降。</p><p>(5)心室收缩运动的协调性:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心室收缩时，室壁运动协调可维持最大的心搏量。心肌缺血、发生炎症，可致室壁矛盾运动;心律失常可使房室运动不协调，均可导致心搏量下降。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述各因素中，前四项最为重要，如果调节障碍，即导致心功能障碍，心输出量降低。</p><p>2.心衰的神经内分泌系统的调节机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　心肌损伤是发生心衰的根本原因。缺血、炎症及血液动力负荷过重等均可引起心肌结构和功能的变化，导致心室泵功能低下，心输出量降低，从而激活心脏、血管及肾脏等一系列内稳定调节机制。心衰早期这些调节机制相互作用可有利于提高心搏量，使心输出量在静息状态时能维持机体需要。随后转为不利因素，加快心衰发展，出现心功能代偿失调的临床征象。</p><p>(1)交感神经系统:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心输出量下降反射性兴奋交感神经，大量去甲肾上腺素(NE)和肾上腺素由交感神经末梢和肾上腺髓质释放到血循环中，血中儿茶酚胺水平升高，使未受损的心肌收缩力增强，心率加快，外周血管收缩，在心衰早期可部分代偿血流动力学异常。但长期儿茶酚胺持续过度增高，可带来明显副作用:①心肌代谢增加，氧耗加大;②心肌β受体密度下调，心肌收缩力下降;③外周血管收缩，致心脏后负荷过重、室壁应力增加和组织灌注不足;④直接心肌毒性作用，引起心肌变性、坏死;⑤激活肾素-血管紧张素-醛固酮系统，进一步加重外周血管收缩及水钠潴留。</p><p>(2)内分泌系统:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌损伤早期迅速激活循环内分泌系统，包括交感神经和肾素血管紧张素醛固酮系统等，心功能取得代偿，临床可无心衰征象，但上述内稳定调节机制继续进行，并激活心脏、血管和其他组织的自分泌和旁分泌。前者为局部分泌作用于自身细胞，后者为局部分泌，作用于邻近细胞。在心衰不断进展恶化过程中，自分泌和旁分泌起着重要作用。</p><p>1) 肾素-血管紧张素-醛固酮系统(RAAS):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">RAAS的激活是一个主要的神经体液调节过程。心衰时，肾血流灌注降低及交感神经兴奋，刺激肾小球旁器释放肾素，是激活RAAS的主要机制，但心衰患儿的低钠饮食和应用利尿剂也是RAAS激活的重要因素。血液中肾素使肝脏分泌的血管紧张素原催化为血管紧张素Ⅰ，后者经肺部被血管紧张素转换酶(ACE)水解为血管紧张素Ⅱ(AngⅡ)。AngⅡ有较NE更强烈的收缩血管作用，并可刺激肾上腺皮质球状带增加醛固酮(Ald)分泌，引起水钠潴留和排钾、镁。另外，ACE和激肽酶Ⅱ是同一种酶，可催化缓激肽降解、失活，血浆缓激肽水平降低，使前列腺素E合成减少。后者有舒张血管作用，因而加重了血管收缩。现已证实AngⅡ除强烈收缩外周血管外，尚可致心肌坏死和促进动脉粥样硬化;过多Ald促进钾、镁排出，致心律失常阈值下降，并有造成心肌胶原纤维沉积的作用。持续RAAS过度激活，使心衰恶化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除循环内分泌系统外，心脏、血管及脑组织等存在自身的RAAS。当心脏超负荷时，室壁应力增加，激活心肌细胞内的AngⅡ与细胞膜AngⅡ受体结合，通过一系列分子生物学和生物化学过程，致心肌细胞基因表达异常，心肌重塑，促进心衰恶化。</p><p>2)心房利钠肽(ANP):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是心房肌合成的内分泌素，具有利钠、排尿、扩张血管和抑制RAAS作用。心衰时，外周血ANP水平较正常对照组高出2～10倍。促使ANP释放的因素包括:①心衰引起左、右房压力升高;②心衰时细胞外液容量扩大，导致心房扩张。临床观察证明，外周血ANP水平与心衰严重程度呈正相关，病情好转，ANP水平迅速下降。心衰时，利钠肽活化可能是一种保护性神经内分泌机制，对过度的RAAS激活有对抗作用，并延缓病情进展，具有利钠排尿的作用。虽然心衰恶化伴有ANP分泌增多，但其作用减弱，认为可能系受体密度下降、分解亢进或肾血流减少之故。</p><p>3)生长激素(GH):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">GH是胚胎及小儿时期心脏发育和成人维持心脏形态和功能不可少的因素。GH由神经垂体分泌，其大部分作用是通过胰岛素样生长因子-1(IGF-1)介导的。后者可在心脏内合成，在心肌内起旁分泌和自分泌作用。此外，其他组织产生的IGF-1也可作用于心肌组织。心肌内的GH受体表达高于其他组织。GH对心功能的直接作用有:①促进心肌组织生长，并调控心脏结构;②增加心肌收缩力;③改善能量转换为机械力的效应;④抑制心肌细胞凋亡。GH和IGF-1在心衰中的治疗作用尚在研究中。</p><p>4)内皮素(ET):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血管内皮分泌血管活性物质，调节血管的收缩和舒张反应。内皮源的收缩血管活性物质有ET等，舒张因子有一氧化氮(NO)和前列环素(PGI2)。心衰时，心肌供氧不足，血管内皮损伤，其分泌血管活性物质及调节血管功能发生异常，主要表现为收缩血管物质分泌增多，而舒张血管物质分泌减少。临床研究表明心衰患儿血液中内皮细胞增加及ET释放增多，其增加程度与心衰严重程度相平行。ET有强烈血管收缩作用，收缩阻力血管及冠状动脉，加重后负荷及心肌缺血，并有引起肺动脉高压和促进血管平滑肌、心肌细胞生长和增殖的作用。</p><p>5)血管加压素(AVP):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心输出量下降，通过心血管压力感受器刺激神经垂体释放AVP。另外，循环中AngⅡ水平升高，也可促进AVP分泌。AVP有收缩血管及抗利尿作用。</p><p>6)细胞因子:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心衰患儿免疫功能失调。研究证明许多细胞因子如肿瘤坏死因子-α(TNF-α)、白细胞介素-2、白细胞介素-6等参与心衰的发展。临床观察表明心衰患儿血液中TNF-α升高，并与心衰严重程度相关。TNF-α有抑制心肌收缩力和促进心肌细胞凋亡的作用。</p><p>3.心室重塑的调节机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　心室重塑是心衰进展中十分重要的机制，包括心室质量、心室容量、心室形态结构的变化。其特征为心室收缩力日益减弱的同时心室逐渐扩大。心室重塑的机制不甚清楚，但与心肌细胞的分子生物学和生物化学的改变以及内分泌、旁分泌及自分泌的调节作用密切相关。研究表明，当心脏超负荷时，心室应力增加，牵拉心肌细胞膜，激活细胞内的AngⅡ，后者作为自分泌形式与细胞膜AngⅡ受体结合，进而通过细胞内三磷酸肌醇和二酰甘油途径激活蛋白激酶C，促发转录和合成新的收缩蛋白;并作用于核内，启动原癌基因的转录和表达，使存活的心肌细胞肥厚，但此类肥厚心肌细胞的收缩蛋白基因表达异常，类似胚胎表型，这种胚胎型异构蛋白易于疲乏，使心肌细胞寿命缩短，加速心肌细胞衰竭。心肌细胞外基质改变，胶原蛋白沉着和纤维化在心室重塑中起重要作用，导致心室进一步扩大。胶原损伤可发生在心肌坏死之前。研究表明AngⅡ和Ald激活在促进胶原沉积和纤维化中起重要作用。心室重塑是一个不良的适应过程，肥厚的心肌细胞和胶原纤维并不是正常的细胞，最终导致心衰恶化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究表明衰竭的心肌细胞出现程控的细胞死亡，称为凋亡，在扩张型心肌病尤为明显，为心衰进展的重要因素。凋亡与坏死不同，细胞凋亡不伴有炎症反应。凋亡是基因程控的耗能过程，由一系列密切相关的分子生物学与生物化学过程所组成。在衰竭的心脏，促进心肌细胞凋亡的因素包括一氧化氮、氧自由基、细胞因子、缺氧及机械应力作用等。心肌细胞凋亡参与心衰的心室重塑。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">综上所述，心室重塑是心衰发生发展的重要环节，由一系列分子和细胞机制导致心肌结构、功能和表型的变化。这些变化包括心肌细胞肥大、凋亡、胚胎基因和蛋白质的再表达，心肌细胞外基质量和组成的变化。临床表现为心肌质量、心室容量的增加和心室形状的改变。神经内分泌系统的长期、慢性激活促进心肌重塑，加重心肌损伤和功能恶化，又进一步激活神经内分泌系统，形成恶性循环。因此，治疗心衰的关键环节之一是阻断神经内分泌系统，阻断心室重塑。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新生儿及婴儿期心血管系统发育尚未完善，心肌结构未成熟，心室顺应性差，肌节数量少，心肌收缩力弱。安静时心输出量较高，心率较快，提高心率增加心输出量的代偿功能受限。故新生儿和婴儿较年长儿易发生心衰。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心衰是一组临床综合征，临床表现是诊断的重要依据，患儿的症状及体征系代偿功能失调引起，因原发心脏病变及患儿年龄而有所不同。年长儿心衰表现与成人相似。而新生儿及婴儿则迥然不同。新生儿早期表现常不典型，如嗜睡、淡漠、乏力、拒食或呕吐、体重增加不明显，有时单纯表现为烦躁不安。这些非特异症状常被忽视。婴儿心衰起病较急，发展迅速，患儿可突然出现烦躁不安、呼吸困难。先天性心脏病左向右分流者，起病稍缓，喂养困难。吮奶时气促、多汗，常因呼吸困难而间断，甚至拒食。体重不增，烦躁，多汗，喜竖抱并伏于成人肩上;呼吸促，干咳;由于扩张的肺动脉或左房压迫喉返神经，患儿哭声变弱，声音嘶哑;心前区隆起，心尖搏动强，心动过速，肝大，肺部有喘鸣;颈静脉怒张及水肿均不明显，只能通过量体重判断有无水肿存在。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心衰患儿的典型临床表现可分三方面:</p><p>(1)心肌功能障碍:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1)心脏扩大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2)心动过速:是较早出现的代偿现象。心搏量下降的情况下，心动过速在一定范围内可提高心输出量，改善组织缺氧状况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3)第一心音低钝，严重者出现舒张期奔马律，是由于心室突然扩张与快速充盈所致，提示患儿严重心功能不全，但新生儿时期很少听到。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4)末梢循环灌注不良:患儿脉搏无力，血压偏低，脉压变窄，可有交替脉。四肢末梢发凉及皮肤发花等，是急性体循环血流量减少的征象。</p><p>(2)肺循环淤血:1)呼吸急促:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患儿由于肺毛细血管压力升高，发生肺间质水肿，影响换气功能，呼吸频率加快;心衰严重者，产生肺泡及细支气管水肿，呼吸困难加重，伴有三凹征。运动后呼吸困难及阵发性夜间呼吸困难，为年长儿左心衰竭的特征。新生儿和小婴儿多表现为喂养困难，吸乳时气急加重、吸乳中断。</p><p>2)肺部啰音:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺水肿、肺泡渗出可出现湿啰音。小气道阻力增大产生喘鸣音，是婴儿左心衰竭的体征。</p><p>3)咳嗽:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管黏膜充血可引起干咳。如肺泡或支气管黏膜小血管破裂，可咳泡沫血痰，但婴幼儿少见。</p><p>(3)体循环淤血:1)肝脏肿大:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝大是体静脉淤血最早、最常见的体征。正常婴幼儿肝脏可在肋下2cm处，若超过此限且边缘较钝，应考虑心衰，进行性增大则更有意义。年长儿可诉肝区疼痛或压痛。长期肝淤血，可出现轻度黄疸。</p><p>2)颈静脉怒张:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">年长儿右心衰竭多有颈静脉怒张;婴儿由于颈部短，皮下脂肪多，不易显示。年幼儿头皮静脉或手背静脉充盈饱满，也是体静脉淤血的常见征象。</p><p>3)水肿:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在成人及年长儿皮下水肿是右心衰竭的重要体征，但在婴儿则因容量血管床相对较大，故水肿不明显，主要表现眼睑或骶尾部轻度水肿，但每天测体重均有增加，是体液潴留的客观指标。腹水及全身性水肿仅见于较大儿童。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '心衰的类型', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)按起病的缓急，分为急性心衰和慢性心衰。急性心衰是由于突然发生心脏结构和功能异常所引起，严重者发生急性肺水肿、心源性休克，多见于暴发性心肌炎、先天性心脏病手术后、川崎病冠状动脉病变引起心肌梗死等。慢性心衰是逐步发生的心脏结构和功能异常，心肌重构(myocardial remodeling)是其特征，一般均有代偿性心脏扩大或心肌肥厚。急性心衰可演变为慢性心衰。慢性心衰可因某些诱因如感染而突然加重，称为慢性心衰急性发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)按心脏受累部位，可分为左侧心衰、右侧心衰和全心衰。左侧心衰是因为左心室代偿功能不足，以肺循环淤血症状为主要表现。右侧心衰是因为右心室代偿功能不足，以体循环淤血症状为主要表现。全心衰是因为左、右心室代偿功能均不足。左心衰如持续存在，终将因逆行性肺动脉高压、右心室压力负荷增加而导致全心衰。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)根据心排血量属绝对降低或相对不足，分为低排血量型心衰和高排血量型心衰。低排血量型心衰的心脏指数(cardiac index，CI)＜2.5L/(min· m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>)。高排血量型心衰CI范围在3～5L/(min·m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>)。后者心排血量虽比一般人高，但仍不能满足机体代谢的需要，属相对不足。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(4)按心衰时心肌收缩和舒张功能的改变，分为收缩性心衰和舒张性心衰。收缩性心衰是因为心室收缩力受损，射血功能减退，表现为心室扩大、射血分数降低等。舒张性心衰是因为心室松弛功能障碍，舒张期充盈减少，心室充盈压增高。有的患儿同时存在收缩性心衰和舒张性心衰。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '心衰的程度', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上一般依据病史、临床表现及劳动耐力的程度，将心脏病患儿心功能分为以下四级:</p><p>(1)Ⅰ级:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患儿体力活动不受限制。学龄期儿童能够参加体育课，并且能像正常儿童一样活动。</p><p>(2)Ⅱ级:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患儿体力活动轻度受限。休息时没有任何不适，但一般活动时出现症状如疲乏、心悸和呼吸困难。学龄期儿童能够参加体育课，但活动量比同龄正常儿童小。可能存在继发性生长障碍。</p><p>(3)Ⅲ级:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患儿体力活动明显受限。轻劳动时即有症状，例如步行15分钟即有疲乏、心悸和呼吸困难。学龄期儿童不能参加体育活动。存在继发性生长障碍。</p><p>(4)Ⅳ级:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在休息状态亦有症状，完全丧失劳动力。存在继发性生长障碍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述心功能分级对婴儿不适用。婴儿心功能评价可参考改良Ross心衰分级计分法(表26-19)。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">辅助检查有助于进一步查明病因及并发症，指导治疗。</p><p>(1)X线胸片:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">可评价心脏大小、肺部情况。心胸比例＞0.5提示心脏增大;但新生儿和小婴儿的心胸比例正常可＞0.55，婴儿正常的胸腺心脏影，可被误诊为心脏扩大，应予注意。急性心衰或舒张性心衰可无心脏增大。明显肺淤血、肺水肿提示严重左心衰。</p><p>(2)心电图:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对心律失常及心肌缺血引起的心衰有诊断价值，对应用洋地黄治疗有指导意义。</p><p>(3)超声心动图:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于病因诊断及治疗前后心功能评估十分重要。二维超声心动图测定心功能的常用指标为左室射血分数(ejection fraction，EF):为心脏每次收缩时射出血量与心室舒张末期容量之比。其计算公式为:射血分数=(心室舒张末期容量－心室收缩末期容量)/心室舒张末期容量=心搏量/心室舒张末期容量。它反映心室泵血功能。心室收缩力愈强，则心搏量愈大，心室舒张末期残余血量愈小，即射血分数增高。如低于0.45，提示心功能不全。临床上也可测量左室舒张末期内径和收缩末期室壁应力，分别反映左心室容量负荷和压力负荷状况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">应用多普勒超声心动图检测经二尖瓣和三尖瓣血流频谱，可清晰显示心室舒张充盈。E峰为快速充盈血流速度，A峰为心房收缩期血流速度。正常E/A＞1。舒张功能障碍，A峰代偿性升高，E/A＜1。如EF、SF正常，E/A＜1，则为舒张功能障碍。近年来也采用组织多普勒技术测量房室瓣环运动速度，分别称为e峰和a峰(与舒张期充盈的E峰和A峰相对应)，计算e/a比值，如果该比值＜1，提示心室舒张功能减退。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表26-19　改良Ross心衰分级计分方法</p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注:0～2分为无心衰;3～6分为轻度心衰;7～9分为中度心衰;10～12分为重度心衰</p><p>(4)中心静脉压:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即将导管插至腔静脉接近右房处测量压力。中心静脉压直接与右房压相关联;如右室生理及解剖均正常，则可反映右室舒张末期压力。通常以中心静脉压作为右室前负荷的指标，提示回心血量及右心功能，正常值为6～12cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>&nbsp;O。如超过12cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>&nbsp;O，表明血容量增多，右心衰竭或输液量过多、输液速度过快。低于6cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O提示血容量不足。因此，中心静脉压可作为指导输液治疗的参考。右室舒张末期容量能更好地反映前负荷，除与舒张末期压力有一定关系外，心室顺应性也是决定因素之一。心室顺应性下降时，舒张末期容量减少，而压力上升。</p><p>(5)肺毛细血管楔压:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用漂浮导管测定。插管经右室进入肺动脉，至其末端，将导管前端气囊充气，即可测定肺毛细血管楔压。它可间接反映肺静脉压、左房压及左室舒张末期压力，用于评价左室前负荷及左心功能。正常值为8～12mmHg。如上升到20mmHg以上，提示肺淤血、肺水肿或左心衰竭。检测肺毛细血管楔压，对指导扩容、防止肺水肿、使用扩血管及利尿药有参考意义。左室舒张末期压力与容量相关，但受心室顺应性的影响。</p><p>(6)心输出量:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应用热稀释法测定心输出量(cadiac output，CO)，按体表面积计算出心脏指数。正常小儿心脏指数(cadiac index，CI)为3.5～5.5L/ (min·m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>)。</p><p>(7)血浆脑利钠肽(BNP):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">BNP及其前体氨基末端脑利钠肽(NT-proBNP)主要由心室肌细胞分泌，心室扩大、心室壁应力增高均可导致分泌增加，可反映心衰的程度。但新生儿期、肥厚性心肌病、川崎病和肾功能不全时BNP也可以增高，应加以注意。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">年长儿童有典型心衰的症状和体征，一般无诊断困难。婴儿心衰应与毛细支气管炎、支气管肺炎相鉴别。婴儿心衰时，心脏病理性杂音可以不明显，尤其新生儿可无杂音。加上心动过速，肺部有干啰音和喘鸣音，常影响心脏听诊效果。轻度发绀、呼吸急促、心动过速、肝大是心衰和肺部感染的共性体征;肺炎合并阻塞性肺气肿使横膈下降，可出现肝下移，造成肝脏增大假象。有时吸氧有助于对肺源性的或心源性的发绀的鉴别诊断;吸氧后肺源性发绀可减轻或消失，血氧分压升高，氧饱和度正常;而心源性者则改善不明显。肺部满布湿性啰音、胸片表现肺部有片状阴影者，支持肺部炎症改变。心脏增大、杂音明显、有肺淤血的X线改变，则为心衰。必要时进行心脏超声检查。心衰确诊后应进一步明确病因。</p><p style=\"text-align: right;\">来源 &nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗原则是消除病因及诱因，改善血流动力学状况，保护心功能。在过去的六十几年来，针对心衰的病理生理和发病机制等环节的治疗也不断取得进展。心衰的临床治疗发展可分为四个阶段:第一阶段1948～1968年，洋地黄和利尿剂，增强心肌收缩力，减轻前负荷;第二阶段1968～1978年，血管扩张剂，减轻前、后负荷;第三阶段1978～1988年，新型正性肌力药、肾上腺素能激动剂和磷酸二酯酶抑制剂;第四阶段1988～现在，血管紧张素转换酶抑制剂、β受体阻滞剂和醛固酮拮抗剂，干预神经内分泌系统激活和心室重塑，维护衰竭的心脏。合理的治疗可提高患儿生活质量，改善预后，延长寿命。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心衰死亡率很高，成人资料心衰患儿1年生存率男性85%，女性86%;5年生存率男性38%，女性57%。目前认为，无症状性心衰的早期干预，可以延缓心衰病情进展，改善预后。抑制神经内分泌作用，减轻心室重塑过程是治疗无症状性心衰的重要环节。临床研究证实在有些无症状性心衰阶段应用转换酶抑制剂能降低心衰的死亡率。例如，扩张型心肌病患儿左室射血分数＜40%，尚未出现明显心衰症状，如无禁忌情况，应采用转换酶抑制剂治疗。</p><p>1.病因治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　在治疗心衰的同时，应初步确定病因。可消除的病因，必须根治或使之减轻。小儿心衰主要病因之一为先天性心脏畸形，尤其是常见的左向右分流型先天性心脏病，应于适当时机手术根治，避免发生不可逆性肺动脉高压，失去手术良机，内科治疗只是为手术治疗做准备。目前婴儿严重先天性心脏病患儿均可手术纠治，甚至在心衰时进行手术，以期改善供氧及减轻肺循环容量负荷，挽救患儿生命。其他病因也应积极治疗。用抗生素控制感染性心内膜炎或其他感染;输红细胞纠正严重贫血;应用抗心律失常药或电学治疗控制心律失常;严重肺部疾病患儿可使用辅助呼吸措施改善肺功能等。对于急性风湿性心脏病或心包心肌炎患儿，给予肾上腺皮质激素也十分重要。注意锻炼身体，增强体质，合理营养，培养良好生活习惯，按时接受预防接种，避免传染病、饮食不当、不良嗜好等引起的心脏损伤。</p><p>2.一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　保证患儿休息、防止躁动，必要时用镇静剂、采取半卧位、供给湿化氧，并做好护理工作，避免便秘及排便用力。婴儿吸吮费力，宜少量多次喂奶。给予营养丰富、易于消化的食品。急性心衰或严重水肿者，应限制液体摄入量及食盐，大约每天摄入量为1200m l/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>体表面积，或50～60m l/kg。</p><p>3.洋地黄类药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　洋地黄类药物中，儿科以地高辛为首选药物。</p><p>(1)洋地黄类药物的作用机制:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">洋地黄(digitalis)作用于心肌细胞膜钠离子、钾离子、三磷酸腺苷酶的特异部位(钠-钾泵受体)，使酶的结构发生变化，抑制酶的活性，造成钠离子、钾离子主动运转减弱、细胞内钠离子增多，与钙离子竞争和肌浆网结合，致使肌浆中游离钙离子增多，并作用于收缩蛋白，从而增强心肌收缩力。心衰患儿应用洋地黄，可使心肌收缩力增强，心输出量增加，心室舒张末期压力下降，改善组织灌注及静脉淤血状态。洋地黄还作用于心脏传导系统，延长房室结和希氏束的不应期，减慢心室率。用于心衰伴房颤，效果肯定;对窦性心律，亦可取得良好效果。此外，洋地黄还有神经内分泌作用，可恢复心脏压力感受器对中枢交感冲动的抑制作用，从而降低交感神经系统和肾素血管紧张素系统的活性。这些神经内分泌作用与洋地黄的血流动力学作用无关。</p><p>(2)洋地黄制剂及其用法:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">洋地黄类药分为两大类:作用缓慢类及作用迅速类。前者有洋地黄毒苷，目前已很少用;后者包括地高辛、毛花苷丙及毒毛旋花子苷K。地高辛可供口服及静脉注射;口服吸收良好，起始作用快，蓄积少，为儿科治疗心衰的主要药物。毛花苷丙及毒毛旋花子苷K仅供静脉注射。口服地高辛后，70%～80%从肠道吸收，30～60分钟起作用，2～3小时达峰浓度，最大效应维持4～6小时，半衰期为36小时，每天排泄量为体存量的33%，70%～90%以原形从肾脏排泄;静脉注射5～30分钟起作用，1.5～3小时达高峰。地高辛可经过胎盘进入胎儿循环，脐血地高辛水平与母血相近。毛花苷丙肌内注射吸收不良，不能达到快速起作用的效果。静脉注射3～6分钟开始起作用，1～2小时达高峰，半衰期23小时，主要由肾脏排泄。毒毛旋花子苷K静脉注射5～10分钟起作用，0.5～2小时达高峰，半衰期21小时，主要由肾脏排泄。近年有报道用β-甲基地高辛治疗小儿心衰，口服该药几乎100%从肠道吸收，服药后15分钟见效，4小时后血药浓度开始下降，半衰期为2～8天，作用可维持8天;其他药理作用与地高辛相同。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">洋地黄正性肌力作用与用量呈线性关系。中毒量与治疗量较接近，故治疗指数低。计算用量时必须十分仔细，并反复核对。各种制剂用量见表26-20。早产儿和肾功能不良、心肌炎、心肌病、低血钾、酸中毒等患儿应用易致洋地黄中毒，用量宜减少。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表26-20　洋地黄制剂的剂量及用法</p><table width=\"734\"><tbody><tr class=\"firstRow\"></tr></tbody></table><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">洋地黄用法有两种:①负荷量法:在24小时内投以负荷量，首次用量为负荷量的1/2，余半量分两次，相隔6～12小时一次。负荷量12小时后，再加用维持量。②维持量法:每日用维持量，地高辛维持量为负荷量的1/5～1/4，分两次服用。每日服用地高辛维持量，经过4～5个半衰期，即6～8天，可达到稳定的有效血药浓度。对于起病迅速、病情严重的急性心衰患儿，采用负荷量法，以便及时控制心衰。慢性心衰者，可用维持量法。维持量应持续多久，应视病因能否解除而定。病因短期内可消除者，往往不需用维持量，或用数天即可停止;病因不能消除者，需持续用药数年。心内膜弹力纤维增生症患儿需用2年以上，并随患儿的年龄及体重增长相应增加维持量。小儿应用洋地黄，用量较成人大，有人认为与小儿细胞膜钠-钾泵受体结合力高有关。</p><p>(3)洋地黄中毒及血药浓度测定:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">使用洋地黄时，应了解患儿近期使用洋地黄的情况。肾功能不全、心肌疾病、低血钾、低血镁、酸中毒、缺氧等患儿对洋地黄的敏感性增强，应用时易中毒。地高辛与异搏定、普萘洛尔、奎尼丁、普罗帕酮、胺碘酮、卡托普利合用，可使肾清除及分布容积下降，致血药浓度升高，易发生中毒。地高辛与红霉素合用，增加地高辛吸收，致血浓度升高，可致中毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">洋地黄中毒为一严重并发症，可促使患儿心衰加重，发生严重心律失常等，甚至造成死亡。治疗用药中发生中毒，婴儿和儿童的表现与成人不同，心律失常以窦性心动过缓、窦房阻滞、不完全性房室传导阻滞、交界性心律、非阵发性结性心动过速及室上性心动过速伴房室传导阻滞为多见，而室性期前收缩及室性心动过速则较成人少见，可因室颤而致死;神经系统症状如嗜睡、昏迷、视力障碍则不多见;胃肠道反应有食欲缺乏、恶心、呕吐等，多见于年长儿。急性中毒(误服、企图自杀等)者神经系统症状较重，常并发高血钾。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">应用放射免疫法测定地高辛血清水平，对地高辛治疗心衰的剂量是否恰当及有无中毒均有参考意义。应用地高辛，口服6小时或静脉注射4小时后，其心肌与血清浓度较恒定，应在此时采血测定。地高辛的有效治疗血清浓度，婴儿为2～3ng/ml，儿童为0.5～2ng/ml。采用相同的治疗剂量，婴儿血清水平明显高于儿童的原因尚未明确。可能与婴儿循环血液中的内洋地黄素含量较年长儿多有关。内洋地黄素是一种内分泌素，在放射免疫测定中与地高辛抗体有交叉免疫反应。有人报道，未接受地高辛治疗的婴儿，用放射免疫方法测定其地高辛血清浓度可达0.5～1.5ng/m l。地高辛中毒时，新生儿血药浓度大多＞4ng/m l，婴儿＞3～4ng/m l，儿童＞2ng/m l。洋地黄中毒与药物血浓度并非绝对一致，中毒与有效治疗水平可有重叠。故仍需参考病史、心电图改变及临床表现确定。</p><p>(4)洋地黄中毒的治疗:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">首先应立即停药，并测定患儿血清地高辛、钾、镁浓度及肾功能，建立静脉输液并监测心电图。若中毒较轻，血清钾正常，一般在停药12～24小时后中毒症状消失。若中毒较重，血清钾低或正常、肾功能正常者，可静脉滴注0.3%氯化钾，以每小时0.3～0.5mmol/kg的速度缓慢滴注，总量不超过2mmol/kg;有Ⅱ度以上房室传导阻滞者禁用。窦性心动过缓、窦房阻滞者可用阿托品每次0.01～0.03mg/kg，口服、皮下注射或静脉注射，每天3～4次。苯妥英钠对洋地黄中毒所致的房室传导阻滞、室性期前收缩、室上性心动过速及室性心动过速疗效较好，静脉注射苯妥英钠2～3mg/kg，一次量不超过100mg，溶于生理盐水缓慢静脉注射，不应少于5分钟，必要时15分钟后可重复使用。本品碱性强，不可漏至血管外。利多卡因用于室性心律失常者，静脉注射每次1～2mg/kg，一次量不超过100mg，必要时5～10分钟重复一次，总量不超过5mg/kg。有效后改为20～50μg/(kg·min)静脉滴注维持。高度房室传导阻滞者可安装临时起搏器。严重洋地黄中毒伴有低血压、严重心衰、高血钾及神经系统症状，并有生命危险者，静脉注射地高辛特异抗体(地高辛免疫Fab)治疗。根据地高辛体存量折合地高辛免疫Fab用量。计算方法:治疗中中毒，地高辛体存量(mg)=地高辛血清浓度(ng/m l)×5.6×体重(kg)/ 1000。意外口服中毒，地高辛体存量(mg)=服入量× 0.8。地高辛免疫 Fab用量(mg)=地高辛体存量(mg)×50 000(地高辛免疫Fab分子量)/781(地高辛分子量)。地高辛免疫Fab加入生理盐水中，于30～60分钟输入，治疗中可出现心衰加重、低血钾、房颤、颜面潮红等不良反应。</p><p>4.利尿剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　利尿剂(diuretics)作用于肾小管不同部位，抑制钠、水重吸收，从而发挥利尿作用。减轻肺水肿，降低血容量、回心血量及心室充盈压，减轻心室前负荷。利尿剂为治疗心衰第一线药。然而，长期应用利尿剂，易产生耐药性，并有激活RAAS的不良反应。常用利尿剂分三类:</p><p>(1)袢利尿剂:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">主要作用于袢上升支，抑制钠和水再吸收，促进钠钾交换，故排钠、氯及钾。利尿作用强而迅速，用于急性心衰、肺水肿及难治性心衰。此类药物包括呋塞米、依他尼酸、布美他尼(bumetanide)等。后者口服吸收59%～89%，半衰期0.3～1.5小时，65%由肾排泄。利尿效应较呋塞米强40倍。袢利尿剂除引起低血钠、低血钾、代谢性碱中毒外，对听神经有毒性作用，致耳鸣、眩晕、听力低下、耳聋。多发生于药量较大及肾功能不全者。布美他尼较少发生听神经毒性反应。袢利尿剂与转换酶抑制剂(ACEI)合用，可加强利尿剂作用，并预防低钾血症。</p><p>(2)噻嗪类利尿剂:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">主要作用于远端肾曲管，抑制钠再吸收，钠与钾交换增加，促进钾排出。此类药有氯噻嗪、氢氯噻嗪、美托拉松(metolazone;商品名沙洛索林，zaroxolyn)等。后者作用较氢氯噻嗪强10倍，口服65%吸收，半衰期4～5小时，主要由肾排泄，口服1小时起作用，持续24小时。美托拉松另一产品的商品名为麦克洛(mykrox)，作用更强，不可混同。噻嗪类利尿剂多用于轻、中度慢性心衰。</p><p>(3)保钾利尿剂:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此类药有螺内酯、氨苯蝶啶、阿米洛利(amiloride)等。主要作用于集合管，抑制钠与钾、氢交换，利尿作用较弱，一般不单独使用。螺内酯尚有拮抗醛固酮的作用，防止心肌纤维化。阿美洛利作用较氨苯蝶啶强10倍，口服15%～25%吸收，半衰期21小时，由肾排泄。此类药有保钾作用，肾功能不全者慎用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">急性心衰、肺水肿选用作用迅速强效利尿剂，静脉注射呋塞米，首剂1～2mg/kg，多于1～2小时利尿，每6～12小时可重复使用。静脉用药数天后，可继续口服维持疗效。慢性心衰口服氢氯噻嗪或美托拉松。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">同类利尿剂合用一般无协同作用，尚可增加不良反应。呋塞米与美托拉松合用有协同作用，在肾血流量下降、肾小球滤过率减低及肾前性肾功能不全时亦可发挥作用，出现大量利尿。应密切监测血压及水电紊乱。可隔天服药或间歇治疗，服药4天，停药3天，避免水电紊乱。保钾利尿剂通常与其他类利尿药合用，可预防低钾血症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">治疗心衰出现利尿剂耐药性，多由于应用利尿剂或血管扩张药造成血压下降、肾灌注不足、滤过率降低或严重心脏病心输出量过低造成。应注意是否并发低血容量、低钠、低钾血症。低钠血症通常反映水潴留。由于低血钠，袢利尿剂效应不良，应短期内提高钠盐摄入，限制液量，但禁忌输入高渗盐水。利尿剂联合应用非类固醇类抗炎药，如吲哚美辛、阿司匹林，可影响利尿效果。常用利尿剂的临床应用见表26-21。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表26-21　利尿剂的临床应用</p><table width=\"353\"><tbody><tr class=\"firstRow\"></tr></tbody></table><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">hr:小时，m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>:平方米体表面积</p><p>5.血管紧张素转换酶抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　血管紧张素转换酶抑制剂(angiotensin converting enzyme inhibitors，ACEI)通过抑制转换酶(ACE)降低循环中RAAS活性，使AngⅡ减少，并参与心血管局部RAAS的调节作用。其血流动力学效应有:扩小动脉和静脉，减轻心室前、后负荷，心肌耗氧和冠状动脉阻力降低，增加冠状动脉血流和心肌供氧，改善心功能。研究认为ACEI对衰竭心脏尚有以下非依赖于血流动力学效应的保护心肌作用:①阻断循环中及心血管局部AngⅡ的生物效应，防止心肌细胞肥厚、间质纤维化，延迟心室重塑;②缓激肽作用:ACE是一种非特异性酶，除催化 AngⅡ产生外，还参与缓激肽降解，故ACEI可阻止缓激肽降解，加强内源性缓激肽作用，后者用强烈扩张血管的作用，并促使一氧化氮和前列环素的释放，使血管扩张;③抑制去甲肾上腺素分泌，降低交感神经系统活性;④抑制血管加压素作用;⑤抑制醛固酮释放，减轻水钠潴留;⑥含有巯基的ACEI具有清除氧自由基、保护心脏的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">目前临床应用的ACEI有20余种，根据所含配基不同，分为三类:①第一类含巯基，如卡托普利(captopril，开博通)等;②第二类含羟基，如依钠普利(enalapril)、贝那普利(benazepril，洛丁新)等;③第三类含磷酰基，如福辛普利(fesenpril)等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">儿科常用卡托普利、依那普利和贝那普利。分述如下:</p><p>(1)卡托普利:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">血流动力学效应有:体循环和肺循环阻力下降，心脏指数、每搏指数均增加，肺毛细血管楔压下降。患儿乏力、气促等临床症状减轻，心功能提高Ⅰ～Ⅱ级，运动耐力增加，尿量增多，发生心律失常减少。后者可能是纠正低血钾和抑制交感神经活性所致。本药口服65%～75%吸收，1小时后血浆浓度达峰值，半衰期(1.9±0.5)小时，作用持续8小时，故口服每天3次为宜。主要由肾排泄，尿毒症患儿半衰期延长。与地高辛合用，可使后者血浓度升高约10%左右。但地高辛中毒反应未见增加。用于心衰患儿，可使体内总钾含量及血清钾浓度升高，不宜补钾。口服从小剂量开始，7～10天内逐渐增加至有效量。新生儿用量:每次0.1～0.5mg/kg，Q8～12小时，最大量2mg/(kg·d);＞1个月:每次0.5～1mg/ kg，Q8～12小时，最大量4mg/(kg·d)。</p><p>(2)依那普利:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">与卡托普利比较有以下不同点:口服起效时间慢，服药后4小时达血药浓度峰值;血压下降较明显，而对水钠排泄作用不明显。口服从小剂量开始，于1～2周内逐渐加量。新生儿用量:每次0.05～0.2mg/kg，Q12～24小时，最大量0.4mg/ (kg·d);＞1个月:每次0.05～0.25mg/kg，Q12～24小时，最大量0.5mg/(kg·d)。本剂可供静脉注射，用量每次5～10μg/kg，Q8～24小时。</p><p>(3)贝那普利:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">药物动力学与依那普利相近。口服用量从0.1mg/(kg·d)开始，于1周内逐渐增加至0.3mg/(kg·d)，分1～2次服。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">ACEI应从小剂量开始，逐渐递增，达目标量后长期维持。ACEI的副作用有低血压、咳嗽、高血钾及较少见的血管神经性水肿。咳嗽是由于缓激肽增多，刺激咽喉及气管壁引起咳嗽反射，亚裔发生稍高。卡托普利尚可引起胃肠不适、嗅觉不良、皮疹、蛋白尿、肾功能损伤及粒细胞减少症。依那普利可引起低血糖反应。ACEI与吲哚美辛合用可影响效果。应避免与非类固醇类抗炎药、保钾利尿药合用，肾功能不全者慎用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">ACEI与直接扩张血管药比较有以下优点:①疗效持久;②不激活RAAS和交感神经系统;③有保护衰竭的心脏作用，使肥厚的心肌回缩。ACEI治疗心衰已取得满意效果，临床研究表明ACEI对心衰患儿的死亡率和致命性及非致命性心血管事件发生率均有不同程度的下降;对无症状性心衰患儿亦可推迟心衰发生及降低死亡率。现已公认ACEI为治疗心衰的首选药物，可延长患儿寿命，改善生活质量。无症状性心衰单用ACEI;有症状者应与利尿剂及(或)地高辛联合应用。儿科尚未见大量的ACEI治疗心衰的临床研究，但小儿先天性左向右分流型心脏病、心内膜弹力纤维增生症及扩张型心肌病并发心衰，联合应用ACEI、利尿剂和地高辛均取得满意效果。</p><p>6.扩张血管药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　扩张血管药主要通过扩张静脉容量血管和动脉阻力血管，减轻心室前、后负荷，提高心输出量;并可使室壁应力下降，心肌耗氧减低，改善心功能。血管扩张药对心衰血流动力学的影响因病情而异。对左室充盈压增高者，血管扩张药可使心输出量增加;反之，对左室充盈压减低者，则可使心输出量下降。应用扩张血管药必要时应监测血压、肺毛细血管楔压和中心静脉压，了解心室前、后负荷状况。小儿扩张型心肌病、二尖瓣或主动脉瓣关闭不全性瓣膜病及左向右分流型先天性心脏病引起的心衰，应用扩张小动脉药，减轻后负荷，有利于控制病情。而左室流出道梗阻型心脏病如主动脉狭窄等，通常不用减轻后负荷药物。治疗心衰，扩张血管药通常与正性肌力药和利尿剂联合应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">扩张血管药包括多种作用机制不同的药物，见表26-22。有的直接扩张血管，如提供一氧化氮的硝普钠、硝酸甘油;阻滞α肾上腺素能受体的酚妥拉明、哌唑嗪;肼苯达嗪直接扩张阻力血管的作用机制尚不清楚。上述药物主要作用为扩张血管。另外，还有多种药物除扩张血管外，同时对心血管还具有其他重要作用，其中包括ACEI，如卡托普利、依那普利等;磷酸二酯酶抑制剂，如氨力农、米力农等;β肾上腺素能激动剂多巴胺及钙通道阻滞剂，如硝苯地平等。现主要介绍直接扩张血管的药物。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表26-22　扩张血管药的临床应用</p><table width=\"727\"><tbody><tr class=\"firstRow\"></tr></tbody></table><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">+++效应强;++中;+弱;min分钟</p><p>(1)硝普钠:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">释放一氧化氮，松弛血管平滑肌。静脉输入，作用强，生效快，半衰期短。主要效应为扩张周围小动脉，减轻后负荷，然而扩张静脉，使回心血量减少亦有利。对急性心衰，尤其左心衰竭、肺水肿，伴有周围血管阻力增高者，效果显著。从小剂量开始，逐渐递增，并监测血流动力学参数。见效时心输出量增加，周围阻力及肺毛细血管楔压下降。本药有降低血压反应，应密切监测血压，原有低血压者禁忌。硝普钠代谢过程产生氰化物，在肝内迅速转化为硫氰酸盐，由肾排泄。长期大量应用或肾功能障碍者，可发生氰中毒，出现恶心、呕吐、心动过速、定向障碍、呼吸急促及意识障碍。应监测血硫氰酸盐浓度，如＞10g/dl为中毒。硝普钠溶液受光降解，使用及保存均应避光，随配随用。</p><p>(2)硝酸甘油:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">代谢过程产生一氧化氮，扩张血管，主要作用于静脉。对心脏手术后低心排综合征伴左室充盈压升高及肺水肿者，可选用静脉输入硝酸甘油。前负荷降低时不宜应用，以免使心输出量减少，应监测血流动力学改变。儿科用硝酸酯类不多。</p><p>(3)肼苯达嗪:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">直接松弛小动脉平滑肌，减轻后负荷，对前负荷无效应。对高血压心脏病、扩张型心肌病、二尖瓣或主动脉瓣关闭不全并发心衰可选用肼苯达嗪。副作用包括头痛、心动过速、恶心、呕吐。大量长期用药可发生狼疮样综合征，停药后可消退。</p><p>(4)酚妥拉明:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">为α肾上腺素能受体阻滞剂，主要扩张小动脉。作用迅速，持续时间短。于静脉注射后15分钟作用消失。本药尚有增加去甲肾上腺素释放，易致心动过速，甚至心律失常，故不常用于心衰患儿。</p><p>(5)哌唑嗪:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">口服吸收好，在肝脏代谢，由胆道排泄。口服1小时开始作用，2～3小时达血浆高峰浓度，作用持续6小时。首剂用量5μg/kg，如无低血压反应，可逐渐增加至每次50μg/kg，每6小时1次，最大量不超过0.1mg/kg。首剂30～90分钟可出现体位性严重低血压，尤其常见于低血容量及低钠血症患儿。应严密观察。其他副作用有晕厥、头晕、心动过速。长期用药易发生耐药性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">血管扩张药与儿茶酚胺类药物联合应用对心脏术后低心排心衰、急性心衰、严重慢性心衰治疗无效者，可取得即时血流动力学改善。通常用硝普钠和多巴胺或多巴酚丁胺联合静脉输入。术后低心排者可联合用硝普钠与肾上腺素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">直接扩张血管药物有激活交感神经系统及RAAS的反应，对心衰不利。另外，有的副作用较明显或易产生耐药性，因而临床应用受限制。在心衰治疗上，多于急性心衰或慢性心衰急剧加重时，短期加用硝普钠治疗，即时改善血流动力学状况，使症状有所好转。ACEI具有减轻前、后负荷作用，又无激活交感神经系统及RAAS的不良反应，可长期应用，而且有保护衰竭的心脏、降低患儿死亡率的优点，故作为扩张血管药治疗心衰上已广泛应用。</p><p>7.非洋地黄类正性肌力药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　这类药物通过增加心肌细胞内钙含量或增加心肌细胞对钙的敏感性而发挥正性肌力作用。临床常用的有以下几种:</p><p>(1)β受体激动剂:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">又称儿茶酚胺类药物，主要包括肾上腺素、异丙肾上腺素、多巴胺、多巴酚丁胺等。通过与心肌细胞膜β受体结合，使细胞内环腺苷酸(cAMP)增加，促进细胞内钙浓度增加，增强心肌收缩力，但对心率、周围血管及肾血管的作用则有不同。常用于低输出量性急性心衰及心脏手术后低心排血量综合征。</p><p>1)多巴胺:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">通过兴奋心脏β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体，增强心肌收缩力，并作用于肾、肠系膜、冠状动脉和脑动脉的多巴胺受体，引起相应的血管扩张，但在高浓度时主要兴奋α肾上腺素能受体使周围血管收缩。小剂量［2～5mg/(kg·min)］输入后，心脏指数增高，尿量增多，尿钠排泄增多，而对周围血管阻力及心率无影响。在高剂量［15μg/(kg·min)］时，对肾血流量作用减弱。剂量进一步增加至20μg/(kg·min)，则α肾上腺素能作用占优势，肾血流量减少，周围血管阻力增高。治疗心衰开始剂量2～5μg/(kg·min)，如有严重低血压可增加为5～10μg/(kg·min)。碱性液可降低多巴胺活性，宜用5%～10%葡萄糖液或生理盐水配制。漏出血管外致组织坏死。副作用有恶心、呕吐、心动过速及心律失常，尤其多见于原有心律紊乱患儿或剂量超过10μg/(kg·min)时。应监测血压、中心静脉压及(或)肺毛细血管楔压、心率及尿量。</p><p>2)多巴酚丁胺:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">为多巴胺的衍生物。主要作用于心脏β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体，对血管α和β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体作用轻微。可增加心肌收缩力及心输出量，对周围血管阻力无明显影响。与多巴胺比较，对心率和血压影响较小，亦无扩张肾血管作用。初始量为2～3μg/(kg·min)，可逐渐增加至20μg/(kg·min)。必要时监测血流动力学指标、心率及血压。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">上述两药作用迅速，持续时间短，应持续静脉滴注。一般静脉输入后1～2分钟即显效，10～15分钟达高峰，但停药10～15分钟，药效即消失。通常用于急性心衰、心源性休克的短期应急治疗。慢性顽固心衰可采用间歇治疗，每周静滴1次，患儿症状改善，住院或急诊次数减少;而长期持续用药可致死亡率提高，可能因致心律失常作用引起。多巴胺和多巴酚丁胺联合应用，各7.5μg/(kg·min)，常取得较好效果，并避免剂量较大引起周围血管收缩和心律失常的不良反应。此两药可与硝普钠合用。</p><p>(2)磷酸二酯酶抑制剂:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">通过抑制磷酸二酯酶，减少细胞内cAMP降解，增加钙浓度，加强心肌收缩力。同时扩张外周血管，减轻心室前、后负荷。</p><p>1)氨联吡啶酮(amrinone):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">又称氨力农。静脉注射首剂负荷量0.5mg/kg，继以3～10μg/(kg·min)输入。副作用大，引起血小板减少、低血压、晕厥、肝损伤等。</p><p>2)甲腈吡啶酮(milrinone):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">又称米力农。作用较氨联吡啶酮强10倍，副作用较轻。静脉注射首剂负荷量50μg/kg，以后0.25～1.0μg/(kg·min)静滴。用于低输出量性心衰、经常规治疗无效者。作为多巴胺、多巴酚丁胺的辅助治疗，短期静脉用药可改善血流动力学状况，但长期应用与安慰剂比较，死亡率增高。顽固性慢性心衰采用间歇用药，每周静滴1次。</p><p>(3)环磷酸腺苷葡甲胺(心先安，MCA):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">是人工合成的环磷酸腺苷衍生物，提高心肌细胞内钙离子的浓度，改善心肌收缩力，并能扩张外周血管，减轻心脏压力负荷。使用剂量为2～4mg/kg，溶于10ml葡萄糖，缓慢静脉推注，每天1次，注射后10～20分钟起效，1～2小时达到高峰，6～8小时消失。一般用5～7天。</p><p>8.β受体阻滞剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　长期神经内分泌激活是心肌重塑、心衰恶化的重要因素。慢性心衰者经强心剂、利尿剂及(或)ACEI治疗仍无好转，可维持原治疗，加用β受体阻滞剂。β受体阻滞剂治疗慢性心衰的机制:①阻断神经内分泌系统介导的心肌重塑;②保护心肌:防止儿茶酚胺对心肌毒性作用，减少儿茶酚胺引起心肌钙负荷过重，减少儿茶酚胺代谢过程中产生的氧自由基对心肌的损害;③上调β受体密度，恢复心肌的正性肌力反应，改善心肌收缩功能;④减慢心率，延长舒张期，改善心肌血流灌注;⑤抗心律失常作用;⑥改善舒张功能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">成人用β受体阻滞剂治疗慢性心衰取得较多经验。70年代中期以来进行过多次临床试验，应用美托洛尔(metoprolol)、比索洛尔(bisoprolol)、奈比洛尔(nebivolol)等长期治疗扩张型心肌病及冠心病并发慢性心衰，试验结果提示可改善症状，并提高左室射血分数(LVEF)。1996年随机对照研究卡维地洛(carvedilol)治疗1904例慢性心衰患儿(LVEF＜35%，心功能Ⅱ～Ⅲ级)，基础心脏病为扩张型心肌病或冠心病，经过6～12个月治疗观察，卡维地洛组死亡率下降65%。提示卡维地洛治疗慢性心衰可改善患儿生活质量，并延长生存。卡维地洛除阻滞β受体外，还阻滞α受体，扩张血管和强力的抗氧化作用。成人慢性心衰患儿约80%可耐受β受体阻滞剂治疗，20%因心衰加重而停药;部分出现低血压、眩晕、低心排综合征、急性左心衰、心动过缓等不良反应。应用β受体阻滞剂约2～3个月后才能出现血流动力学改善的效应，故初始剂量宜小，并根据患儿对药物反应，每周逐渐增加剂量。儿科曾报道加用卡维地洛治疗扩张型心肌病及先心病慢性心衰，初始平均量0.08mg/(kg·d)，分2次，每2周递增，12周后达最大耐受平均量0.46mg/(kg·d)［0.04～0.75mg/(kg ·d)］。67%患儿心功能显著改善。54%出现头晕、低血压、头痛不良反应;30%严重反应，终至心脏移植、安置起搏器或死亡。另报告8例婴儿扩张型心肌病(EF＜30%)，加用卡维地洛后效果显著，并易耐受。美托洛尔初始量0.2～0.5mg/(kg·d)，分2次，逐渐增量，最大耐受量1～2mg/(kg·d)。用药期间应监测血压、心电图、心衰征象。出现严重反应宜减量或停用。哮喘、慢性支气管炎、血压过低、心动过缓、二度以上房室阻滞者禁忌。</p><p>9.舒张功能衰竭的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　心室舒张功能是心肌松弛和容纳血液的能力。舒张功能障碍时，心室舒张期的压力和容量相关发生改变，心室不能正常充盈纳血，在相等的心室容量下，腔内压力比正常明显增高，舒张期压力容量曲线左移，即使收缩功能正常，也会发生心衰。舒张功能障碍的病理机制有以下几个方面:①心肌弛张功能异常:心肌弛张功能是指心肌恢复到收缩期前(舒张末期)时的长度和张力。功能障碍时，心室等容舒张期压力下降迟缓，舒张早期最大充盈速度随之减慢。如缺血性心脏病。②心肌及心腔僵硬:心肌伸展性及心腔扩张性降低，影响舒张期充盈纳血的功能。如先天性主动脉缩窄、肥厚型心肌病、心内膜心肌纤维化、高血压性心脏病等。心肌肥厚和纤维化，室壁僵硬，室腔形态异常。这种情况，在任何特定的容量下，腔内均有较高的舒张压。③心室腔扩张过度:如扩张型心肌病、室间隔缺损、主动脉瓣和二尖瓣关闭不全等，左室腔过度扩大，影响舒张功能。舒张功能衰竭，心室舒张末压升高，心输出量下降，出现心衰症状，与收缩功能不良的心衰相似。心功能衰竭中大约1/3为舒张功能减退引起。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">治疗舒张功能衰竭，首先应明确病因。病因不能解除者可对症治疗。用利尿剂及扩张静脉药减轻前负荷，改善肺水肿和体循环充血，ACEI也可奏效。扩张动脉药无大益处。正性肌力药特别是静脉输入多巴胺等儿茶酚胺类药对舒张功能有害。如并发房颤或房扑应尽力转为窦性心率，因心房正常收缩时使心室充盈的容量，约占心输出量的30%～40%，如心房丧失正常收缩功能，心输出量可显著减少。肥厚型心肌病用β阻滞剂普萘洛尔或钙通道阻滞剂维拉帕米，可改善舒张功能。</p><p>10.抗心律失常药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　严重心衰患儿常伴有症状性或无症状性心律失常，主要为室性期前收缩、室性心动过速等室性心律失常。少数发生晕厥或猝死。多种抗心律失常药，尤其第Ⅰ类药均有负性肌力作用及致心律失常反应，可使心衰加重，心律失常恶化，不宜应用。一般认为胺碘酮较安全、有效，但用量宜小。心衰伴低血镁是引起心律失常的原因。心衰患儿用利尿剂及饮食不佳，易发生低血镁。镁不足也是地高辛中毒心律失常的重要原因。有研究认为镁不足可导致心内膜纤维化，加重心肌病。因此，心衰患儿出现总体镁不足是重要预后因素，低镁血症应及时治疗。</p><p>11.治疗心衰的其他药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">(1)血管紧张素Ⅱ受体拮抗剂:AngⅡ受体拮抗剂通过阻止AngⅡ与受体结合，抑制AngⅡ效应，从而减轻前、后负荷，保护心脏，改善心功能。AngⅡ受体拮抗剂与ACEI有以下差别:①AngⅡ受体拮抗剂无内源性缓激肽作用，不引起咳嗽和血管神经性水肿的不良反应，故可用于ACEI不耐受者;②AngⅡ除ACE催化产生外，还可通过糜蛋白酶产生，AngⅡ受体拮抗剂可阻断ACE和糜蛋白酶介导的AngⅡ产生，而ACEI只有阻断ACE的作用。目前AngⅡ受体拮抗剂有罗沙坦(losantan)、依白沙坦(irbesantan)等。成人应用罗沙坦治疗心衰的效果与ACEI相近，有的研究认为罗沙坦与ACEI联合应用比单用ACEI更能改善左室功能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">(2)钙通道阻滞剂:早年用钙通道阻滞剂维拉帕米(verapamil，异搏停)、地尔硫唑(diltiazem)、硝苯地平(nifedipine)作为血管扩张药治疗收缩功能障碍心衰，因负性肌力及反射性激活神经内分泌作用，致心衰加重，并增加死亡率。近年内科进行新的钙通道阻滞剂氨氯地平(am lodipine)治疗慢性严重心衰的前瞻性随机研究，患儿在原有治疗基础加用氨氯地平，经长期治疗观察，结果提示非缺血性心肌病组猝死及因泵衰竭死亡均明显下降。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">(3)其他新药如脑利钠激素(BNH)、心房利钠肽(ANP)、生长激素(GH)等，用于治疗心衰均在研究中。</p><p>12.改善心肌代谢药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　心衰时心肌缺氧，有明显的能量代谢异常，辅加改善心肌代谢药可能有益，近年应用以下药物:</p><p>(1)辅酶Q10:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">有增强心肌细胞线粒体功能，改善心肌代谢，稳定细胞膜和抗氧自由基作用，保护心肌。用辅酶Q10对防治阿霉素心肌损伤有益。用量1mg/(kg·d)，分两次服，长期治疗，患儿在3个月内显效。</p><p>(2)1，6二磷酸果糖(FDP):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">可改善心肌线粒体能量代谢，稳定细胞膜，抑制中性粒细胞产生氧自由基，从而保护心肌。用量每次100～250mg/kg，静脉输入，7～10天为一疗程。对于慢性心衰也可用口服制剂。</p><p>13.非药物治疗(1)心室辅助装置(VAD):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">主要用于难治性、Ⅳ级心衰，作为等待心脏移植的过渡方法。</p><p>(2)主动脉内球囊反搏(IABP):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于心肌炎、心肌病和心脏手术后心衰药物不能控制者。但小婴儿因主动脉顺应性较好，故IABP的效果较差。</p><p>(3)体外膜肺(extracorporealmembrane oxygenation，ECMO):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">应用于心衰治疗的指征与VAD相似，但同时也适用于肺部病变导致严重呼吸功能障碍者。</p><p>(4)心脏移植:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心衰死亡率高，部分患儿最终需进行心脏移植。近年由于免疫抑制治疗的改进，心脏移植的存活率明显提高。据统计，1997年全球201个中心进行了3400例小儿心脏移植，1年存活75%，5年存活65%，10年存活50%。手术指征为:心肌病终末期治疗无效，复杂先天性心脏病手术危险极高和部分先天性心脏病术后心功能不全治疗无效者。心脏移植术后死亡主要原因有感染、排异反应、移植冠状动脉病、肺动脉高压等。</p><p>14.急性左心衰竭(肺水肿)的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　急性肺水肿常发生于严重慢性心衰急剧加重时、急性心肌梗死、急性左室容量负荷过重(瓣膜关闭不全或室间隔缺损)及二尖瓣狭窄。患儿急性发生呼吸困难、咳粉色泡沫痰、心动过速、大汗及发绀。肺部有喘鸣及啰音。动脉血氧饱和度下降。应紧急治疗:①体位:患儿取坐位，双下肢下垂床边，以利呼吸，并可减少静脉回流。②吸氧:维持动脉血氧分压在60mmHg以上，严重者用机械通气。③镇静:静脉或皮下注射吗啡0.1～0.2mg/kg，必要时2～4小时再用。吗啡增加静脉容量、降低左房压，同时缓解患儿烦躁不安。④利尿:静脉注射强效利尿剂，呋塞米每次1～2mg/kg。⑤扩张血管:静脉输注硝酸甘油1～5μg/(kg·min)，降低前、后负荷。⑥增加心肌收缩力:静注地高辛;心输出量降低及低血压者静脉输入快速作用正性肌力药多巴胺、多巴酚丁胺，必要时联合用硝普钠。⑦肾上腺皮质激素:改善心肌代谢，解除支气管痉挛。⑧病因治疗:治疗中同时明确病因，给予相应治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性呼吸道感染通常分为急性上呼吸道感染(acute upper respiratory infections)和急性下呼吸道感染(acute lower respiratory infections)。急性上呼吸道感染是指鼻腔、咽或喉部急性炎症的总称。亦常用“感冒”、“鼻炎”、“急性鼻咽炎”、“急性咽炎”、“急性扁桃体炎”等名词诊断，统称为上呼吸道感染，简称“上感”。是小儿最常见的急性感染性疾病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽部感染常出现并发症，可累及邻近器官如喉、气管、支气管、肺、口腔、鼻窦、中耳、眼以及颈部淋巴结等，有时鼻咽部症状已经好转或消失，而其并发症可以迁延或加重。对上呼吸道感染及其并发症的临床特点应作全面的观察和分析，早诊断，早治疗，提高疗效，避免贻误病情。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.病原体以病毒为主，可占原发上呼吸道感染的90%以上。非典型病原体在呼吸道感染中所占比例也呈逐渐升高趋势，其中以肺炎支原体、肺炎衣原体、嗜肺军团菌、Q热立克次体为多见。细菌较少见。而病毒中以呼吸道病毒最为重要，肠道病毒也是不可忽视的病原。病毒感染后，上呼吸道黏膜失去抵抗力，细菌可乘虚而入，并发混合感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)常见病毒如下:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1)鼻病毒(<em style=\"box-sizing: border-box;\">Rhinovirus</em>):现发现有100余种不同血清型，冠状病毒(<em style=\"box-sizing: border-box;\">Coronavirus</em>)分离需特殊方法。两者皆为常见的病原。其感染症状局限于上呼吸道，多在鼻部，一般为自限性疾病，1周左右可自愈。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2)柯萨奇病毒(<em style=\"box-sizing: border-box;\">Coxsackievirus</em>，CV)与埃可病毒(<em style=\"box-sizing: border-box;\">Echovirus</em>):均属于肠道病毒(<em style=\"box-sizing: border-box;\">Enteroviruses</em>)。柯萨奇病毒分为A和B两类，可经呼吸道和消化道感染人体。柯萨奇病毒可引起疱疹性咽峡炎。柯萨奇A组病毒16型是手足口病的常见病原，与其暴发传染有关。埃可病毒，分为30多个型，主要经口-粪途径传播，也可通过咽喉分泌物排出病毒经呼吸道传播，可引起急性呼吸道感染，多发于夏、秋季节。此外，埃可病毒7型与轻型非特异性疾病、小儿麻痹、心肌炎和严重的新生儿疾病有关，还与病毒性脑炎的暴发和散发有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3)流感病毒(<em style=\"box-sizing: border-box;\">Influenza virus</em>):人流感病毒是流行性感冒的病原体，根据核蛋白的抗原性分甲、乙、丙三种血清型。甲型可因其抗原结构发生较剧烈的变异而导致大流行，估计每隔10～15年一次。乙型对人类致病性较低。丙型一般只造成散发流行，病情较轻。以上三型在小儿呼吸道疾病中主要引起上感，也可以引起喉、气管、支气管、毛细支气管炎和肺炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4)副流感病毒(<em style=\"box-sizing: border-box;\">Parainfluenza virus</em>):分四种血清型，1～3型在临床上最常见:1型称“红细胞吸附病毒2型”(HA2)，是儿童喉气管支气管炎的主要原因;2型称“哮吼类病毒”1型(HA1)，往往引起细支气管炎或肺炎，也常出现哮吼;3型是婴幼儿常见的呼吸道病原，可引起细支气管炎或肺炎;4型又称M-25，较少见，可在儿童及成人中发生上呼吸道感染，病情较轻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5)呼吸道合胞病毒(<em style=\"box-sizing: border-box;\">Respiratory syncytial virus</em>，RSV):分A、B亚型。对婴幼儿呼吸道有强致病力，可引起小流行，是引起小儿病毒性肺炎最常见的病原。1岁以内婴儿约75%左右发生毛细支气管炎，30%左右致喉、气管、支气管炎及肺炎等。2岁以后毛细支气管炎发病减少。5岁以后，仅表现为轻型上感，下呼吸道感染明显减少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以上所述后三种病毒均属于黏液病毒。在急性上呼吸道感染中以副流感病毒、呼吸道合胞病毒及冠状病毒较为多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6)腺病毒(<em style=\"box-sizing: border-box;\">Adenovirus</em>):有49种不同血清型，可以致轻重不同的上呼吸道感染，如鼻咽炎、咽炎、咽结合膜炎、滤泡性结膜炎，也可引起肺炎流行。第3、7型腺病毒可持续存在于上呼吸道腺体中，可引起致死性肺炎。第8型腺病毒容易在学龄儿童中引起流行性角膜结膜炎。第3、7、11型可致咽、结膜炎。1979～1983年夏季在北京曾由于游泳而引起第3、7型腺病毒咽结膜热流行。此外，腺病毒第11、21型可引起出血性膀胱炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7)人偏肺病毒(<em style=\"box-sizing: border-box;\">Human metapneumovirus</em>，hMPV):是2001年首次被分离的呼吸道病毒病原，冬春两季为流行高峰，可导致各年龄组人群呼吸道感染，儿童、老人及免疫缺陷者更易感，症状严重程度不一，可从轻微的上呼吸道感染到严重的毛细支气管炎和肺炎。分为A、B两型，在宿主体内可迅速变异。通过呼吸道，或者接触污染的物体表面手-口或手-眼间接接触传播。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)肺炎支原体(<em style=\"box-sizing: border-box;\">Mycoplasma pneumoniae</em>，MP):不但引起肺炎，也可引起上呼吸道感染，肺炎多见于3岁以上小儿，婴幼儿发病率也呈逐年上升趋势。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)常见细菌:仅为原发性上呼吸道感染的10%左右。侵入上呼吸道的继发性细菌感染大多属于β溶血性链球菌A族、肺炎链球菌、流感嗜血杆菌及葡萄球菌，其中链球菌往往引起原发性咽炎。卡他莫拉菌是鼻咽部常见菌群之一，有时在呼吸道可发展为致病菌感染，且有增多趋势，但次于肺炎链球菌和流感杆菌感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.诱发因素　营养不良、缺乏锻炼或过度疲劳以及有过敏体质的小儿，因身体防御能力降低，容易发生上呼吸道感染。特别在消化不良、佝偻病以及有原发性免疫缺陷病或后天获得性免疫功能低下的患儿，并发这类感染时，往往出现严重症状。北方在气候寒冷多变的冬春季节、南方在湿度较大的夏秋雨季更易造成流行。必须指出，上呼吸道感染的发生发展不但取决于侵入的病原体种类、毒性和数量，且与宿主防御功能和环境因素有密切关系。如居住拥挤、大气污染、被动吸烟、间接吸入烟雾，均可降低呼吸道局部防御能力，促使病原体生长繁殖。故加强锻炼、改善营养状况与环境卫生对预防上感十分重要。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性上呼吸道感染，全年都可发生，冬春较多。在幼儿期发病最多，5岁以下小儿平均每人每年发生4～6次;学龄儿童逐渐减少。致病病毒的传播一般通过飞沫传染及直接接触，偶尔通过肠道。可以流行或散发。传染期在轻症只限于最初几天，重症则较长，继发细菌感染后则更延长。人体对上述病毒的免疫力一般较短，仅1～2个月或稍长，但也有长达数年者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '病理变化', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期仅有上呼吸道黏膜下水肿，主要是血管扩张和单核细胞浸润，有较多量浆液性及黏液性炎性渗出，继发细菌感染后，有中性粒细胞浸润和脓性分泌物。上皮细胞受损后剥脱，到恢复期重新增生修复至痊愈。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病情轻重程度相差很大，一般年长儿较轻，婴幼儿时期则重症较多。</p><p>1.潜伏期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多为2～3天或稍久。</p><p>2.轻症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">只有鼻部症状，如流清鼻涕、鼻塞、喷嚏等，也可有流泪、轻咳或咽部不适，可在3～4天内自然痊愈。如感染涉及鼻咽部，常有发热、咽痛、扁桃体炎及咽后壁淋巴组织充血和增生，有时淋巴结可轻度肿大。发热可持续2～3天至一周左右。在婴幼儿常易引起呕吐和腹泻，临床上称为“胃肠型感冒”。</p><p>3.重症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体温可达39～40℃或更高，伴有畏寒、头痛、全身无力、食欲锐减、睡眠不安等，鼻咽部分泌物可引起较频繁的咳嗽。咽部充血，发生疱疹和溃疡时称为疱疹性咽炎。有时红肿明显波及扁桃体，出现滤泡性脓性渗出物，咽痛和全身症状加重，鼻咽部分泌物从稀薄变成稠厚。颌下淋巴结显著肿大，压痛明显。如果炎症波及鼻窦、中耳或气管，则发生相应症状，全身症状也较严重。要注意高热惊厥和急性腹痛，并与其他疾病作鉴别诊断。急性上呼吸道感染所致高热惊厥多见于婴幼儿，于起病后1～2日内发生，很少反复发生。急性腹痛有时很剧烈，多在脐部周围，无压痛，早期出现，多为暂时性，可能与肠蠕动亢进有关;也可持续存在，有时与阑尾炎的症状相似，多因并发急性肠系膜淋巴结炎所致。</p><p>4.急性扁桃体炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是急性咽炎的一部分，其病程和并发症与急性咽炎不尽相同，因此可单独作为一个病，也可并入咽炎。由病毒所致者有时可在扁桃体表面见到斑点状白色渗出物，同时软腭和咽后壁可见小溃疡，双侧颊黏膜充血伴散在出血点，但黏膜表面光滑，可与麻疹鉴别。由链球菌引起者，一般在2岁以上，发病时全身症状较多，有高热、畏寒、呕吐、头疼、腹痛等，以后咽痛或轻或重，吞咽困难，扁桃体大多呈弥漫性红肿或同时显示滤泡性脓性渗出物，舌红苔厚，颌下淋巴结肿大、压痛。如治疗不及时，容易发生鼻窦炎、中耳炎和颈部淋巴结炎。</p><p>5.血象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒感染一般白细胞偏低或在正常范围，但在早期白细胞和中性粒细胞百分数较高;细菌感染时白细胞总数多增高，严重病例也可减低，但中性粒细胞百分数仍增高，可以出现核左移。</p><p>6.病程</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轻型病例发热时间自1～2日至5～6日不等，但较重者高热可达1～2周，偶有长期低热达数周者，由于病灶未清除，需较长时间才能痊愈。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性上呼吸道感染如不及时治疗，可引起很多并发症，特别在婴幼儿时期更多见。并发症分三大类:①感染自鼻咽部蔓延至附近器官，较为常见的有急性结膜炎、鼻窦炎、口腔炎、喉炎、中耳炎和颈淋巴结炎，其他如咽后壁脓肿、扁桃体周围脓肿、上颌骨骨髓炎、支气管炎和肺炎亦不少见。②病原通过血液循环播散到全身，细菌感染并发败血症时，可导致化脓性病灶，如皮下脓肿、脓胸、心包炎、腹膜炎、关节炎、骨髓炎、脑膜炎、脑脓肿和泌尿系感染等。③由于感染和变态反应对机体的影响，可发生风湿热、肾炎、肝炎、心肌炎、紫癜、类风湿病及其他结缔组织病等。(以上各病详见相关章节)。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '诊断及鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应注意下列几方面:</p><p>1.流行情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">了解当地疾病的流行情况对诊断及鉴别诊断均有帮助。患某种急性上呼吸道感染时，不但患儿症状相似，其并发症也大致相同。有些常见的急性传染病如幼儿急疹、麻疹、猩红热、流行性脑脊髓膜炎、百日咳、脊髓灰质炎等，起病时症状与急性上呼吸道感染相似，故应注意当地流行情况、病情的发展变化以及相关疾病的特殊症状及体征，以便鉴别。</p><p>2.体格检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全面体格检查以排除其他疾病。观察咽部包括扁桃体、软腭和咽后壁，如扁桃体及咽部黏膜红肿较重，则细菌和病毒感染都有可能;当扁桃体上有脓性分泌物时应考虑链球菌感染。如扁桃体上有较大的膜性渗出物或超出扁桃体范围，需认真排除白喉。一般以咽涂片检查细菌，必要时培养。如在急性咽炎时还有出血性皮疹则必须排除败血症和脑膜炎。</p><p>3.与流感鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流感有明显的流行病史，多有全身症状如高热、四肢酸痛、头痛等，全身中毒症状明显，一般鼻咽部症状如鼻分泌物多和咳嗽等则较全身中毒症状轻。</p><p>4.与消化系统疾病鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">婴幼儿时期的急性上呼吸道感染往往有消化道症状，如呕吐、腹痛、腹泻等，容易误诊为原发性胃肠病，尤其要注意与急性阑尾炎鉴别。</p><p>5.与过敏性鼻炎鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有些“感冒”患儿的全身症状不重，常为喷嚏、流涕、鼻黏膜苍白水肿，病程较长且反复发作，要考虑过敏性鼻炎的可能。行过敏原等检测以资鉴别。此病在学龄前和学龄儿多见。</p><p>6.从血象鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发热较高，白细胞较低时应考虑常见的急性病毒性上呼吸道感染，并根据当地流行情况和患儿的接触史排除流感、麻疹、疟疾、伤寒、结核病等。白细胞持续增高时，一般考虑细菌感染，但在病毒感染早期也可以高达15×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L左右，但中性粒细胞很少超过75%。白细胞特别高时，要注意细菌性肺炎、传染性单核细胞增多症和百日咳等。急性咽炎伴有皮疹、全身淋巴结肿大及肝脾肿大者应检查血分片中异形淋巴细胞以除外传染性单核细胞增多症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全身症状如精神、食欲等，常较体温和白细胞数更为重要。如饮食、精神如常者，多预后良好;精神萎靡、多睡或烦躁不安、面色苍白者，应加警惕。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '预防', '<p>1.积极锻炼</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">利用自然因素锻炼体格十分重要，如经常户外活动和体育锻炼等都是积极的方法，只要持之以恒，就能增强体质，防止上呼吸道感染。</p><p>2.讲卫生，避免发病诱因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">穿衣过多过少、室温过高过低、天气骤变、环境污染和被动吸烟等，都是上呼吸道感染的诱因。</p><p>3.避免交叉感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">接触患儿后洗手。注意通风换气，保持适宜的温度、湿度，及时消毒患儿的床铺衣物，以免病原播散。在家庭中，成人患儿应避免与健康儿童接触。</p><p>4.药物预防</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口服中药黄芪、匹多莫德、泛福舒等药物，有提高机体细胞和体液免疫功能作用，反复上呼吸道感染儿童应用后可减少复发次数，适量补充微量元素及维生素也有一定的作用。北京友谊医院儿科曾用中药加味玉屏风散(配方:生黄芪9g，白术6g，防风3g，生牡蛎9g，陈皮6g，山药9g，研成细末)每日2次，每次3g，口服。通过3年观察，认为此药似能提高体弱儿免疫力，降低反复呼吸道感染的发病率。</p><p>5.注射疫苗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最近认为，应用减毒病毒疫苗，由鼻腔内滴入和(或)雾化吸入，可以激发鼻腔和上呼吸道黏膜表面分泌型IgA产生，从而增强呼吸道对感染的防御能力。大量研究指出，分泌型IgA对抗呼吸道感染的作用比任何血清抗体更佳。由于肠道病毒和鼻病毒的型别太多，很难用疫苗预防。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以充分休息、解表、清热、预防并发症为主，并重视一般护理和支持疗法。</p><p>1.对因疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对因疗法中对病毒感染多采用中药治疗，细菌性感染则用青霉素和其他抗生素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)大多数急性上呼吸道感染为病毒感染，单纯病毒性上呼吸道感染属于自限性疾病，早期予以抗病毒或对症治疗即可痊愈，临床上常用的抗病毒药物如下:①利巴韦林(病毒唑，virazole):有广谱抗病毒作用，每日10mg/kg，疗程为3～5天;②奥司他韦(oseltamivir):系神经氨酸酶抑制剂，为对甲、乙型流感病毒均有效的口服抗病毒药，每次2mg/kg，2次/日，疗程共5天。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)抗菌药物对于病毒性的急性上呼吸道感染非但无效，还可引起机体菌群失调，必须避免滥用。当病情重、合并细菌感染或有并发症时，可加用抗菌药物，常用青霉素类、头孢菌素类、大环内酯类，疗程为3～5天。如2～3天后无效，应考虑其他病原体感染。</p><p>2.对症治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高热时先用冷毛巾湿敷前额和整个头部，每10分钟更换一次，往往可控制高热惊厥。此外，可用一般退热药如<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">对乙酰氨基酚</a>或布洛芬，根据病情可4～6小时重复一次，但避免用量过大以免体温骤降、多汗，甚至虚脱。对轻症咳嗽小儿，尤其是小婴儿，不宜用大量止咳的中西药品。高热惊厥者可予镇静、止惊等处理。局部治疗:如有鼻炎，为了使呼吸道通畅，保证休息，应在进食和睡前酌情用滴鼻药，婴儿忌用油剂滴鼻，恐吸入下呼吸道而致类脂性肺炎。年长儿患咽喉炎或扁桃体炎时，可用淡盐水或复方硼酸溶液漱口。</p><p>3.中药治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">儿童急性上呼吸道感染90%以上由病毒所致，我国中医中药是以临床实践为基础的实践科学，在治疗儿童上呼吸道感染方面积累了丰富的经验。小儿急性上呼吸道病毒感染属于中医学“感冒”范畴，中医认为感冒主要是感受外邪所致。根据临床表现可分为三型:风寒感冒、风热感冒、暑湿感冒。中医称流行性感冒为“时行感冒”，其临床表现与风热感冒相似，属于风热感冒的重症。小儿感冒后，临床表现特点有三:①易于寒随热化，表现为高热;②热盛时容易引起惊厥(热惊);③易因食滞引起吐泻等胃肠证候。无论风寒、风热或暑湿感冒，其病位在表，治疗以疏风解表为基本原则。以辛温解表治风寒型，以辛凉解表治风热型，以清暑解表治暑湿型。此外扁桃体炎为上呼吸道感染中的一种常见病，现对其中医治疗一并叙述。</p><p>(1)普通感冒1)风寒感冒:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于较大儿童感冒初期，出现恶寒、发热、无汗(或微汗)、流涕、头身疼痛、咳嗽有痰、舌质淡红、舌苔薄白、脉浮紧，治以辛温解表法。方剂:荆防败毒散加减。中成药:感冒清热冲剂、小儿至宝丸(至宝锭)。</p><p>2)风热感冒:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于婴幼儿，发热较重，或汗出而热不解，鼻塞、流黄涕、面赤、咽红，或咳嗽有痰，舌尖稍红，苔薄白或黄白相间，脉浮数或滑数。治以辛凉解表、清热解毒法。方剂:银翘散加减。常用的中成药有:小儿感冒冲剂、小儿肺热咳喘口服液、银翘解毒片、双黄连口服液、双花口服液及黄栀花口服液等。</p><p>3)暑湿感冒:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">夏季发病，表现为高热无汗，头痛，身重困倦，胸闷恶心，食欲缺乏，或呕吐、腹泻，或鼻塞、流涕、咳嗽，舌苔薄白或腻，质红，脉数。治则:清热化湿、解表透邪。方剂:藿香正气散加减。常用中成药有藿香正气水、藿香正气软胶囊等。</p><p>(2)流行性感冒:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病急骤，全身症状重。高热寒战，头晕头痛，鼻塞、喷嚏，咳嗽，面目红赤，哭闹不安或烦躁不宁，咽红肿痛，无汗或汗出热不解，肌肉酸痛，腹胀、腹痛，或有呕吐、泄泻，舌质红、苔黄腻，脉数。治以清热解毒法，可采用风热感冒的治疗方法，结合临床随证加减。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按上述普通感冒各型，随证选加下列药物:①高热加黄芩6g;高热大便干者加小儿牛黄散，每次0.3～0.6g，每日冲服2～3次。②暑季感冒，高热神倦，恶心、呕吐，苔腻，加藿香6g，佩兰6g。③咳嗽重者加前胡9g，杏仁6g。④高热惊厥可加钩藤9g，蝉衣6g或珍珠母15g。⑤兼食滞者可加焦楂9g，建曲9g或莱菔子6g。</p><p>(3)急性扁桃体炎:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中医称“乳蛾”，根据临床表现不同分为“喉蛾红肿”(相当于急性扁桃体炎)和莲房蛾(相当于隐窝性急性扁桃体炎)。在急性期均为清热泻火，解毒消肿为主要疗法，同时可应用外治法。急性扁桃体炎可为病毒感染或细菌性感染，也可为二者混合感染。辨证:外感风热、肺胃热盛。治则:疏风清热，利咽消肿。方剂:银翘散加减。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，局部可用锡类散或冰硼散吹喉，每次每侧吹少许，每日2～3次。病情重的婴幼儿，咳嗽反射可能减弱，用药吹喉时应慎重，药量宜少，以防啼哭挣扎时吹入气道。</p><p>4.对并发症的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对常见并发症的治疗，是处理急性上呼吸道感染的一个重要环节，必须根据轻重缓急而采取适当措施(参阅各种并发症的有关章节)。</p><p>5.一般护理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注意休息和护理，发热期宜给流食或软食，多饮水;哺乳期的婴儿应少量多次喂奶，以免导致吐泻等消化不良症状。室温宜恒定，保持一定湿度，有喉炎症状时更要注意。为了减轻咽痛及颈淋巴结疼痛，年长儿可用冷敷或热敷。鼻咽分泌物过多时，可取俯卧位。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺炎（pneumonia）指肺实质（呼吸单位）的炎症，由感染、理化刺激和免疫损伤等所致，以感染最常见，非特指者通常即是感染性的。肺炎在影像学上至少见有一处浸润性阴影，区别于气道感染。感染性病原引起的肺炎常与下呼吸道感染或肺部感染一词混用是不恰当的，后者尚包括气道等部位感染（如急性气管支气管炎、慢性支气管炎急性加重、细支气管炎、支气管扩张，甚至胸膜炎），它们在病原体分布、临床表现和治疗上存在显著不同。据WHO估计全球每年有近4.5亿肺炎患者，约400万人死于本病，大概占年总死亡率的7%，5岁以下儿童和75岁以上老年人病死率最高，发展中国家5倍于发达国家。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">几乎所有致病微生物和寄生虫都可以引起肺炎。细菌性病原体最为常见；近年来病毒性肺炎在增加；由于免疫缺陷人群增多，真菌、原虫和疱疹病毒等所致肺炎日益常见。肺炎发病源于宿主防御机制缺陷、病原体毒力强和入侵量大，或者三者皆有。病原体入侵途径包括误吸（aspiration）、吸入（inhalation）和血源性播散或毗邻器官感染的蔓延与扩散。以误吸最为常见，其致病分为3个过程：①上呼吸道黏附和定植；②入侵下呼吸道直至肺泡；③诱发肺组织炎症反应。许多复杂的理化和生物学机制调控参与这些过程。按不同依据肺炎有多种分类。抗生素时代肺炎分类从以X线形态学为基础的解剖分类转为按病原体分类，这是肺炎历史上的重要进步。近年来尽管抗菌治疗不断发展，但肺炎病原学诊断仍然存在诸多困难和诊断滞后，经验性治疗成为现实的和相当有效的方法。而流行病学研究表明，不同途径感染获得方式以及不同宿主的肺炎在病原学上具有不同分布规律，临床亦各具特点，故现在多主张按发病场所和宿主状态分类，如社区获得性肺炎、医院获得（相关）性肺炎、免疫损害宿主肺炎、儿童肺炎、老年人肺炎等，一旦获得责任病原体诊断当按病原学分类。介于社区和医院获得性肺炎曾经分出护理院获得性肺炎（nursing home acquired pneumonia，NHAP），近年来有研究提示其病原体分布和耐药与医院获得性肺炎接近或相似，抗菌治疗需要针对耐药菌广谱覆盖。提倡用卫生保健相关性肺炎（healthcare-associated pneumonia，HCAP），将涵盖范围扩展到近90天内曾住院≥2次、近30天内接受过静脉治疗（抗生素、化疗药物）、伤口处理（换药）、在医院或血液透析门诊部接受透析治疗以及免疫抑制者。是否有必要划分出HCAP目前国际上尚存争议，我国也没有正式接受HCAP的概念，关键之一是担心过度抗菌治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当前肺炎临床诊治面临的挑战主要是：①新病原体和原有病原体变异株的出现。自2003年以来，SARS冠状病毒（SARS-CoV）、高致病性或新变异流感病毒等使我们付出了沉重的生命代价，承受了巨大的经济损失。经过多年努力我国已建立起应对突发公共卫生事件的应急体系，卓有成绩。但是如何在研究和技术以及管理上探索更科学、更有实效的手段或办法仍然需要努力。②病原学诊断效率低，时间滞后。临床微生物发展不能适应和满足临床诊疗需要是一个世界性的普遍问题，但是国际上近年来还是有不少进展，特别是非培养诊断技术。国内诊断试剂研发几乎是空白。除了采取措施促进国内研发外，引进当是解决目前需要的捷径。引进诊断试剂不同于药品，它不进入体内，理应不必重新进行临床试验。③抗生素使用不合理，耐药增加。由于病原学诊断滞后，现在一致主张以下策略：参考指南，结合本地区耐药资料，及时实施经验性治疗。在获得病原检测结果后，对临床治疗反应和病原检测结果的临床意义进行综合评估，以决定转为目标治疗或作必要调整继续经验性治疗。④医疗费用增长过快。已有一些研究表明实行临床路径可以降低费用，但仍有待更多的研究和实践。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Ruuskanen O，Lahti E，Jdnnings CJ，et al.Virus pneumonia. Lancet，2011，377（9773）：1264-1275.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Sethi S.Respiratory Infections.New York：Informa Healthcare USA，Inc.，2010：1-16.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Ewig S，Welte T，Chastre J，et al.Rethinking the concept of community-acquired pneumonia and health-care-associated pneumonia.Lancet infect Dis，2010，10（40）：279-287.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌肺炎（legionella pneumonia）是军团菌感染引起的细菌性肺部炎症。起病急骤，以肺炎为主要表现，常伴多系统损害。我国自1982年在南京发现首例以来，已有不少散发及小规模暴发流行的报道。军团菌肺炎病情常发展迅速，不易诊断，常需与其他病原体所致的重症肺炎作鉴别诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '病原体', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌在分类上属军团菌科（Legionellaceae），由单一的军团菌属（Legionella）组成。目前已发现的军团菌属有49个种，70多个血清型，其中嗜肺军团菌（legionella pneumophila，Lp）有16个血清型。人类军团菌感染80%～90%由嗜肺军团菌引起，其中血清1型最常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌为需氧G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>杆菌，在常规微生物培养基上不生长。培养基常用BCYE琼脂（buffer charcoal yeast extract agar），初次分离宜置于2.5%～5%CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>环境中，一般在35℃48小时后才可在浓密接种处见到生长菌落。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病率取决于环境水体的污染程度、暴露程度、人体的免疫状态以及实验室的检测水平。通常认为军团菌是社区获得性肺炎的前四位病原体之一，约引起2%～9%的感染。依水污染情况不同，可引起约10%～50%的医院获得性肺炎。国内军团菌感染的流行情况不明，血清抗体水平调查显示正常人群军团菌抗体阳性率为5%～30%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人类军团菌感染主要是由于吸入了含军团菌的气溶胶或尘土。军团菌污染人工管道供水系统（如中央空调冷却塔、冷热水管道系统、淋浴器，甚至工业用冷却水、医用湿化器如呼吸机湿化装置等）是感染的常见原因。上海地区曾调查371份空调冷却塔水样，其中有185份检出军团菌，检出率高达49.19%。军团菌对热有较强的抵抗力，能在0～63℃温度下存活，40～45℃水比冷水更适合军团菌生长。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可终年流行，但夏秋季节更多见。国外一些资料显示旅游者占发现病例的10%～89%，故凡与旅游者及旅馆或其他建筑物有关联的肺炎流行应怀疑军团菌感染的可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各年龄人群均可发生该病感染。危险因素包括高龄、吸烟、酗酒、糖尿病、慢性肺部疾病、终末期肾衰竭、器官移植、系统性红斑狼疮、长期应用糖皮质激素、化放疗、血液透析、HIV感染等。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌是一种兼性细胞内寄生的机会致病菌，能侵入人类单核细胞、巨噬细胞以及水生环境中的原虫中并寄生（巨噬细胞和阿米巴为两种主要的相关宿主细胞）。感染常与吸入气溶胶中军团菌数量、菌株毒力大小以及机体抵抗力有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">含大量军团菌的气溶胶吸入后，直径小于5μm的颗粒可直接进入呼吸性细支气管和肺泡，借助Ⅳ型鞭毛、热休克蛋白和外膜蛋白，军团菌黏附于宿主细胞。肺泡巨噬细胞吞噬后，军团菌可阻止吞噬体-溶酶体融合，逃避机体杀灭，进而大量繁殖导致宿主细胞死亡、军团菌释放，引起新一轮的吞噬及释放。军团菌感染产生的毒素以及某些代谢产物和酶类可造成组织损伤，由此导致肺泡上皮和内皮的急性损害，并伴有水肿液和纤维素的渗出，而经支气管、淋巴管及血液播散到其他部位，可引起肺外多系统损伤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">细胞介导免疫是人军团菌肺炎的主要防御机制，但中性粒细胞对军团菌杀伤作用有限，故其减少对该菌感染影响不大。而T淋巴细胞激活后的吞噬细胞则对军团菌有抑制杀伤作用，肿瘤坏死因子、干扰素、白细胞介素-2可增强效应细胞活性，有助于清除军团菌。特异性抗体及补体对吞噬细胞吞噬军团菌起促进作用，但体液免疫对军团菌无直接杀伤作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌肺炎主要影响肺部，特点为严重的肺炎和支气管炎，亦可导致全身各系统损害。光镜下，肺部的病理变化主要是多中心急性纤维素性化脓性肺泡炎及急性渗出性肺泡损害。肺泡腔内纤维蛋白、炎症细胞渗出，肺泡间质炎症细胞浸润、水肿，严重者有肺实质破坏。免疫力低下者病变严重，可发生广泛肺泡损害伴透明膜形成。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期2～10天。典型病例前驱期可有疲乏、全身不适、淡漠、肌痛、头痛等。90%以上有骤起的发热，达39.5～40℃，半数以上患者持续高热。3/4的患者同时伴有寒战，3/5以上的患者有心动过缓。相对缓脉有提示诊断意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者上呼吸道感染症状一般不明显，有时早期可有轻度干咳，3～4天后出现少量非脓性痰，呈浆液性或血性，稠厚黄脓痰少见。1/3的病例有胸痛，症状进展很快，可出现进行性呼吸困难。咳嗽少痰，脓痰尤其少见，常需与支原体、衣原体、病毒等所致非典型肺炎相鉴别。但该病临床表现更重，且常需收住ICU。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期常有无痛性腹泻，水样便。1/4的患者有恶心、呕吐等症状。神经系统受累多见。有精神状态异常者约占30%，次为头痛（29%）。头痛多位于前额部，程度较重，且不常与其他中枢神经系统症状同在。大多数患者肾脏受累较轻，主要为蛋白尿和血尿。感染亦可累及心血管系统，引起心肌炎、心包炎等，并可引起低血压、休克、弥散性血管内凝血（DIC）。皮肤改变罕见，可出现多形红斑等皮损。米克戴德军团菌可导致皮肤脓肿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺外表现即多系统损害较普通肺炎突出，临床医师在肺炎伴有明显肺外表现时应想到军团病的可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体格检查时军团菌肺炎早期常有中毒性面容、高热、相对缓脉、肺部啰音等。以后多数患者出现肺实变体征。呼吸急促与肺部受损程度成正比，但与影像学范围相比，体征常较轻微。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '辅助检查', '<p>（一）实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大部分患者外周血白细胞增多，并伴有核左移。严重者可有白细胞及血小板减少。半数患者有低血钠、低血磷。其他改变包括PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>降低、肌酐升高，轻微血尿、蛋白尿和肝功能异常。有人认为肺炎伴有脑病、血尿、肝功能异常以及低血钠时，应疑军团菌感染。</p><p>（二）病原学检测1.呼吸道分泌物涂片非特异性染色</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痰革兰染色军团菌难以着色。Giemsa染色军团菌呈淡紫色细长杆菌。Gimenez染色时军团菌常被染成红色，背景为绿色。米克戴德军团菌抗酸染色弱阳性，因可用Kinyoun抗酸染色液和改良萋-尼染色液染色检出，故有误诊而行抗结核治疗的报道。通常，痰涂片革兰染色具有较多中性粒细胞而无细菌时要考虑军团菌感染存在的可能。</p><p>2.培养</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌在普通血平板、麦康凯平板等培养基上不生长。在BCYE琼脂上也生长缓慢，2天后才能见到菌落，多数需要5天。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于临床标本污染机会多，军团菌分离培养常需在培养基中加入万古霉素、多黏菌素等以抑制污染菌生长。在培养基中加入染料，或者对标本先期进行预加热处理或酸处理，可提高军团菌培养阳性率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痰、气管内吸出物、胸液、血，以及经纤维支气管镜采集的各种标本均可用于军团菌培养。其中以气管内吸出物培养阳性率最高，敏感性达90%，特异性100%。而痰、血标本的敏感性分别约为80%、20%。纤支镜采样时应尽量少用或不用利多卡因、等渗氯化钠液冲洗，以尽量减少对军团菌生长的影响。</p><p>3.血清学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌感染后特异性抗体常需6～9周才能达到有诊断意义水平，仅25%～40%患者病程第一周呈有意义升高。抗体检测方法众多，如间接免疫荧光分析（IFA）、间接血凝法（PHA）、微量凝集法（MAT）、酶联免疫吸附试验（ELISA）、放射免疫法（RIA）等。IFA敏感性可达70%～80%，特异性95%～99%，其他方法与之大致相仿，但敏感性大多稍低（ELISA法可较高）。依所用军团菌抗原及检测方法不同，部分正常人及某些细菌如铜绿假单胞菌、金黄色葡萄球菌等感染时可出现假阳性。一次军团菌感染后抗体升高可持续数月至数年，故应强调急性期及恢复期双份血清的抗体滴度有≥4倍以上变化，并达某一阈值，才有意义。目前，血清学诊断多用于回顾性诊断及流行病学调查。</p><p>4.细菌抗原和核酸检查（1）直接免疫荧光检测（DFA）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DFA法检测呼吸道标本是WHO推荐的军团菌肺炎早期诊断方法之一。其诊断敏感性50%～70%，特异性96%～99%。目前商业化应用的仅Lp1型试剂盒。</p><p>（2）尿可溶性抗原检测：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">几种酶免疫测定和快速免疫色谱分析的商业化试剂盒已可用于该检测。检测尿Lp1抗原，特异性96%～99%，敏感性50%～70%（仅次于培养）。军团病感染3天后尿抗原即可阳性，2个月后消失。糖皮质激素可延长阳性时间，不受抗生素治疗影响。目前尿可溶性抗原临床应用仅限于检测Lp1，其他军团菌尚无理想试剂盒。</p><p>（3）PCR及核酸检测技术的应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前已有军团菌种和属的特异性基因探针应用于临床，并有放射性核素标记的DNA探针出售。PCR和探针杂交技术或ELISA结合可在一定程度上提高检测的特异性和敏感性，对非嗜肺军团菌诊断的敏感性优于培养及DFA，但对痰Lp检测的敏感性不如培养高。目前PCR和DNA序列分析多用于培养物的鉴定。</p><p>5.影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌肺炎胸部X线表现与一般细菌性肺炎相似，无明显特征性。胸片上以渗出、实变为主，可呈斑片、结节样改变。极早期或免疫抑制者偶或有间质性浸润影，但症状严重时仍大多为肺泡内渗出影，甚至有坏死及空洞形成（常发生于大剂量糖皮质激素治疗等免疫抑制宿主）。多段和多叶实变，以及毛玻璃样浸润，尤其是边界清楚的沿支气管的实变影混合有毛玻璃样改变是军团菌肺炎在CT上的较常见改变。胸膜腔积液可出现于需住院军团菌肺炎中的28%～63%患者。军团菌肺炎肺内病灶吸收较一般肺炎慢，有效治疗后半数患者2周后病变才明显吸收，1～4个月才完全消散。少数可残留条索影。尽管接受有合适的抗菌药物治疗，第一周仍可有肺部浸润或胸膜腔渗出病变进展，影像学改变迟于临床症状改善后数天。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现无特异性，但某些线索有提示军团菌感染作用：①持续高热超过40℃；②头痛或腹泻；③痰革兰染色可见较多中性粒细胞而细菌很少；④低钠血症；⑤血清肌酶升高；⑥对β-内酰胺类抗菌药物治疗无效。通常，当临床上出现下呼吸道感染症状伴全身中毒性表现、反应淡漠，以及与局限性肺部异常不成比例的发热、呼吸困难，对β-内酰胺类、氨基糖苷类抗菌药物治疗效果不佳等情况，结合上述线索，应怀疑军团菌肺炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">培养出军团菌，在组织或下呼吸道分泌物中检出其抗原或双份血清学检查阳性达界限值等均可确立军团菌肺炎诊断。因不存在带菌状态，痰培养阳性即可确定诊断。我国曾于1992年提出军团菌肺炎诊断标准：①临床表现：发热、寒战、咳嗽、胸痛等呼吸道症状；②胸部X线摄片：炎性阴影；③呼吸道分泌物、痰、血或胸水：在BCYE或其他特殊培养基中培养有军团菌生长；④呼吸道分泌物：DFA阳性；⑤IFA检测：前后两次抗体滴度4倍增长达1∶128以上，或MAT测前后两次抗体4倍增长达≥1∶64，或试管凝集试验（TAT）检测前后两次抗体滴度4倍增长，达≥1∶160。凡具有①、②同时又具③、④、⑤中任一项者可诊断为军团菌肺炎。对IFA或TAT仅一次增高（IFA≥1∶256，TAT≥1∶320），同时伴临床及X线表现可考虑为可疑军团菌肺炎。非嗜肺军团菌感染亦可参照此标准诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴别诊断需排除其他病原体所致的肺炎以及肺栓塞等非感染性病变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期应用有效抗菌药物是成功治疗军团菌肺炎尤其是重症患者和免疫受损患者的关键。抗菌药物以大环内酯类和氟喹诺酮类为首选。美国FDA推荐使用的抗菌药物有红霉素、阿奇霉素、左氧氟沙星等。其他有效的药物尚有克拉霉素、环丙沙星、加替沙星、莫西沙星、多西环素、替吉环素、利福平等。对需要住院者，提倡给予静脉应用红霉素、阿奇霉素或广谱氟喹诺酮类，病情好转后再给予口服药物以完成疗程。红霉素可用1.0g静滴，每6小时1次，如治疗反应满意，2天后改为0.5g口服，每6小时1次，一般疗程为3周，以防吸收延缓或感染复发。左氧氟沙星750mg，静脉滴注，每天1次，或莫西沙星400mg，静脉滴注，每天1次，疗程2～4周；或阿奇霉素每次500mg，静脉滴注1天，继之250mg，静脉滴注，每天1次，连用4天，之后口服1周再重复。其他如多西环素、克拉霉素亦可选择。严重感染（尤其需机械通气者）、免疫抑制患者或对单一红霉素效果不佳者可联合利福平和大环内酯类或喹诺酮类之一应用，亦可考虑氟喹诺酮类加大环内酯类，如左氧氟沙星联合阿奇霉素治疗。对其他军团菌如米克戴德军团菌肺炎治疗类似。国内经验通常红霉素2.0g/d已足够，重症者合用利福平0.45～0.6g/d。国外研究表明左氧氟沙星疗效优于大环内酯类药物。目前临床治疗倾向于使用不良反应较小的阿奇霉素或氟喹诺酮类。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他支持对症治疗同一般肺炎，如积极纠正低氧血症、酸碱失调及水、电解质失衡，必要时机械通气。对免疫抑制者，应尽量停用免疫抑制药物。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影响预后的主要因素是基础疾病及其严重程度、肺炎的严重程度、早期抗菌药物的选择及机体免疫状态。早期确诊和及早正确治疗在免疫正常者病死率由25%下降至7%，而免疫抑制者则由80%降至25%。与预后不良有关的其他因素为：两侧肺野浸润性阴影、低钠血症、低血压并需用正性肌力药物、经药物治疗肺炎无吸收、白细胞总数偏低、延误特异性治疗及出现呼吸衰竭。简化急性生理评分（SAPS）Ⅱ评分超过46、收住ICU前症状持续超过5天是军团菌肺炎独立的死亡危险因子。正确地使用抗菌药物治疗后，肺功能可完全恢复正常。部分患者出院后尚可存在疲乏感、头痛、焦虑、注意力不集中及感觉异常等症状，可持续17个月以上，但大部分患者经对症处理和休养后能达到完全恢复。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Cunha BA.Legionnaires’disease：clinical differentiation from typical and other atypical pneumonias.Infect Dis Clin North Am，2010，24（1）：73-105.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.CarratalàJ，Garcia-Vidal C.An update on Legionella.Curr Opin Infect Dis，2010，3（2）：152-157.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Levin AS.Nosocomial legionellosis：prevention and management.Expert Rev Anti Infect Ther，2009，7（1）：57-68.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.van Duin D.Diagnostic challenges and opportunities in older adults with infectious diseases.Clin Infect Dis，2012，54（7）：973-978.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Postma DF，van Werkhoven CH，Huijts SM，et al.New trends in the prevention and management of community-acquired pneumonia.Neth J Med，2012，70（8）：337-348.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸入性肺炎(aspiration pneumonitis)是指吸入酸性物质、食物、胃内容物或碳氢化合物或其他刺激性液体后，引起的肺损伤。严重者可导致低氧血症或急性呼吸衰竭(ARDS)。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '病因和发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人由于会厌、声门、保护性的反射和吞咽的协同作用，食物和异物不易进入下呼吸道，少量液体亦能通过咳嗽排出。当神经系统病变或神志不清时，如假性延髓性麻痹、脑血管意外、癫痫发作、酒精中毒或安眠药中毒、全身麻醉等由于吞咽和声门关闭动作不协调，咳嗽受到抑制，异物或食物即可吸入气道；食管病变如食管失弛缓症、食管上段癌肿、Zenks食管憩室，食物下咽不能全部入胃，反流入气管；癌肿或外伤引起的食管气管瘘食物可经食管直接进入气管内；医源性的因素，如胃管刺激咽部引起呕吐，气管插管或气管切开影响喉功能，抑制正常咽部运动等，可将呕吐物吸入气道。老年人反应性差更易发生吸入性肺炎。临床上吸入胃内容物引起的吸入性肺炎较多见。误吸煤油、汽油、干洗剂、溺水等，多见于儿童。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸入物产生肺炎的严重程度与吸入胃液中的盐酸浓度、吸入量以及在肺内的分布情况有关。吸入胃酸的pH＜2.5时，可严重损伤肺组织，吸入液体少至50ml即能引起肺损害。动物实验中证实，吸入pH＜1.5的液体3ml/kg时，动物死亡100%。吸入液的分布范围越广泛，损害越严重。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '病理和病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸入胃内容物后，胃酸刺激支气管引起强烈的支气管痉挛，接着发生支气管上皮的急性炎症反应和支气管周围的炎症细胞浸润。进入肺泡的胃液迅速向周围肺组织扩散，肺泡上皮细胞破坏、变性并累及毛细血管壁，血管壁通透性增加和肺泡毛细血管壁破坏，形成间质性肺水肿、肺泡水肿。数日后肺泡内水肿和出血逐渐吸收并有透明膜形成，然后引起纤维化。吸入同时可将咽部寄殖菌带入肺内，产生以厌氧菌感染为主的继发性细菌感染，形成肺脓肿。肺水肿使肺组织弹性减弱，顺应性降低，肺容量减少，肺泡Ⅱ型细胞破坏，表面活性物质减少，使小气道闭合，肺泡萎陷引起肺不张。肺泡通气不足，通气/血流比值降低、静动脉分流增加，导致低氧血症。血管内液体大量渗出或反射性血管扩张，血容量可减少35%以上，可发生低血容量性低血压。吸入碳氢化合物的病理过程与胃酸吸入相仿，因其表面张力低，吸入后在肺内大面积扩散，并使表面活性物质失活，更易产生肺不张、肺水肿，导致严重低氧血症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现与诱发因素和机体的状态有关。吸入呕吐物可突发喉反射性痉挛和支气管刺激发生喘鸣、剧咳。食管、支气管瘘引起吸入性肺炎，每天进食后有痉挛性咳嗽伴气急；神志不清者，吸入后常无明显症状，但于1～2小时后可突发呼吸困难，出现发绀，常咳出浆液性泡沫样痰，可带血。两肺可闻及湿啰音和哮鸣音，出现严重低氧血症，可产生急性呼吸窘迫综合征(ARDS)，并可伴二氧化碳潴留和代谢性酸中毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">实验室检查，白细胞计数中度增高伴核左移，动脉血气分析显示低氧血症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">X线检查，表现为两肺散在不规则片状边缘模糊阴影。肺内病变分布与吸入时体位有关，常见于肺的后下部位，以右肺为多见，发生ARDS时可见双肺毛玻璃样改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如作纤维支气管镜检查，在气管或支气管中看到食物颗粒和其他胃内容物时，具有诊断价值。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">诊断吸入性肺炎应当对那些容易发生胃酸吸入的病人引起注意，当他们突然发生呼吸困难，有或无刺激性咳嗽而出现呼吸衰竭，应首先高度怀疑本病。需鉴别的疾病有：心源性肺水肿、肺栓塞、细菌性肺炎和其他引起ARDS的原因，如脓毒血症和低血压等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应针对诱发因素进行预防，如手术麻醉前必须使胃排空，对昏迷患者可采取头低及侧卧位，尽早安置胃管，必要时作气管插管或气管切开等，加强有效的护理。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸氧，应用纤维支气管镜或气管插管吸出胃内容物或异物，机械通气，必要时采用呼气末正压通气治疗；纠正血容量可用低盐白蛋白或低分子右旋糖酐等。使用利尿剂可避免左心室负荷过重和胶体渗入肺间质。肾上腺皮质激素治疗尚有争论。有学者认为吸入12小时内大量使用肾上腺皮质激素3～4天，可能有助于肺部炎症的吸收。细菌感染时根据吸入的内容、时间及病原菌，选用合适的抗生素。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '173', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠扭转指一段肠曲以其系膜的纵向为轴旋转180°以上甚至几转而造成肠梗阻，约占肠梗阻的2.6%～13%。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔内各游离的肠段均可发生扭转，但以小肠和乙状结肠为多，盲肠少见。肠扭转大多是按顺时钟方向旋转。肠段扭转时造成肠系膜血管受压，是为绞窄性肠梗阻，当肠段扭转超过360°后静脉血流就停止，再进一步扭转，动脉血流也停止；肠段扭转还导致肠段两端均受压，形成闭袢性肠梗阻，因此肠扭转容易造成肠坏死穿孔。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠扭转的发生首先须具有解剖因素，如肠系膜过长和根部较窄或盲肠过分游离。除此外，肠粘连也可使肠曲以此粘连点为轴心而扭转。肠扭转的发生还需要一定诱因。一段肠曲重量增加，如有些儿童肠道内大量蛔虫聚集成团或有些老年人患习惯性便秘甚或饱餐后，易使此段肠曲发生扭转。剧烈运动时由于体位突然改变，充盈的肠曲随体位变动的惯性作用而发生扭转。另有部分患者并无明显原因可见，扭转可能与肠动力改变有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '173', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小肠扭转发病急骤，表现为中上腹或脐周持续性腹痛伴阵发性加重，多剧烈，可牵涉到腰背部，恶心呕吐早而频繁。体检可见全腹膨隆，伴压痛，肌紧张不明显，肠鸣音多减弱。小肠系膜根部扭转时，大量血浆成分丧失，在短时间内就可发生低血容量性休克。腹部X线平片上可见扩张的小肠肠袢呈小跨度并有位置和排列的紊乱，若为全小肠扭转，可仅为胃十二指肠扩张，而小肠本身充气不多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙状结肠与盲肠扭转均可分两型，急性型发病急，多见的是亚急性，发病较缓慢，可有类似发作史。乙状结肠扭转腹痛多位于左下腹部，恶心呕吐轻而腹胀明显，体检时可扪及一巨大肠曲从左下腹往上伸展到中腹部或全腹部，腹部X线平片上可见巨大的双腔肠袢，自盆腔可达膈肌，立位时可见两个液平面，小量钡剂灌肠可见钡剂受阻，尖端呈“鸟嘴状”或螺旋形；盲肠扭转腹痛位右下腹部，也多伴有明显腹胀，腹部X线平片上除扩大充气的盲肠外，有时可在其右侧或下方见到回盲瓣所形成的V形切迹，钡剂灌肠可见钡剂受阻于横结肠或肝区处。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '173', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠扭转可在短时间内发生肠绞窄坏死及休克等，死亡率高达15%～40%，因此除少数早期患者外，应及时予以手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙状结肠扭转如临床上无绞窄或腹膜炎表现，可经乙状结肠镜插管减压复位。如排出大量气体和粪水，腹痛等症状改善，表明复位成功，再留置肛管2～3天以利肠功能恢复。有报道应用纤维结肠镜复位，可治疗乙状结肠镜无法到达的高位扭转。如复位失败，插管后见血性粪水，有腹膜炎或肠坏死征象应急诊手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠扭转的手术治疗包括扭转复位术和肠切除术。将扭转的肠袢反旋转复位，如肠袢血供良好，还须解决复发问题：小肠一般不予处理；对于移动性盲肠可将之与旁沟缝合固定；过长的乙状结肠可平行折叠后固定于横结肠内侧，也可切除过长的乙状结肠。如见肠坏死，须将坏死肠段切除，小肠一期吻合，乙状结肠除极少数情况极佳患者外，以一期造瘘二期吻合为妥。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性阑尾炎(acute appendicitis)是小儿最常见的急腹症。一般病势比成人严重。因此，小儿急性阑尾炎及时诊断和正确治疗是很重要的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿阑尾炎多见于6～12岁儿童，男性发病率略高于女性。5岁以后，随着年龄的增长，发病率亦增高，2岁以下婴儿则相当少见。北京儿童医院平均每年收治急性阑尾炎患儿400余例，其中3岁以下者约占5%，1岁以下较为罕见。患儿年龄越小，症状越不典型，且婴幼儿患儿因大网膜发育不完全，局限炎症能力相对较弱，感染易扩散，表现为病情进展迅速，短时间内即发生化脓、穿孔、坏死、弥漫性腹膜炎。若诊断治疗不及时，则会带来严重的并发症，甚至死亡，故应加以重视。到目前为止，国内外报道婴幼儿急性阑尾炎的误诊率约35%～50%，新生儿达90%以上。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿急性阑尾炎的发病原因较复杂，目前仍不够了解，与以下因素有关:①阑尾腔梗阻:分泌物滞留，腔内压力增高，阑尾壁血运发生障碍，有利于细菌的侵入。最常见的梗阻原因是肠石、异物(果核、蛔虫)、阑尾扭曲、管腔瘢痕狭窄等。②细菌感染:细菌可经破溃或损伤的黏膜及血循环达到阑尾，引起急性炎症。如咽峡炎、上感、扁桃体炎等。③神经反射:当胃肠道功能发生障碍时，常伴有阑尾肌肉和血管的反射痉挛，阑尾腔发生梗阻及血运障碍引起炎症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '病理变化', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据病理发展过程的不同，可分为三型:</p><p>1.卡他性(单纯性)阑尾炎(catarrhal appendicitis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阑尾炎主要病变为黏膜充血水肿，中性多形核白细胞浸润。</p><p>2.化脓性(蜂窝织炎性)阑尾炎(suppurative appendicitis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阑尾炎除黏膜病变外，浆肌层亦受侵犯，有脓性渗出物附着，早期即可发生腹膜感染及渗出，病情进展可发生穿孔。</p><p>3.坏疽性阑尾炎(gangrenous appendicitis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阑尾感染后迅速发生血管痉挛栓塞，血循环障碍，阑尾壁迅速广泛坏死，呈暗紫色。渗出不多，但对周围组织浸润较快，易发生粘连。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">卡他性阑尾炎病变仅限于黏膜，经保守治疗可痊愈，但也可因阑尾腔引流不畅，继发感染而转化为化脓性阑尾炎。凡确诊为化脓性、坏疽性阑尾炎，均应早期手术治疗。小儿年龄愈小，大网膜愈短，阑尾壁薄，易发生穿孔，且局限能力差，可导致弥漫性腹膜炎。又因小儿盲肠位置较高，相对游离，活动度大，故压痛部位变异大，可表现为右中腹、脐下等不典型部位。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '临床表现', '<p><span style=\"font-size: 12px;\">1.腹痛</span><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为小儿急性阑尾炎的主要症状，典型表现为起初是脐周或上腹部疼，数小时后转移至右下腹部。痛为持续性，如为梗阻性阑尾炎则伴有阵发性剧烈绞痛，阑尾穿孔引起弥漫性腹膜炎后，则全腹有持续性疼痛。</p><p>2.胃肠道症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患儿可有食欲缺乏。于发病初期有恶心、呕吐。呕吐次数不多，病初为反射性呕吐，当阑尾穿孔形成弥漫性腹膜炎时则产生腹胀及频繁呕吐。患儿常有便秘，如并发腹膜炎或盆腔脓肿时，可因直肠刺激征而出现频繁稀便。</p><p>3.体温和脉搏</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般患儿早期体温略上升，随病情发展可以很快上升到38～39℃，甚至更高，年龄越小体温上升速度越快。脉搏的加快与体温成正比，中毒越严重，体温越高，脉搏越快且弱。</p><p>4.腹部体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对诊断价值最大，年龄小不合作者，须多次反复检查，进行腹部左、右、上、下对比，必要时可给镇静剂待入睡后再进行检查，以免误诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">右下腹固定性压痛是最可靠的体征。早期没有腹肌紧张，待炎症波及腹膜后就有局限性腹肌紧张。小儿阑尾解剖位置不一定在麦氏点下方，有时偏上近脐部或在盲肠后，其压痛点随之而有变化。但对每个患儿，发病后压痛点基本上表现为固定的位置。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阑尾穿孔并发弥漫性腹膜炎时，中毒症状多较严重，可有精神不振、高热、脱水、腹胀，查体肠鸣音减弱甚至消失，全腹压痛伴腹肌紧张，呈“板状腹”特征，但一般仍以右下腹为重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直肠指检对于急性阑尾炎诊断有一定价值。阑尾炎时在直肠前右侧壁有触痛及水肿，局部脓肿形成时有时可触到肿块。较小的幼儿甚至可摸到肿胀之阑尾。</p><p>5.血象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白细胞可显著增高，早期多在(15～20)×10<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，中性粒细胞可高达80%～90%。少数有严重休克或中毒症状的患儿，体温及白细胞可正常或偏低，为免疫能力反应低下的表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '并发症', '<p>1.残余脓肿(residual abscess)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阑尾穿孔腹膜炎后，发生残余脓肿是较重的并发症。脓肿多局限于盆腔、髂窝肠间隙、膈下或肝内、脾下，以盆腔脓肿最多见，约在术后7～14日形成。临床表现为体温一度下降后又逐渐上升，白细胞计数升高。对此类患儿多用抗感染及支持疗法，使脓液自行吸收。当脓肿范围较大、位置明确而有张力时，可在B超引导下定位穿刺引流或手术切开引流。</p><p>2.粘连性肠梗阻(adhesiveness intestinal obstruction)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多发生于阑尾穿孔腹膜炎或脓肿者，因炎症造成肠管之间或肠管与肠系膜的粘连，可并发肠梗阻。术后早期(10天以内)发生肠梗阻多与感染有关，经保守疗法、胃肠减压、积极控制感染后梗阻多能缓解。晚期(1个月以后)发生的肠梗阻者保守疗法后不见好，则须开腹手术。</p><p>3.粪瘘(stercoral fistula)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多因阑尾周围或阑尾残端病变严重造成，小儿少见，个别为结核感染。换药数周不能自愈者，应行瘘管切除术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要靠病史和体格检查。凡小儿有急性腹痛，尤其是转移性右下腹痛，伴有恶心呕吐，持续6小时以上，影响其行走、活动者，均应考虑阑尾炎的可能。腹部检查，有局限性右下腹固定压痛，是诊断阑尾炎的可靠依据。腹肌紧张是腹膜受侵犯或刺激的体征。体温高，白细胞上升，核左移，根据以上各点，阑尾炎的诊断不难作出。但小儿对腹痛性质部位有时陈述不清，在做体检时均应反复多次(至少三次)才能确诊。婴幼儿疑有腹膜炎时，可行腹腔穿刺，抽出脓液者，应开腹手术。腹痛不足6小时，不能确诊者可先观察，超过12小时不能排除阑尾炎者，应开腹探查为宜。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他辅助的诊断方法:B超扫描，可以测出阑尾的长度、直径，腔内是否有肠石，与周围肠管是否形成粘连，局部有无脓肿形成等。单纯性阑尾炎可显示两条相等的平行线。化脓性呈C或V字形，断面变粗，坏疽性阑尾炎其壁增厚，有双壁征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔镜检查:用腹腔镜可确定阑尾的病理改变，并可在腹腔镜下行阑尾切除术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分阑尾炎表现不典型，变化较多，易与其他急腹症相混淆。现将与其鉴别的常见疾病列举如下:</p><p>1.与早期单纯性阑尾炎相混淆的疾病(1)肺炎或胸膜炎:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">膈肌周围神经分布与腹壁神经分布同来自胸7～12对脊神经，当右肺下叶肺炎或右侧胸膜炎时，刺激膈肌，右腹可有反应性疼痛和肌紧张。但如果用手按住右肋缘处保护胸部，另一手逐渐持续压迫右下腹，则腹肌紧张会逐渐消失。此外，肺炎患儿可有呼吸快鼻翼扇动。胸部听诊可有摩擦音、啰音及呼吸音减低。胸部X线检查有助于诊断。</p><p>(2)急性肠系膜淋巴结炎:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常有急性上呼吸道感染或急性扁桃体炎的病史。腹痛较广泛。因肠系膜淋巴结在回肠末端较多，故右下腹痛也较其他部位明显。但压痛多不局限，也没有腹肌紧张。数小时后观察(同时用抗生素)病情无进展，或有减轻。</p><p>(3)急性胃肠炎:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有些肠炎患儿在腹泻未出现前会有腹痛、呕吐及发热，可能被误诊为阑尾炎。这些患儿的腹痛多为阵发性绞痛，腹部压痛部位不固定，腹肌紧张不明显。待观察数小时后，出现腹泻、压痛消失，多可确诊。</p><p>(4)肠蛔虫症:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有时引起肠痉挛，可致不规则性腹痛，检查时腹部压痛不固定，无肌紧张。</p><p>(5)过敏性紫癜:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于腹膜及肠浆膜下出血，故可有腹痛和压痛，但无肌紧张。皮下出血斑、关节肿胀和疼痛有助于鉴别。</p><p>2.与化脓坏疽及晚期阑尾炎相混淆的疾病(1)梅克尔憩室炎:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">憩室位于末端回肠距回盲部20～100cm以内，发炎时其压痛和肌紧张比较靠近中线，临床表现与化脓性或坏疽性阑尾炎极相似，术前多不能鉴别。如有便血史者，应考虑本病。两者均需早期手术，手术时如阑尾正常则应探查回肠，探查范围约为120cm左右。</p><p>(2)卵巢囊肿扭转(ovarian cyst torsion):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">女孩患右侧卵巢囊肿扭转可引起右下腹阵发性剧烈绞痛。肿物可因血循环障碍出血坏死而引起有腹肌紧张压痛。直肠指诊及双合诊触及盆腔内圆形肿物则可确诊，B超有助于鉴别诊断。</p><p>(3)原发性腹膜炎:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4～7岁小儿多见，起病急骤、高热、腹胀、呕吐、白细胞高达(20～30)×10<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L (20 000～30 000/mm<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>)，全腹压痛、肌紧张，以双下腹为著，与化脓性阑尾炎穿孔引起的腹膜炎难以鉴别。腹穿脓液稀而无臭味，镜检为球菌者诊断为原发性腹膜炎，必要时可行剖腹探查以明确病因。</p><p>(4)回盲部结核(ileocecal tuberculosis):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可误诊为坏疽性阑尾炎浸润或脓肿。结核患儿一般有慢性腹痛史，全身消瘦，经常有低热，常可摸到肿物，身体其他部位也可有结核病灶。应进一步作结核检查及观察。</p><p>(5)急性坏死性小肠炎:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有腹泻便血史，入院时常有高热，严重的中毒或休克状态，右下腹或全腹压痛紧张。不论是坏死性肠炎或阑尾炎所致的腹膜炎，均须开腹探查，以明确诊断施行手术治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性阑尾炎早期诊断，早期手术治疗，一般预后良好。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿急性阑尾炎的基本治疗是早期手术，切除阑尾。但必须根据年龄、病变类型、程度及全身情况而决定治疗方案。对单纯性阑尾炎保守治疗1～2天无恶化，或腹膜炎已趋好转、局限及形成阑尾脓肿者不宜手术，先采用中、西药保守综合疗法。在保守治疗时，应严密观察病情的发展，如体温上升、压痛范围扩大，或已形成的脓肿张力加大，均须立刻手术。对化脓性、坏疽性、梗阻性阑尾炎在3天以内者，均宜尽早手术治疗。3岁以下婴幼儿患儿由于炎症局限能力差，当腹膜炎症状明显时，可适当放宽时间限制。</p><p>1.非手术疗法(1)药物治疗:1)抗生素:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用青霉素、氯霉素、庆大霉素及甲硝唑等，以控制革兰阳性、阴性及厌氧三种细菌。</p><p>2)中药:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A．处方举例一(多用于卡他性阑尾炎):公英30g、丹皮9g、赤芍9g、大黄9g(后下)。处方举例二(多用于阑尾脓肿):银花30g、连翘15g、公英30g、败酱草30g、炒山甲9g、炒皂刺9g、桃仁9g、赤芍15g、大黄9g(后下)、生石膏30g(发热时用)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">B．加减法:高热加紫雪、生石膏、人工牛黄、大青叶;湿热、纳呆、苔腻加藿香、佩兰薏米;恶心呕吐加生姜、竹茹、生半夏;腹胀加厚朴、枳壳、炒莱菔子;腹痛加元胡、川楝子、桃仁、川芎;便秘加元明粉、芒硝;弛张热加柴胡、芥穗、黄芩。</p><p>(2)针刺疗法:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可作为辅助疗法，主穴为足三里或阑尾穴，结合临床症状可配其他穴位如上脘、天枢、合谷等。</p><p>(3)一般疗法:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应卧床休息，给流食或半流食。若因食欲缺乏而有脱水时，应输液矫正脱水和水电解质失衡。</p><p>2.手术疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">术前须改善患儿一般情况，包括矫正脱水及电解质失衡、退热、抗生素应用等。如腹胀则用胃肠减压。手术以阑尾切除为主。腹腔积脓，特别是有坏死组织者同时作腹腔引流。若局部浸润粘连严重，则只行引流，不作阑尾切除。但应通知家长于2～3个月后再行阑尾切除术，以防复发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1983年，德国的KurtSemn首先进行了腹腔镜阑尾切除术。随着腹腔镜技术的不断进步，现在腹腔镜阑尾切除术已经广泛应用于小儿外科临床工作中。腹腔镜阑尾切除术较之传统开腹手术具有创伤小、美观、恢复较快、伤口感染率较低等优点。但对于化脓性阑尾炎伴穿孔以及坏疽性阑尾炎的病例仍需进一步探讨。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">【附1】　慢性阑尾炎(chronic appendicitis)慢性阑尾炎系指阑尾急性炎症，经保守治愈后，阑尾壁纤维结缔组织增生，形成瘢痕，阑尾腔狭窄或闭塞，阑尾周围粘连，造成部分梗阻，或因阑尾腔内肠石、异物、寄生虫卵堵塞，使阑尾腔排空受阻，导致慢性炎症，反复发作。多见于儿童，主要症状为右下腹间断性疼痛或持续性隐痛，右下腹可有局限性固定轻压痛，全身症状不明显，X线钡餐或钡灌肠阑尾不充盈，B超可协助除外右下腹其他疾患。慢性阑尾炎确诊后应行阑尾切除术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">【附2】 蛔虫性阑尾炎(ascaris appendicitis)蛔虫性阑尾炎多见于服用不足量的驱虫药之后，阑尾可被一条或几条蛔虫钻入。蛔虫进入阑尾后引起阑尾痉挛，管腔梗阻，继发感染而发生急性阑尾炎。由于蛔虫钻入阑尾后的力量可压迫阑尾尖端穿孔，蛔虫进入腹腔成为蛔虫性腹膜炎(参阅腹膜炎章节)。蛔虫性阑尾炎临床表现较一般急性阑尾炎的自觉症状重，阵发性腹部绞痛，患儿多在数小时内就诊。体检右下腹有痛觉过敏及压痛。肌紧张常不明显并与主诉疼痛程度不符。若于24小时后并发急性炎症，则难与其他急性阑尾炎鉴别。应早做手术切除阑尾，防止穿孔。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">【附3】 蛲虫性阑尾炎本症在小儿并不少见，蛲虫可引起阑尾痉挛性疼痛，少数也能引起阑尾的急性炎症，但一般不引起压迫穿孔，临床上常与蛔虫性阑尾炎难于鉴别，然而其症状轻，以早期切除阑尾为宜。预后良好。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1662', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">缺血性结肠炎（ischemic colitis，IC）是由于肠壁血液灌注不良或回流受阻所致结肠缺血性疾病，可占肠系膜缺血者的近50%。本病多见于50岁以上的老年人，女性患者相对多见。动脉粥样硬化狭窄、血栓形成闭塞IMA或其分支、各种原因引起肠血流灌注不足是缺血性结肠炎的病因。相对少见的病因包括高凝状态、医源性地结扎IMA（如主动脉手术时）、栓塞、血管炎以及能引起结肠梗阻的各种病因。更少见的相关因素包括长途奔跑、腹腔内的炎症或感染性疾病。药物也可导致与缺血性结肠炎相同或类似的损伤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1662', '分类与临床表现', '<p>（一）按肠道损伤类型分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IC包括轻度短暂肠缺血、一过性结肠炎、慢性结肠炎、肠腔狭窄、肠壁坏疽、暴发性全结肠炎等。</p><p>（二）按损伤程度分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IC可分为非坏疽性和坏疽性两类。</p><p>1.非坏疽性IC</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占病例总数的80%～85%，主要累及黏膜和黏膜下层，可分为短暂可逆性IC和慢性不可逆性IC，后者可发生肠腔狭窄。非坏疽性IC临床表现相似，2/3以上的患者为突然起病的轻至中度腹部绞痛、腹泻或便血。腹痛多位于左下腹，受累肠段部位可有压痛。症状轻重与缺血的病因、范围、程度和侧支循环状况有关，多数患者症状较轻且短暂，一般不出现腹膜炎体征。可伴恶心、呕吐、腹胀，部分患者可有发热、消瘦等全身症状。</p><p>2.坏疽性IC</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占IC病例总数的15%～20%，肠道损伤严重，表现为急性暴发性缺血伴透壁性梗死，常很快发展为肠坏死、穿孔，出现腹膜炎体征以及休克、酸中毒等表现，治疗不及时可危及生命。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下）</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1662', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结肠镜检查在疾病早期可仅见黏膜充血、水肿和黏膜下出血，随着病变的加重，可出现广泛糜烂、出血和不规则溃疡，重症者可形成穿壁性坏死。本病与溃疡性结肠炎的区别在于直肠很少受累，而且病变的黏膜与正常黏膜分界清楚，组织病理学检查显示黏膜组织坏死，可见纤维素性血栓和含铁血黄素沉着等特点。结肠钡剂检查在急性期有引起肠穿孔的危险，应慎用。多普勒超声、CTA、MRI、选择性动脉造影等对本病的诊断和鉴别诊断有一定价值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IC好发于左半结肠，尤其是在各动脉供血相交区域，如结肠脾曲和乙状结肠。因为左半结肠由肠系膜下动脉供血，管径相对狭窄，与腹主动脉呈锐角，影响血流速度，如血管发育不全或缺如、狭窄时，缺血好发于此。直肠由肠系膜下动脉和直肠动脉双重供血，较少发生缺血性梗死，此点可与溃疡性结肠炎鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1662', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">确诊IC的患者应结合病因、并发症等，视病情缓急给予相应治疗。对非坏疽性IC患者，可在控制原发病和去除危险因素的基础上休息、禁食、停用可疑药物（包括缩血管药物）补液、经验性使用抗生素、扩血管和改善微循环等，必要时胃肠减压、肛管排气等，病情往往在1～2天内缓解。对出现腹膜炎体征或考虑坏疽性IC者，应尽早行外科手术治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性胆汁性肝硬化（primary biliary cirrhosis，PBC）是一种成年人慢性进行性胆汁淤积性肝疾病，1857年首次由Addison和Gull描述。它以肝内进行性非化脓性小胆管破坏伴门静脉炎症和肝纤维化为特点，绝大多数PBC患者抗线粒体抗体（antimitochondrial antibodies，AMA）阳性。最终进展为肝硬化和肝衰竭。是肝移植的主要适应证之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC主要发生在40～60岁的中年女性，女性和男性患者比例约为9∶1。发病年龄可在20～90岁，但平均年龄为50岁。PBC发病不受地区和人种的限制。每年的发病率和患病率为2～24/100万和19～240/100万。PBC有家族因素，在患者的一级亲属中患病率远远高于普通人群。近年来国外及国内报道PBC的患病率均显著增加，其原因除发病率可能增加以外，人们对该病的广泛的认识和检查手段的提高可能也是原因之一。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC至今病因不明。由于它以选择性肝内胆管上皮细胞破坏和肉芽肿形成为特点，几乎所有患者均有针对非器官、非种属特异的存在于线粒体内膜的自身抗原的特异性自身抗体和自身反应性T细胞反应，此外常常合并其他器官特异性自身免疫性疾病如硬皮病和自身免疫性甲状腺疾病，并常有唾液腺上皮细胞受损，因此被认为是一种器官特异性的自身免疫性疾病。PBC与抗线粒体抗体，特别是线粒体内膜丙酮酸脱氢酶的E2成分有密切关系。AMA 为PBC的重要血清标志。除AMA外，一部分（约50%）的PBC患者可同时或单独出现抗核抗体（antinuclear antibody，ANA），如抗核孔膜蛋白的gp-210及抗核小体蛋白sp-100抗体。胆管上皮细胞异常表达线粒体抗原、T细胞介导的异常免疫反应、细菌和异生物素有关的分子模拟（molecular mimicry）和宿主自身抗原发生变化等机制可能参与PBC的发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '临床表现', '<p>（一）有症状类型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有症状的PBC患者表现为慢性进行性胆汁淤积，主要表现为伴或不伴黄疸的瘙痒（25%～70%）、非特异的症状如乏力（65%～85%）、右上腹痛以及肝硬化失代偿表现如腹水、静脉曲张出血等。体检可发现有皮肤色素沉着、搔痕、黄斑瘤和黄瘤（皮下大量胆固醇沉积）。肝脾肿大在早期就常见，而门脉高压的体征可能在发展成肝硬化之前就出现。患者常常没有其他慢性肝病的皮肤表现如蜘蛛痣。一些患者在怀孕时起病。</p><p>（二）无症状类型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无症状型分为肝功能正常期、无症状但肝功能异常期两种类型。无症状的患者占所有首次诊断患者的20%～60%，诊断建立于生化指标筛选检查的异常，总体来讲在诊断时比有症状的患者年龄大，并随病情进展最终将出现症状。早期无症状且肝功能正常的患者血清可检测到AMA，肝活检病理可能已有异常并且符合PBC诊断，在以后的随访中逐渐出现PBC的症状以及肝功能的异常。一些患者虽然还没有症状但已出现肝功能的异常和循环AMA，这些患者中相当一部分（60%）在诊断时已经发生肝纤维化，80%的患者在随访的第1个5年产生PBC的症状和体征，从诊断到死亡的中位时间是8～12年。</p><p>（三）并发症及表现1.骨质疏松</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因维生素D缺乏、激素应用、缺少日照等因素引起。</p><p>2.脂溶性维生素缺乏</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">维生素A缺乏引起的夜盲；维生素E缺乏引起的反射异常、本体感觉减退、共济失调等神经系统异常。</p><p>3.高胆固醇血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆固醇沉积出现黄瘤、黄斑瘤。</p><p>4.脂肪泻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆酸向小肠排泌异常、内脏疾病、胰腺外分泌功能不全、细菌过度生长等。</p><p>5.晚期进展性肝病的表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如静脉曲张出血、腹水和肝性脑病等。</p><p>6.其他自身免疫性疾病及结缔组织病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生于80% 的PBC患者。特别是干燥综合征（75%）、硬皮病或CREST综合征（钙质沉着、雷诺现象、食管动力异常、硬皮病和毛细血管扩张）中的任一项（10%以上）、类风湿关节炎、皮肌炎、混合结缔组织病、近端或远端肾小管酸中毒等。部分患者可检测到抗甲状腺抗体（抗微粒体、抗促甲状腺激素抗体）并出现淋巴细胞性甲状腺炎（Hashimoto病），Graves病及甲状腺功能亢进少见。少于5%的患者可出现不明原因的肺纤维化和炎症性肠病。约1/3的PBC患者可发现具有胆石症。此外有研究认为PBC患者发生肝细胞性肝癌及总的发生其他肿瘤（如乳腺恶性肿瘤）的危险度增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '辅助检查', '<p>（一）血清生化指标</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC典型的肝功能检查表现为碱性磷酸酶（AKP）、5′-核苷酸酶、γ-谷氨酰转肽酶显著升高。血清氨基转移酶常常仅轻度增高，一般不会增高到正常上限的5倍。血清胆红素水平早期可正常而晚期随疾病进展上升。高胆固醇血症（多与脂蛋白-X有关）常见，脂蛋白（a）浓度下降。肝合成功能一般保持尚好直至晚期。凝血酶原时间延长提示可能有维生素K的缺乏。PBC患者血清免疫球蛋白增加，特别是IgM。还可发现许多血清自身抗体，包括抗核抗体、抗血小板抗体、抗甲状腺抗体、抗着丝粒抗体、Ro、La、抗-烯醇化酶、淋巴细胞毒抗体等，但AMA及抗核孔复合物成分的抗体与PBC最密切相关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上还有一小部分患者虽有典型的PBC的临床、生化和组织学表现，但血清AMA检测阴性，被称为自身免疫性胆管炎或抗线粒体阴性的PBC，这些患者大多数具有ANA或SMA，并常有血氨基转移酶活性及IgG增高。</p><p>（二）影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声检查常用于排除肝外胆管阻塞引起的黄疸。其他横断面成像技术如CT或磁共振能提供其他信息，如门脉高压表现（脾大、腹腔内静脉曲张及门静脉逆向血流）和可能的隐性进展性疾病。PBC患者中15%可出现门静脉周围淋巴腺病，需与恶性肿瘤鉴别。</p><p>（三）组织学特点</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝活检有助于对疾病的分期和诊断线粒体阴性的PBC。PBC的诊断性病理特征是非化脓性损伤性胆管炎或肉芽肿性胆管炎。组织学上PBC分为四期，Ⅰ期以胆管损伤和坏死为特点，胆管上皮细胞皱缩和空泡样变，周围伴有含淋巴细胞、浆细胞、组织细胞、嗜酸性粒细胞和巨噬细胞的肉芽肿性损伤，局灶胆管阻塞伴肉芽肿形成（又称红色胆管损伤），是PBC最特殊的病理特征。Ⅱ期炎症从门静脉三角区延伸出去并伴有胆管碎片状坏死，可见显著的胆管炎、肉芽肿及胆管增生。门静脉周围肝细胞的空泡变性，围绕以泡沫样变性的巨噬细胞。Ⅲ期表现为进展性纤维化和瘢痕，邻近的门静脉之间以纤维间隔连接起来，小管稀少（定义为小叶间胆管丢失50%）更为常见，引起胆汁淤积和肝铜在门静脉及间隔周围肝细胞内的沉积。Ⅳ期以具有纤维间隔和再生结节的胆汁性肝硬化形成为特点。由于肝活检时的取样误差，因此组织学受累程度应取所观察到的最高分期。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC的诊断主要建立在生化指标支持胆汁淤积的存在（血清碱性磷酸酶AKP的水平上升），血清抗线粒体抗体间接免疫荧光或免疫印记法检测阳性，和（或）肝组织学活检符合PBC表现，诊断时须考虑到无症状型PBC及AMA阴性的PBC。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC需与其他胆汁淤积性肝病进行鉴别，其中主要包括肝外胆管阻塞、原发性硬化性胆管炎、肝炎肝硬化、药物性肝病、结节病、重叠自身免疫性肝炎综合征、原因不明的成年人胆管稀少等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '治疗', '<p>（一）药物治疗1.熊去氧胆酸（ursodeoxycholic acid，UDCA）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是目前PBC治疗中研究和评估得最多的药物，其作用机制包括促进内源性胆酸分泌、提高膜稳定性、减少肝细胞HLAⅠ类抗原的异常表达、降低细胞因子的产生、抑制疏水胆酸引起的凋亡和线粒体失功能等。部分患者对UDCA治疗有反应，服药10～20mg/（kg？d）能延长生存期，减少食管静脉曲张及肝硬化的发生。UDCA的优点是没有明显的副作用，局限性在于较昂贵并需长期治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约66%的患者对长期UDCA单一药物治疗表现为不完全反应。不完全反应定义为血清肌酶浓度不能降至正常和（或）发展为肝硬化。治疗初始血清碱性磷酸酶浓度较高及组织学进展程度较严重的患者不完全反应者较多。对药物治疗反应不佳的患者必须排除几种潜在的肝外原因，包括剂量不恰当或未能坚持用药等。如果重叠AIH治疗反应也可能不完全。目前对UDCA单一药物治疗表现为不完全反应者加用激素、硫唑嘌呤、秋水仙碱及甲氨蝶呤的联合治疗尚无显著改善组织学变化以及延长存活的报道。</p><p>2.免疫抑制剂（皮质激素、硫唑嘌呤、环孢素A、甲氨蝶呤、苯丁酸氮芥等）及抗纤维化药物（秋水仙碱、D-青霉胺）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">往往副作用大而缺少对PBC治疗的长期效果。</p><p>3.苯扎贝特（bezafibrate）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是一种降脂新药，能够通过激活转录因子过氧化物酶体增生激活受体而刺激小管磷脂泵3（MDR3）。有报道苯扎贝特单独用药或联合UDCA治疗能改善肝酶指标，但需长期研究证实。免疫抑制剂骁悉的作用尚待对照研究观察。</p><p>4.瘙痒的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一线药物是离子交换树脂考来烯胺。考来烯胺早餐前后4g口服可降低瘙痒的严重程度。二线药物为利福平，口服150～600mg/d可能快速起效和缓解症状，但偶可引起肝毒性和骨髓抑制。静脉使用丙烯基二氢羟吗啡酮（naloxone）和口服纳美芬（nalmefene）也可缓解症状。瘙痒常因日照加重，因此患者应避光。有报道阿片拮抗药治疗瘙痒有效，但可能会导致严重的撤退症状。抗组胺药物及苯巴比妥大多无效。其他治疗方法包括血浆透析和血浆置换、MARS透析等。如瘙痒和乏力非常严重并难以控制，可考虑进行肝移植。</p><p>5.高脂血症的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高脂血症出现在80%的PBC患者，并可能成为最早出现的血清学异常。血清胆固醇和甘油三酯的浓度均增高。还可出现脂蛋白的异常。PBC中黄瘤的形成与血清胆固醇的浓度没有明显关系。也无证据显示本病中动脉粥样硬化及心血管相关疾病发生率增高。熊去氧胆酸治疗可改善黄瘤的形成和降低血清胆固醇（特别是低密度脂蛋白）浓度。对该药物无反应的患者，经验性使用考来烯胺和3-羟-3-甲基-戊二酰辅酶A还原酶抑制剂可能有效。</p><p>6.代谢性骨病的防治</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">推荐每天口服补充钙（1000～1200mg/d）。如果有脂溶性维生素吸收不良引起的维生素D缺乏，建议在检测血清浓度低于正常时给予口服替代（25 000～50 000IU，每周2～3次）治疗。降钙素、氟化钠及羟乙二磷酸钠也能增加骨密度。对停经后的PBC妇女予雌激素替代治疗的安全性和有效性存在争议，潜在的危险是加重黄疸和肝衰竭，因此需密切随访，每2周反复予生化检测共2个月。</p><p>7.脂肪泻的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂肪泻是晚期PBC的典型表现。对胆酸浓度下降的患者口服补充中链甘油三酯（代替长链混合物）辅以低脂饮食常有益。对结肠病患者每天坚持无麸质饮食可能改善症状。胰酶替代治疗及经验性抗生素使用可能分别对胰腺功能不足及细菌过度生长有效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂溶性维生素吸收不良是晚期PBC患者的特点。维生素A缺乏见于20%的患者，常无临床症状。推荐口服25 000～50 000IU每周2～3次替代治疗。可在6～12个月后再次检测血清浓度以避免补充过量和发生维生素A肝毒性。维生素D缺乏是第二常见的脂溶性维生素缺陷，所有慢性胆汁淤积的患者均建议补充钙、维生素D以预防和治疗骨质疏松的发生。对有慢性淤胆的绝经后妇女推荐雌激素替代治疗（经皮途径）。有症状的维生素E缺乏较少见，可表现为脊髓后索异常的共济失调，推荐对无症状的患者每天口服补充维生素E 400IU。维生素K缺乏者可予5～10mg/d剂量治疗。</p><p>（二）肝移植</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝移植是终末期PBC患者唯一有效的治疗方法，PBC是成年人进行肝移植的主要病因之一。PBC患者移植后瘙痒和乏力可迅速改善，代谢性骨病在第一个6～12个月的一过性加重后改善。肝移植适应证有：①严重症状：顽固性瘙痒、极端乏力、难治性肝性脑病；②终末期肝病：小肝癌（＜5cm，少于3个）、进行性营养不良、自发性细菌性腹膜炎、难治性腹水、血清胆红素＞150μmol/ L、血清白蛋白＜25g/L、进行性肝肺综合征、肝肾综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">移植后长期随访发现有部分患者出现组织学上PBC复发的证据，移植后3年及10年累积复发率估计分别为15%及30%。复发的诊断主要建立于肝组织学病理，并排除其他胆管损伤的病因，如急慢性排异反应、巨细胞病毒感染、肝炎病毒感染及移植物抗宿主病相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC患者的预后差异很大且不可预见。有些患者从不出现症状，而其他患者可进行性恶化。无症状患者总的中位生存时间显著长于有症状患者。有症状患者的估计中位存活时间约为10～15年，而组织学进展的（3期或4期）患者的中位生存期为8年。总胆红素水平高于136.6～171.0μmol/L的患者中位生存期约2年。影响预后的因素包括老年、血清总胆红素浓度增高、肝合成功能降低及组织学分期的程度。门脉高压并发症可出现在有症状的PBC患者，3年以后食管静脉曲张及出血的危险性增加。硬化前PBC患者出现食管静脉曲张的病因包括因肉芽肿性胆管炎症及门脉水肿所致窦周肝纤维化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">便秘一般即指慢性便秘，主要是指粪便干结、排便困难或不尽感以及在不用通便药时完全排空粪便的次数明显减少等。上述症状若同时存在2种以上时，可诊断为症状性便秘。便秘的病因包括功能性和器质性两种。如能排除便秘的器质性病因，如由胃肠道疾病、累及消化道的系统性疾病如糖尿病、神经系统疾病等引起，即可诊断为功能性便秘（functional constipation）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常的排便生理过程包括产生便意和排便动作两个过程：①肠内容物以正常速度通过各肠段，粪便及时抵达直肠，直肠扩张引起排便反射即发生便意；②经直肠排出，排便动作受到大脑皮质和腰骶部脊髓内低级中枢的调节，通过直肠收缩、肛门括约肌松弛、腹肌及膈肌收缩、两旁侧肛提肌收缩、盆底下降、腹肌和膈肌也协调收缩，腹压增高，促使粪便排出肛门。正常排便生理过程中出现某一环节的障碍都可能引起便秘。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">功能性便秘，根据病理生理学机制可将患者分为排空迟缓型、功能性出口梗阻型和合并或混合型。</p><p>（一）排空迟缓型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称慢传输型便秘（slow transit constipation，STC）或结肠无力，在特发性便秘中占13%，是指肠内容物从近端结肠向远端结肠和直肠运动的速度低于正常人，这种异常被证明与异常的肠道动力有关，其机制包括结肠高幅推进性收缩数量减少和远端不协调的运动增多，可能存在肠肌间神经丛的异常和肠神经递质的改变。</p><p>（二）功能性出口梗阻型便秘（outlet obstructive constipation，OOC）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称为盆底功能障碍或盆底肌协调运动障碍，是指粪便堆积于直肠内而不能顺利地从肛门排出，占28%，可伴有轻度的结肠传输减慢或正常。导致盆底功能障碍的机制很复杂且不明确，可分为盆底肌群张力过高（不能松弛或松弛不良或矛盾运动）以及肌肉张力过低（巨直肠和严重的盆底下垂）。这些异常包括横纹肌、平滑肌功能不良和动力障碍、直肠感觉损害、中枢或盆腔阴部神经功能异常等。</p><p>（三）混合型便秘</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">兼备以上两型的原因特点。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有时患者唯一的主诉是粪便干结、排便费力。结肠痉挛引起便秘时，排出的粪便呈羊粪状。由于用力排出坚硬的粪块，可引起肛门疼痛、肛裂，甚至诱发痔疮和乳头炎。有时，在排便时由于粪块嵌塞于直肠腔内难于排出，但有少量水样粪质绕过粪块自肛门排出，而形成假性腹泻。部分患者排便时可有左腹痉挛性痛和下坠感。另外还可有腹痛、腹胀、恶心、口臭、食欲缺乏、疲乏无力及头痛、头昏等症状。体检时，常可在降结肠和乙状结肠部位触及粪块及痉挛的肠段。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p style=\"text-align: right;\"><br/></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '辅助检查', '<p>（一）结肠镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可直接观察黏膜是否存在病变，并可做活组织检查以明确病变的性质，以排除器质性病变。</p><p>（二）特殊检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃肠通过试验（gastrointestinal transit test，GIT），肛门直肠测压（anorectal manometry，ARM），排粪造影（barium defecography，BD），气囊排出试验（balloon expulsion test，BET），结肠压力监测等。其他还包括放射性核素直肠造影、盆底肌电图和肛门超声内镜检查等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '诊断', '<p>（一）诊断标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用罗马Ⅲ诊断标准，在排除器质性疾病导致的便秘后，符合以下情况者可判定为功能性便秘：诊断前症状出现至少6个月，近3个月症状有下列特点：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.必须符合以下两点或两点以上 ①至少25%的排便感到费力；②至少25%的排便为块状便或硬便；③至少25%的排便有不尽感；④至少25%的排便有肛门直肠梗阻感/阻塞感；⑤至少25%的排便需以手法帮助（如以手指帮助排便、盆底支持）；⑥每周排便＜3次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.不使用轻泻药时几乎无松软便。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.没有足够的证据诊断IBS。</p><p>（二）诊断程序</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.采用包括病史、体格检查、有关实验室检查、影像学检查和特殊检查等方法，排除引起便秘的器质性或医源性疾病，如代谢性、神经性、肌肉性、机械性、药物性以及其他可能的因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.区分便秘类型 ①慢传输型便秘：常有排便次数减少，少便意，粪质坚硬，因而排便困难；直肠指检时无粪便或触及坚硬的粪便，而肛门外括约肌的缩肛和用力排便功能正常；全胃肠或结肠通过时间延长，肛门直肠测压显示正常。②出口梗阻型便秘：排便费力、不尽感或下坠感、排便量少，有便意或缺乏便意；肛直肠指检时直肠内存有不少泥样粪便，用力排便时肛门外括约肌呈矛盾性收缩；全胃肠或结肠通过时间显示正常，多数标志物可潴留在直肠内；肛门直肠测压显示用力排便时肛门外括约肌呈矛盾性收缩或直肠壁的感觉阈值异常。③混合型便秘，具备①和②的特点。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.判别程度 根据便秘有关症状轻重及对生活影响的程度分为轻、中、重3度：①轻度，症状较轻，不影响生活，整体调整治疗即可，无须用药；②重度或难治性便秘，便秘症状持续，严重影响生活甚至工作，需用药通便排便，不能停药或药物治疗无效者；③中度，介于轻、重之间。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要予以便秘为主要表现的肠易激综合征（IBS）鉴别，后者的主要特点是腹痛、腹部不适及排便后症状改善。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗原则是根据便秘轻重、病因和类型，采用综合治疗，包括一般治疗、药物治疗、生物反馈训练和手术治疗。治疗目的是使患者缓解症状、恢复排便生理。</p><p>（一）一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括对患者进行健康教育，了解便秘的慢性过程，为了治疗的成功而改变生活方式，包括适当的体育活动，增加液体和食物纤维的摄入，养成定时排便的习惯，如早餐后大便10～15分钟（利用胃结肠反射）等。并可适当予以心理治疗，在仔细排除引起便秘的病理性因素后，对患者做充分解释，让其消除疑虑、确立信心，并告诫患者某些非处方药物和长期精神紧张的危害，增进患者对治疗的依从性。对在应激或情绪障碍情况下加重便秘的患者，可行心理治疗。</p><p>（二）泻药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经上述处理仍未奏效者，可适当地使用轻泻剂，其基本作用为刺激肠道分泌和减少吸收，增加肠腔内渗透压和流体静力压。也应告诫患者避免过度使用轻泻剂。</p><p>1.容积性泻药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能加速结肠和全胃肠道运转，吸附水分，使大便松软易排，缓解便秘及排便紧迫感，由于它的安全性常为治疗的首选，主要包括可溶性纤维素（果胶、车前草、燕麦麸等）和不可溶纤维（植物纤维、木质素等），可供使用的有欧车前、聚卡波非钙、麦麸、甲基纤维素。促肠分泌药有鲁比前列酮。</p><p>2.润滑性泻剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能润滑肠壁，软化大便，使粪便易于排出，使用方便，如开塞露、矿物油或液状石蜡，每次10～30ml。</p><p>3.渗透性泻剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用的药物有乳果糖（10～15g，3次/日）、山梨醇（5～10g，3次/日），聚乙二醇4000等。后者适用于粪块嵌塞或作为慢性便秘者的临时治疗措施。每日可摄入聚乙二醇较小体积（20g），即可产生有效的导泻作用，是对容积性轻泻剂疗效差的便秘患者的较好选择。</p><p>4.刺激性泻剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本身或其体内代谢物能够刺激肠壁，使肠蠕动增强，从而促进排便。长期使用可出现依赖，造成结肠黑变病，损害患者的肠神经系统，而且很可能是不可逆的。它包括含蒽醌类的植物性泻药（大黄、弗朗鼠李皮、番泻叶、芦荟）、酚酞、双醋酚丁、蓖麻油等。刺激性泻剂应在容积性和盐类泻剂无效时才使用，不适于长期使用。</p><p>5.软化性泻药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如二辛基硫酸琥珀酸钠50～250mg/d。</p><p>（三）促动力药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用于慢传输型便秘，有莫沙必利、伊托必利或选择性作用于结肠的普卡比利（prucalopride）等。</p><p>（四）微生态制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能防止有害菌的定植和入侵，补充有效菌群发酵糖产生大量的有机酸，使肠腔内pH值下降，调节肠道正常蠕动，改变肠道微生态环境，改变粪便性状有利粪便排出，对缓解便秘和腹胀均有一定的作用。</p><p>（五）中医中药治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中医主张辨证施治、随机应变，不主张偏执；有些验方如中药敷脐辅助治疗显示疗效，但大多数的中药方剂等，都没得到有效验证。</p><p>（六）清洁灌肠</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对有粪便嵌塞或严重排出道阻滞性便秘需采用清洁灌肠，或采用栓剂（甘油栓）或灌肠（开塞露）。</p><p>（七）生物反馈治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">借助声音和图像反馈刺激大脑，通过测量内脏功能使患者了解自己的生理异常，从而学会纠正这种异常。常用于出口梗阻型便秘。</p><p>（八）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经过正规保守治疗仍无效者，才考虑外科手术治疗，用于功能性便秘的治疗不多。应注意有无严重的心理障碍，术前需要进行疗效预测。经生理学和心理学两方面的严格评价后慎重选择。近年来，腹腔镜手术治疗慢性便秘愈来愈受到关注。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.McDonald JWD，Burroughs AK，Feagan BG，et al.循证胃肠病学和肝病学.第3版.王吉耀，译.北京：人民卫生出版社，2012：314-332.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Drossman DA.The functional gastrointestinal disorders and the RomeⅢprocess.Gastroenterology，2006，130（5）：1377-1390.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.中华医学会消化病学分会.肠易激综合征诊治的共识意见.中华内科杂志，2003，42（9）：669-670.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.中华医学会消化病学分会胃肠动力学组.外科学分会结直肠肛门外科学组.中国慢性便秘的诊治指南（2007，扬州）.中华消化杂志，2007，27（9）：619-622.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><br/><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1664', '病因', '<p>1.栓塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">突发、完全性肠系膜上动脉闭塞多见于栓塞而非血栓形成，其解剖特点决定其比肠系膜下动脉更好发症状性栓塞性闭塞：肠系膜上动脉以锐角离开主动脉后与主动脉平行，而维持与心脏呈直线联系；而肠系膜下动脉则以直角离开主动脉，其开口较小，只允许小的栓子进入，故如果发生栓塞，栓子一般在主分支以下的较小分支中。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数栓子来自心脏，可以是附壁血栓或房颤患者的心房血栓。较少见的有赘生性心内膜炎、主动脉内粥样瘤性斑块处的血栓、或逆行股动脉造影时粥样瘤样斑块的脱落。栓子可以堵塞主开口，但更多见栓子停留于主分支附近，通常是近结肠中动脉处。该栓子可以保留在最初的停留处，或碎裂再移向更远的分支。栓子对动脉的最初影响是使远端分支的痉挛，这种痉挛加上主干的迅速闭塞通常不允许侧支循环的建立。大约数小时后梗死远端动脉可继发血栓形成，而栓塞近端的动脉扩张。肠系膜上动脉主干的突然闭塞引起Treitz韧带远侧的整个小肠及右半结肠的缺血，只在很少的情况如意外地出现与腹腔动脉干和（或）肠系膜下动脉的侧支通路时，肠管可以存活外，一般都发生坏死。动脉的短段或较小分支的急性闭塞可以发生或不发生肠梗死，主要取决于侧支循环的状态。</p><p>2.血栓形成</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性完全性肠系膜上动脉血栓形成几乎总是发生在已有粥样硬化而部分闭塞的动脉上，较少发生于主动脉假性动脉瘤、血栓闭塞性脉管炎或结节性动脉周围炎而狭窄的血管上。血栓形成前常有突然的心输出量减少如急性充血性心衰或心肌梗死者。肠缺血与梗死的程度取决于血栓形成的位置及侧支通路的状态。主干的突然血栓形成，就像栓塞，通常导致整个小肠及右半结肠的梗死。缓慢发展的狭窄通常有时间建立侧支循环，当再发生急性闭塞时肠管存活机会增大。在炎症性血管病，较小的内脏分支通常受累，引起较小节段的肠梗死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1664', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">突发、完全性动脉闭塞首先引起缺血性梗死，表现为肠管苍白，这是由于肠壁内血管的广泛痉挛所致，并产生黏膜溃疡。在此阶段，肠管张力高并呈收缩状态。在1～2小时内，血管痉挛消退，而缺氧的肠壁中的毛细血管充血。当随后远侧血栓形成后，肠壁肌肉出现疲竭而失去收缩力。继而内脏静脉发生血栓形成，此后由于静脉血的逆流或血液渗漏至缺血肠壁组织中而使肠壁显得无活力与潮湿。当梗死进展至肠管壁全层坏死时肠管呈浸透血的青紫色，并有特征性的血样血清（serosanguineous fluid）流入腹腔，其外观就像出血性梗死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1664', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">突发、完全性肠系膜上动脉闭塞是一种外科急症，也是一种绞窄性肠梗阻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不论闭塞的原因是栓塞还是血栓形成，其临床表现基本一样。男性多于女性，高峰年龄段为40～59岁。患者常有冠心病、房颤和全身性粥样硬化症的表现。大约1/3的患者过去有反复发作的进食后腹部痉挛性腹痛（肠绞痛）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最突出的主诉是极端的腹痛，且任何止痛药通常无效，而体征相对较轻。疼痛突发，最初为绞痛，迅即转为持续性。早期疼痛位于受累肠段处，如在肠系膜上动脉主干急性闭塞时，疼痛开始在中腹或上腹，但以后变为全腹性。随之发生顽固性呕吐，呕吐物中可含血液。也可有腹泻或便秘，粪便中含隐性血或显性血。一种特征性的腹部和腰部青紫斑，见于约1/5的患者，这是低心输出量伴广泛肠梗死的表现。除非到了晚期，通常腹部不胀。可以有腹部自主性或不自主性肌紧张，但很少有“板样腹”。发生肠梗死时，触痛及反跳痛加重，且在病变肠段处最明显。腹块较常见于短段肠梗死。起初肠鸣音亢进，但很快肠鸣音消失。起病时，体温、脉搏和血压可无显著改变，随着梗死的进展，患者出现发热、脉搏加快和低血压，这是由于液体丢失进入肠壁和腹膜腔的结果。最初由于主干动脉闭塞产生的急性循环崩溃通常较易纠正，但其后由于肠壁坏疽和腹膜炎而再度出现休克。一旦肠坏死和穿孔发生，则产生弥漫性腹膜炎和脓毒症的表现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正确的诊断有时较难，特别是只有短段动脉闭塞时。最重要的早期诊断特点是严重的腹痛与体征不相称，和止痛药无效。如果上述表现发生在有近期心肌梗死或房颤史，或过去有肢体动脉栓塞史者，要高度怀疑为急性肠系膜血管意外。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1664', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程的早期白细胞计数可能正常，但发生出血性梗死时可增至20×10<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L。大多数患者由于体液的迁移和呕吐引起血浓缩而出现血细胞比容升高。血清淀粉酶、磷酸酶及细胞内酶如肌酐磷酸激酶的浓度升高，但通常是晚期组织生机不可恢复的表现。代谢性酸中毒几乎总是存在，且其程度与肠缺血的程度平行。如果这种碱缺失尽管已给予充分的复苏措施仍持续存在，表明病程可能进入晚期不可逆缺血阶段。腹部X线平片检查并不经常有诊断价值，肠系膜或门静脉中有气体是病程晚期的一种恶兆，但很少见。CT扫描更易发现门静脉中的气体。怀疑急性肠系膜血管意外本身就是作紧急肠系膜血管造影的指征，除了能显示栓塞、血栓形成和肠系膜血管收缩外，动脉造影还能评估内脏循环的充分性。血管造影用的导管同时提供了一条给药途径。肠系膜上动脉主干的栓塞在血管造影时通常显示在结肠中动脉起点的下方的突然中止。当动脉造影是在腹痛发作后立即进行，栓子则表现为孤立的圆形充盈缺损；但在数天后再查，则在其近端和远端则发生血栓形成。由血栓形成引起的急性肠系膜上动脉闭塞最常发生于其主动脉开口处，因该处通常粥样硬化性狭窄最严重。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1664', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性肠系膜血管闭塞的基本治疗是早期手术，最好在肠管发现绞窄和穿孔前进行。20世纪50年代以前，唯一可考虑的手术方法是切除缺血的肠管。1957年，Shaw和Rutledge报道了第一例成功作了肠系膜上动脉栓子摘除而不需作肠切除的病例；此后，Shaw还对1例急性血栓形成患者作了血栓动脉内膜切除术。然而，适宜作这种动脉再通术的患者很少，因为要获成功，必须在急性闭塞发生后数小时内进行。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Boley等人介绍了一种针对急性肠系膜血管闭塞的介入放射学和手术处理方法。及时的肠系膜动脉造影是该方法的基础，应与改善患者的一般心血管情况同时进行。如果动脉造影显示有栓子或肠系膜血管收缩，则通过放置在肠系膜上动脉中的导管以30～60g/h的速度持续滴入罂粟碱盐酸盐，用于扩张肠系膜血管。胰高糖素也被用于增加肠系膜上动脉的血流，但与罂粟碱不同，静脉给药同样有效，一般给药速率为1μg/（kg·min）。在使用血管扩张剂时，血容量必须已补充充分，因为血液潴留在内脏血管床会恶化已有的低血容量状态。偶尔患者通过使用罂粟碱或胰高糖素而成功，患者表现为临床情况改善和序列动脉的显影。如果患者腹痛消失和动脉造影显示肠系膜动脉进行性扩张和肠管有灌注，则继续进行上述治疗。但大部分患者需手术，患者继续接受罂粟碱或胰高糖素的同时被送入手术室。如果闭塞限于肠系膜上动脉的分支或在肠系膜上动脉的回结肠动脉起点的远侧，这种相对短段的受累肠管最好切除和一期端端吻合。根据既往的经验，可以切除多达70%的小肠而不出现严重的消化紊乱，特别当回盲瓣完好时。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当肠系膜上动脉主干闭塞时，是否作动脉血流重建取决于这种肠缺血病理是否可逆。有时外观似乎无活力，如肠壁呈青紫色且黯淡无光泽，可能在动脉重建后可有惊人的恢复。肠壁蠕动的存在通常表明有活力和潜在的可挽救性。如果肠管显然已坏疽，唯一可选择的是手术切除，这通常意味着需切除Treitz韧带以下的整个小肠和右半结肠。尽管这种手术有很高的手术死亡率和后期并发症，但术后通过胃肠外营养，一些患者可获长期生存。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果缺血肠管部分或全部的可逆性存在疑问，也应试图作动脉重建。肠系膜上动脉的暴露通过向上牵开横结肠，切断Treitz韧带，充分游离十二指肠横部。肠系膜上动脉在肠系膜上静脉的内侧。如果该动脉外观正常但远端无搏动，闭塞考虑由栓塞引起；如果该动脉外观不正常且壁增厚，则闭塞最可能是粥样硬化基础上的血栓形成。游离该动脉，两端放置血管夹后，纵向切开该动脉，去除引起闭塞的病灶。栓子通常可以容易地用Fogarty导管取出，而在硬化血管中的血栓则通常需作血栓动脉内膜切除术。如果存在新鲜的血栓，可以向切开处挤出。动脉上的切口用补片，通常是自体静脉来关闭。随着动脉血流的修复，肠系膜血管可以感觉到搏动的存在。如果缺血的肠壁可逆则在数分钟内色泽恢复。如果去除栓子或血栓后没有充足的血流恢复，则需在主动脉与远侧肠系膜上动脉之间用自体静脉建立旁侧通路。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在完成血管重建手术后，整个胃肠道应观察10～15分钟。临床评估方法如肠管色泽和动脉搏动的恢复，以及存在明显的肠蠕动都是肠管活力的可靠征象。术中应用多普勒超声流量计可定量肠壁内的血流。静脉注射活性染料如荧光素钠1g，然后在暗房中用手持紫外光检测仪检测肠袢，肠管显示黄色荧光表明有充足的灌注；有人认为根据荧光类型判断肠管活力要比单纯临床评估或多普勒流量计更准确。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">所有明显没有血供的肠管和活力有疑问的短段肠管应被切除。如果有长段肠管的活力有疑问，最好先放置24～36小时后再手术探查。这种两阶段手术方法的优点是不仅能清楚地确定肠管的存活与否，也使有时间开始支持疗法以便使更多的肠管存活。再手术的决定视第一次探查的情况而定，如果肠管看起来有充分的动脉支配则不应常规施行。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性肠系膜血管闭塞患者的术前准备和术后护理特别重要。大多数患者因为有血浆和全血丢失入肠腔、肠壁和腹膜腔而有低循环血量。这种丢失量可以相当大，故应该在手术前迅速补充。术后因为恢复血供的肠管的反应性充血，也需额外的静脉补液。缺血的肠壁可允许细菌透壁进入腹膜腔，故应在术前给予大剂量广谱抗生素并持续用至术后。术前在肠系膜上动脉留置导管的，术后应继续输注罂粟碱，并在24小时后再作动脉造影以确定血管重建术是否成功。抗凝治疗，常用肝素，也被用于动脉重建的患者。胃肠减压应用至肠功能恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">突发肠系膜闭塞的病死率一般在56%～85%。应用介入放射学和手术治疗，Boley等人将病死率降至45%。由血栓引起的急性闭塞的病死率要高于栓塞引起者，死亡通常与腹膜炎和全身感染有关。多数患者伴有心、肾及其他脏器的动脉粥样硬化也是病死率高的原因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1665', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性闭塞通常是由于动脉粥样瘤样病变基础上血栓形成所致，较少见的原因是栓塞或分离性动脉瘤。膨胀性主动脉假性动脉瘤的外压或粥样硬化则引起逐渐闭塞。偶尔，溃疡性结肠炎当伴发血栓闭塞性脉管炎和结节性动脉周围炎时，可累及肠系膜下动脉主干或其分支。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常情况下，肠系膜下动脉可在任意部位结扎而不干扰肠功能和产生症状，这是因为其与结肠中动脉及痔下动脉（来自髂内动脉）有广泛的侧支循环。当降结肠由于血栓形成或结扎肠系膜下动脉而发生梗死，则几乎肯定还存在这些侧支循环的损害，通常是由于肠系膜上动脉和髂内动脉的晚期粥样瘤性狭窄或血栓形成。过去做过左半结肠切除而干扰了边缘动脉时，当肠系膜下动脉闭塞时也易发生结肠缺血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1665', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">左半结肠梗死的起病通常比肠道其他部位的梗死更隐匿，肠系膜下动脉闭塞时对循环血容量及体液平衡的破坏远不如肠系膜上动脉闭塞时严重。通常患者有缓慢进行性的下腹痛，接着会有稀血便或便秘。腹部膨隆，沿降结肠全程有触痛，偶尔还能扪及管型腹块。可以发生循环功能不全，特别当发生肠坏死时更明显。有中等度的发热及白细胞升高。腹部X线检查可见降结肠中气体消失，提示有横结肠的机械性梗阻。内镜下可见乙状结肠黏膜充血、水肿、青紫和溃疡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1665', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期发现这种肠缺血和及时的手术是最主要的预后因素。治疗包括切除梗死的结肠段，临时性近端结肠造口要比一期吻合安全得多。由于大多数患者先前存在全身性粥样硬化性疾病，多预后差，病死率约为50%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胰腺炎（chronic pancreatitis，CP）是由不同因素造成的胰腺组织和功能的持续性和进行性损害，其病理特征为胰腺纤维化，最终导致胰腺内、外分泌功能永久性丧失。临床症状无特异性，但以反复发作的上腹疼痛和胰腺外分泌功能不全为主要症状，可伴有胰腺内分泌功能不全、胰腺实质钙化、胰管结石和假性囊肿形成。很多患者都有急性胰腺炎的间断性发作。急性复发性胰腺炎与慢性胰腺炎临床鉴别可能不易，前者在非发作期胰腺功能和组织结构仍能恢复正常，故不做组织和功能检查，较难区分。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尸检统计，慢性胰腺炎发生率为0.04%～5%，但在嗜酒者中可能远高于此。男女比为1.86∶1。平均年龄（48.9±15.0）岁，男女发病年龄无显著差异。慢性胰腺炎又可分为慢性梗阻性和慢性钙化性胰腺炎两种。慢性钙化性胰腺炎的特征是胰内纤维化和钙化不规则分布，并有一、二级胰管的不同程度梗阻，是慢性胰腺炎的最常见形式。慢性酒精性胰腺炎、热带胰腺炎、遗传性胰腺炎、继发于血钙或血脂增高的胰腺炎以及特发性胰腺炎可能与此相关。慢性梗阻性胰腺炎的特征是胰管系统扩张，腺泡实质弥漫性萎缩，以及均一的纤维化等。慢性梗阻性胰腺炎可由胰腺肿瘤、胰管狭窄造成，胰腺分裂也可能造成。与其他形式的慢性胰腺炎不同，管内罕有栓塞及结石，梗阻解除后，结构和功能改变都改善。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期过量饮酒、胆道疾病和胰腺外伤为主要病因，分别占35.4%、33.9%和10.5%。</p><p>（一）胆管疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国的慢性胰腺炎中，以胆道疾病为病因者占36%～65%。其中以胆囊、胆管结石为主（约占77.2%），其次为胆囊炎、胆道狭窄、肝胰壶腹括约肌功能障碍和胆道蛔虫等。胆道疾病可诱发频发的胰腺炎，继而胰腺弥漫性纤维化，胰管狭窄、钙化，最终导致慢性胰腺炎。胆囊炎还可通过淋巴管炎而引起慢性胰腺炎。</p><p>（二）慢性酒精中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是发达国家慢性胰腺炎的最主要病因。我国酒精性慢性胰腺炎从20世纪50年代至80年代由6.1%上升到26.5%～29.4%，目前已上升至34.58%～35.4%，成为我国慢性胰腺炎最主要病因。这些患者的纯酒精摄入量≥70～80g/d，嗜酒史5～15年左右。酒精性慢性胰腺炎是由于酒精本身及（或）其代谢产物的毒性和低蛋白血症，造成胰实质进行性的损伤和纤维化；也可能是由于酒精刺激胰腺分泌，增加胰腺对胆囊收缩素（CCK）刺激的敏感性，使胰液中胰酶和蛋白质的含量增加，钙离子浓度增高，形成一些小蛋白栓阻塞小胰管，导致胰腺结构发生改变，形成慢性胰腺炎。酒精性慢性胰腺炎胰腺钙化较多。</p><p>（三）自身免疫因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占2.8%。</p><p>（四）营养因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亚非发展中国家，慢性胰腺炎的最常见类型是营养不良诱发的（热带）胰腺炎。这些地区有一种植物木薯（cassava），可造成胰腺损伤。此外，低脂肪、低蛋白饮食，硒、铜等微量元素缺乏，维生素A、B<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>等不足可能有关。</p><p>（五）遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如阳离子胰蛋白酶原（PRSSI）基因、酒精代谢酶基因、胰蛋白酶抑制因子基因突变等与遗传性胰腺炎有关。本型慢性胰腺炎国内少见。</p><p>（六）高钙血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约有8%～12%的甲状旁腺功能亢进患者发生慢性胰腺炎。其始动因素是高钙血症。其机制有：①钙沉积形成胰管内钙化，阻塞胰管；②钙能促进无活性的胰蛋白酶转变成活性胰蛋白酶，促发自身消化；③钙可直接影响胰腺腺泡细胞的蛋白分泌。高钙血症也见于维生素D中毒、甲状旁腺癌、多发性骨髓瘤等疾病。在欠发达地区较为多见。</p><p>（七）高脂血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">家族性高脂血症中Ⅰ、Ⅳ、Ⅴ型患者易致胰腺炎反复发作。其机制可能为：①过高的乳糜微粒血症使胰腺的微血管阻塞或胰腺中发生黄色瘤；②胰腺毛细血管内高浓度的甘油三酯被脂肪酶大量分解，所形成的大量游离脂肪酸引起毛细血管栓塞或内膜损伤致胰腺炎发生。</p><p>（八）其他因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①上腹部手术后，可致肝胰壶腹部括约肌痉挛、狭窄、胰腺损伤或供血不良而引起胰腺炎；②尸检发现，约1/3的肝硬化和血色病患者，伴有胰腺纤维化和色素沉着；③胰供血动脉硬化，邻近脏器病变及胃十二指肠后壁穿透性溃疡等，均可引起慢性胰腺炎。</p><p>（九）特发性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">占6%～37.5%，多见于年轻人（15～30岁）和老年人（50～70岁），发病率无明显性别差异。随着诊断手段的不断提高，发现一部分“特发性慢性胰腺炎”与肝胰壶腹括约肌功能异常有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程早期的发作期，胰腺因水肿、脂肪坏死和出血而肿大，但基本病理倾向是纤维化，胰管扩张，胰管内偶见结石形成。在静止期，覆盖胰腺的腹膜增厚、不透光，表面有结节状隆起的白点。慢性胰腺炎后期，胰腺变细、变硬，或呈不规则结节样硬化，有弥漫性纤维组织增生和钙质沉着，并可有假性囊肿、胰管扩大及胰管内碳酸钙结石，胰腺小叶大小不一，结构模糊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">显微镜下可见程度不等的纤维化和炎症代替了腺泡和胰岛组织，偶有小脓肿。愈合的坏死区有纤维化和异物反应及潴留性囊肿。主胰管及其分支有不同程度的狭窄和扩张，管腔内有稠厚黏液与组织碎屑，胰管可有鳞状上皮化生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)<br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现轻重不一。轻度可无症状或有轻度消化不良，而中度以上的慢性胰腺炎可有腹痛、腹胀、黄疸等胰腺炎急性发作症状，胰腺内、外分泌功能不足表现，腹水、感染等。</p><p>（一）腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占60%～100%，疼痛可能是间歇性或慢性，部位常在上腹部，可放射至左、右季肋部，左侧肩部及背部。开始时，持续几小时到几天，随疾病进展，腹痛日趋频繁，持续时间增加。腹痛在仰卧位时加剧，坐位、前倾位、屈膝位或俯卧位时缓解；饮酒、进油腻食物可诱发腹痛。劳累可使腹痛加重。一部分患者无典型的疼痛症状，后期随着胰腺内、外分泌功能下降，疼痛程度可能会减轻，甚至消失。</p><p>（二）胰腺外分泌不足的表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轻到中度慢性胰腺炎患者仅有食欲缺乏、腹胀等消化不良症状。当脂肪酶的排量降低到正常的10%以下时，患者才会出现脂肪泻；同样，胰蛋白酶的排泄低于正常的10%时才会有粪便中蛋白丢失。患者排出大量恶臭有油脂的粪便。由于害怕疼痛而进食很少，体重减轻加重，并有多种维生素特别是脂溶性维生素缺乏的表现。少数患者有低蛋白血症，出现全身性水肿，皮肤皱褶增多，头发枯萎等表现。</p><p>（三）胰腺内分泌不足的表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6%～46%患者有糖尿病或糖耐量异常。糖尿病常在出现临床症状后的5～10年内发生。</p><p>（四）黄疸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生率为1%（2/230例）～28.2%（69/ 245例）。主要是由于胰头部肿胀或假性囊肿压迫胆总管所致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型病例可出现五联征：上腹疼痛、胰腺钙化、胰腺假性囊肿、糖尿病和脂肪泻。但临床上常以某一或某些症状为主要特征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '并发症', '<p>（一）上消化道出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可出现呕血和黑便。其病因：①脾静脉受压及血栓形成引起脾大，胃底静脉曲张破裂出血；②胰腺假性囊肿壁的大血管或动脉瘤受胰腺分泌的消化酶的侵蚀而破裂出血；③胰腺分泌碳酸氢盐减少并发消化性溃疡和出血。</p><p>（二）胰腺假性囊肿形成</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生于约10%的慢性胰腺炎病例，形成机制：①胰管内压力增高致胰管破裂，胰液外渗。因无活动性炎症，胰液常为清亮；②活动性炎症合并脂肪坏死（也可能有胰腺实质的坏死），胰液自小胰管外渗。因含坏死组织，胰液常有变色。</p><p>（三）胆道或十二指肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生于5%～10%的慢性胰腺炎病例。本并发症多见于有胰管扩张的患者，主要是由于胰头部炎症或纤维化、假性囊肿所致。</p><p>（四）胰源性胸、腹水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">形成的机制可能是由于胰管破裂，与腹腔和胸腔形成瘘管，或是假性囊肿的破溃致胰液进入胸、腹腔。临床上，胰源性腹水可呈浆液性、血性或乳糜性，后两者较少见。胰源性胸腔积液以左侧多见，具有慢性、进行性、反复发作及胸水量多的特点，也可为浆液性、血性或乳糜性。</p><p>（五）胰腺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约4%患者在20年内并发胰腺癌。</p><p>（六）胰瘘</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括胰腺外瘘和内瘘。外瘘常发生于胰腺活检、胰腺坏死、外科引流术后、手术中的胰腺损伤或腹部钝伤后。内瘘常发生于慢性胰腺炎主胰管或假性囊肿破裂后，常合并有胰源性胸、腹水。酒精性胰腺炎易出现内瘘。</p><p>（七）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者可有胰性脑病；胰腺与脾粘连或胰腺假性囊肿侵蚀脾促发脾破裂；皮下脂肪坏死和骨髓脂肪坏死，可出现皮下的硬结节和骨痛、股骨头无菌性坏死等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '辅助检查', '<p>（一）实验室检查1.粪便的显微镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">粪便中含有未消化的肌肉纤维和脂肪滴。</p><p>2.胰腺外分泌功能测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有直接外分泌功能试验和间接外分泌功能试验两大类，两者均通过测量胰腺分泌的胰液量、胰液电解质浓度和胰酶量来评估胰腺外分泌的功能。</p><p>（1）直接外分泌功能试验：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">系利用胰泌素和（或）胰酶泌素（CCK-PZ）直接刺激胰腺分泌，对慢性胰腺炎诊断的敏感性为75%～90%，特异性为80%～90%。但轻度胰腺外分泌功能障碍时，试验结果正常，因此无助于慢性胰腺炎的早期诊断；同时由于其有创性等原因患者较难接受，影响临床广泛应用。</p><p>（2）间接外分泌功能试验：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有Lundh试餐试验、血、尿苯甲酰-酪氨酰-对氨基苯甲酸（BT-PABA）试验、胰月桂酸试验（PLT）、粪便试验（苏丹三染色、粪便脂肪定量测定和糜蛋白酶测定）及核素胰腺外分泌功能试验（<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>I-甘油三酯/油酸吸收试验、双标记Schilling试验及<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">13&nbsp;</span>C-呼气试验）等。目前用于临床上主要有尿BT-PABA试验、PLT和粪便苏丹三染色等。BT-PABA试验主要通过测量口服一些胰酶消化底物所生成的产物反映胰腺分泌糜蛋白酶的能力，是诊断中、重度胰腺外分泌功能不全敏感性较高的方法，但难以和小肠吸收障碍性疾病相区别。PLT则反映胰腺分泌芳香酯酶的能力，较BT-PABA试验可能更敏感和特异，但方法较复杂。<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">13&nbsp;</span>C-呼气试验对判断胰腺外分泌功能有一定价值，其优点是非侵入性、简单易行、重复性好、结果稳定，但对轻度胰腺外分泌功能不全诊断的敏感性较差。</p><p>3.胰腺内分泌功能测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括糖耐量异常、血中胰岛素、C肽及CCK减少和血糖升高。但只有晚期（胰腺功能损失90%以上）方出现变化。</p><p>（1）血清CCK测定：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常为30～300pg/ml，慢性胰腺炎患者可高达8000pg/ml。这是因为胰腺外分泌功能减退，对CCK的反馈抑制作用减弱所致。</p><p>（2）血浆胰多肽（PP）测定：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PP主要由胰腺的PP细胞分泌，正常空腹血浓度为8～313pmol/L。餐后血浆PP浓度迅速升高，而慢性胰腺炎患者明显下降。</p><p>（3）血浆胰岛素浓度测定：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病患者空腹血浆胰岛素水平大多正常，口服葡萄糖或甲苯磺丁脲（D860）、静脉注入胰高糖素后，血浆胰岛素不升高者，提示胰腺内胰岛素储备减少。</p><p>4.其他实验室检查（1）血清淀粉酶：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性发作期可见升高。发生胰性腹水、胸水的患者，其腹水、胸水中的淀粉酶含量升高。</p><p>（2）生物标志物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见升高的标志物为CA19-9，但通常升幅较小，如果明显升高，应该警惕合并胰腺癌的可能。</p><p>（二）影像学检查1.腹部平片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹部X线平片可发现部分患者胰腺区域的钙化灶、结石影，十二指肠低张造影可见十二指肠环扩大等，均对明确诊断提供了有价值的依据。</p><p>2.超声及其相关技术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">实时超声检查可见胰腺体积增大或萎缩，边缘不整，质地不匀；胰腺纤维化时，胰腺内部回声增强，胰管有不规则扩张及管壁回声增强；有结石或钙化时可见光团及声影；有囊肿时可见液性暗区。实时超声对慢性胰腺炎的敏感性为48%～96%；特异性为80%～90%。由于无创且较经济，可列为首选的检查方法，并可在随访中反复应用。</p><p>（1）内镜超声（EUS）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">避免了肠道气体和肠壁脂肪的干扰，克服了体外超声诊断胰腺疾病的不足，它不仅能显示主胰管异常、胰石和（或）钙化灶，而且对炎性假瘤也有很高的诊断符合率。EUS诊断慢性胰腺炎的敏感性和特异性均＞85%，其阳性预测值（PPV）94%，阴性预测值（NPV）75%，经EUS行细针穿刺细胞学检查，不仅可提高其敏感性和特异性，而且PPV和NPV也提高为96%和100%。EUS除显示影像学特征外，同时可以进行胰腺活检和收集胰液做功能性检查。但EUS对慢性胰腺炎的早期诊断尚不敏感。</p><p>（2）胰管内超声（IDUS）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是将超声探头经十二指肠乳头逆行插至主胰管中，对主胰管内有局灶性狭窄的病变进行鉴别诊断，对慢性胰腺炎有诊断价值。</p><p>3.胰腺CT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺失去正常结构，呈现弥漫性增大或萎缩，密度不均，有时可在胰头部见到局部肿块，表面有分叶；胰管扩张或粗细不匀，有时还可在胰管内见到结石或钙化征象。合并假性囊肿时，CT呈低密度占位病灶。对中、晚期诊断的准确性较高，早期、胰腺病理改变轻微的慢性胰腺炎，CT的诊断作用受到限制。</p><p>4.MRI</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRI对慢性胰腺炎的诊断价值与CT相似，但对钙化和结石显示不如CT清楚。</p><p>5.胰胆管影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括内镜逆行胰胆管造影术（ERCP）和磁共振胰胆管造影术（MRCP），是诊断慢性胰腺炎的重要依据。主要表现为主胰管边缘不规则、胰管扩张、粗细不匀呈串珠状改变；部分有不规则狭窄或中断；有时可显示胰管内的结石或钙化影；还可发现有无副胰管。轻度慢性胰腺炎：胰管侧支扩张/阻塞（超过3支），主胰管正常；中度慢性胰腺炎：主胰管狭窄或扩张。重度慢性胰腺炎：主胰管阻塞、狭窄、钙化，有假性囊肿形成。MRCP与ERCP相比，两者的符合率基本相符，但MRCP不能收集胰液，无法行胰管内造影及活检等，因此尚不能完全替代ERCP。</p><p>6.胰管镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰管镜检查可直接观察胰管内病变，如狭窄、结石、阻塞等，并能明确病变部位。同时还能进行活检、收集胰液及细胞学刷检等，对不明原因的胰腺损害有鉴别诊断价值，特别是对胰管口径有改变而胰腺实质无损害的患者尤为适用。慢性胰腺炎的胰腺导管内壁充血水肿、扩张或瘢痕性狭窄，50%患者可见蛋白栓，10%患者可见结石，可以鉴别早期胰腺癌。</p><p>7.PET（正电子发射体层成像）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用核素<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">18</span>氟标记的氟脱氧葡萄糖（FDG）-PET对不明原因的胰腺肿块进行检查有助于与胰腺癌相鉴别，胰腺癌及其转移灶可表现为核素浓聚区，但在慢性胰腺炎合并急性炎症时可出现假阳性结果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国2005年慢性胰腺炎诊治指南提出，在排除胰腺癌的基础上，建议将下述4项作为慢性胰腺炎的主要诊断依据：①典型的临床表现（腹痛、胰腺外分泌功能不全症状）；②病理学检查；③影像学上有慢性胰腺炎的胰胆改变征象；④实验室检查有胰腺外分泌功能不全依据。其中第①项为诊断所必需，第②项阳性可确诊，①+③可基本确诊，①+④为疑似患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴别甚为困难。可用的方法：①血清CA19-9、CA125、CA50、CA242，在胰腺癌中阳性率较高，有一定参考价值，但有假阳性；②胰液检查：通过ERCP获取胰液，病理检查如发现癌细胞，则诊断肯定；同时胰液CA19-9检查及K-ras基因检测有一定鉴别诊断价值；③实时超声及EUS导引下细针胰腺穿刺，如发现癌细胞，可确诊，但阴性不能否定诊断；④EUS、CT、MRI和PET有助于鉴别。</p><p>2.消化性溃疡</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">十二指肠球部后壁穿透性溃疡可与胰腺粘连而引起顽固性疼痛。内镜检查可鉴别。</p><p>3.原发性胰腺萎缩</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于50岁以上的患者。无腹痛、脂肪泻、体重减轻、食欲缺乏和全身水肿等临床表现。超声及CT检查等一般能鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '治疗', '<p>（一）治疗原则</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①控制症状、改善生活质量；②去除病因和纠正存在的胰管梗阻因素、保护胰腺功能；③预防和治疗并发症，寻求胰腺内、外分泌功能替代治疗。</p><p>（二）内科治疗1.去除病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">戒酒和积极治疗胆道疾病，这是慢性胰腺炎的两大主因。如戒酒能使半数以上酒精性胰腺炎患者疼痛缓解，并可停止或延缓胰实质破坏的进展。甘油三酯增高［＞5.7mmol/L（500mg/dl）］需以他汀类药物逐步控制（阿托伐他汀的起始剂量为10～20mg/d）。硫唑嘌呤等药物都能引起胰腺炎，故应注意清除这些可能的原因。</p><p>2.止痛（1）胰酶制剂等非镇痛药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胰腺炎患者外分泌不足可使CCK对胰腺的刺激加重，使疼痛加剧。胰酶可抑制CCK的释放和胰酶分泌，使疼痛得到缓解。H<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻断药或质子泵抑制药可降低胰液的分泌量，降低胰管内压以减轻疼痛，另外还能增加胰酶制剂的疗效，因为保持胰酶活性的最佳pH应＞6.0。CCK受体阻断药（丙谷胺600mg/d）也有一定疗效。如经治疗，疼痛无改善甚至加重者，可试用生长抑素衍生物奥曲肽治疗，每次餐前100～200ug，皮下注射，症状减轻后改为中、晚餐前或仅在中餐前注射1次，以后再改为口服胰酶制剂。</p><p>（2）镇痛药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">宜以<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">对乙酰氨基酚</a>和非甾体类抗炎药物开始，如果必要，可用曲马朵或丙氧酚类的镇痛药物。只有在使用上述药物疼痛不能缓解或加重、或有并发症、或出现胃瘫方可使用麻醉性镇痛药物。吗啡能使肝胰壶腹部括约肌痉挛，应避免使用。</p><p>（3）腹腔神经丛麻醉或内脏神经切除：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以上方法不能获得疼痛缓解者，可以使用CT或EUS介导的腹腔神经丛阻滞治疗。</p><p>3.胰酶不足的替代治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰酶制剂有助于改善消化吸收不良、脂肪泻。比较理想的胰酶制剂应是肠溶型、微粒型、高脂酶含量、不含胆酸。目前常用的有胰酶肠溶胶囊、复方消化酶胶囊、米曲菌酶肠溶胶囊等。</p><p>4.内分泌不足的替代</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是糖尿病的治疗。</p><p>5.营养</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">营养不良者给予足够的热能、高蛋白、低脂饮食（脂肪摄入量限制在总热量的20%～50%以下，一般不超过50～75g/d），严重脂肪泻患者可静脉给予中长链三酰甘油（MCT/LCT）。少量多餐加上胰酶制剂。补充脂溶性维生素A、D、K及水溶性维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>、叶酸等。有条件者可应用要素饮食或全肠外营养。</p><p>（三）内镜治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内镜下治疗简单、有效、微创、能重复应用，可作为大多数慢性胰腺炎的首选方法。内镜治疗主要用于慢性胰腺炎导致的Oddi括约肌狭窄（狭窄性十二指肠乳头炎）、胆总管下段狭窄和胰管开口狭窄和胰管结石。</p><p>1.胆总管狭窄</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆总管狭窄的发生率约为10%～30%，可以首先考虑使用内镜支架治疗，但长期的疗效还不确定，但对年老和体弱的患者较为适用。</p><p>2.胰管高压扩张</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疼痛为主要症状的特发性、胰腺分裂性及其他原因的慢性胰腺炎是经内镜胰管支架治疗的适应证。近期疼痛缓解较好，长期的疗效还不确定。</p><p>3.Oddi括约肌功能不良和胰管结石</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Oddi括约肌成形术治疗Oddi括约肌功能不良，短期止痛效果较好。胰管括约肌切开以利于胰管内结石排出。对有主胰管结石的患者，内镜网篮取石可以尝试。</p><p>4.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在假性囊肿和肠腔间放置支架，使囊肿内液体流入肠道。胰瘘的治疗。超声内镜下腹腔神经丛阻滞，以缓解疼痛。</p><p>（四）外科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术的目的为解除胰管梗阻、缓解疼痛及保证胰液和胆汁流出的通畅。手术指征：①反复发作的顽固性疼痛；②胰腺假性囊肿或囊肿形成；③可能合并胰腺癌；④有胸膜瘘且经内科治疗无效；⑤胆总管受肿大胰腺压迫出现黄疸；⑥有脾静脉血栓形成和门脉高压引起出血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '预后及预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胰腺炎诊断后的20～25年内死亡率为50%，15%～20%的患者死于并发症，如严重营养不良、糖尿病，大约有4%患者发展为胰腺癌。积极治疗胆管疾病，不饮含酒精饮料，补充营养和使用胰酶制剂，控制糖尿病等对改善患者的生活质量及预后是有益的。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下消化道出血是指十二指肠悬韧带（Treitz韧带）以下肠道的出血，包括空肠、回肠、结肠和直肠。痔与肛裂是临床常见的下消化道出血疾病，国内国外部分学者也将其纳入下消化道出血的范畴，而本文则不予纳入。根据出血速度，临床上将下消化道出血分为急性出血与慢性出血。急性出血部位结肠占75%，空回肠15%，部位不明占10%；依据出血量，临床上将下消化道出血分为显性出血与隐性出血。急性大量出血可引起重度贫血及循环衰竭。持续性慢性出血也常出现轻重不同的贫血症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">消化道出血的病因复杂多样，临床上以结直肠恶性肿瘤、肠道息肉多见。其次为炎症性疾病及结肠憩室。不同年龄段其病因也有所不同，儿童最常见是肠道息肉，青年多见于肠道炎症性疾病，中老年人结直肠癌最为常见。下面列出下消化道出血各种病因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.肠道恶性肿瘤　包括结直肠癌、小肠癌，或其他器官恶性肿瘤浸润、转移至肠道，肠道恶性淋巴瘤和肉瘤，以及肠道类癌等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.肠道息肉　包括结直肠、小肠腺瘤，炎性息肉，家族性腺瘤性息肉病，Gardner综合征、Turcot综合征、幼年性息肉病和Peutz-Jeghers综合征等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.肠道炎症性疾病　包括溃疡性结肠炎和克罗恩病、肠结核、肠阿米巴病、急性坏死性小肠炎、放射性肠炎、缺血性肠炎和药物性肠炎等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.憩室　包括梅克尔憩室、小肠憩室、结肠憩室及结肠憩室病等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.血管性疾病　包括肠系膜血管栓塞和血栓形成、结肠静脉曲张、小肠和结肠血管畸形、肠血管瘤和遗传性出血性毛细血管扩张症等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.外伤与医源性出血　包括腹部外伤累及肠道或肠系膜血管、肠吻合术后吻合口出血、肠镜检查或治疗术后肠腔出血等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.全身性疾病　包括脓毒症、伤寒、流行性出血热、钩端螺旋体病，过敏性紫癜、白血病、再生障碍性贫血、多发性骨髓瘤、血友病，食物、药物中毒，血吸虫病、钩虫病，维生素K或维生素C缺乏等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8.其他　包括腹外疝或腹内疝或其他原因引起的绞窄性肠梗阻、直肠孤立性溃疡综合征、小肠和结肠Dieulafoy病、结肠气囊肿症、门脉高压性肠病和子宫内膜异位症等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">9.病因不明的下消化道出血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下消化道出血病因复杂多样，临床表现各不相同，血便是其典型共同的临床表现。根据出血部位、出血量、出血速度以及出血在肠道内停留时间的长短，血便的性质各有不同。高位肠道出血或出血在肠道内停留时间过久，粪便呈现柏油样或果酱样颜色，并伴有特殊的腥臭味；左半结肠特别是直肠乙状结肠的出血，粪便呈现程度不同的“红”色，可以从暗红到鲜红。出血量越大、出血部位越低、出血越快、在肠道停留时间越短，粪便的“红”颜色越鲜艳。一次出血量少，粪便颜色可以基本正常，仅在粪便潜血试验才提示肠道有出血。出现黑便并不仅见于上消化道出血，下消化道出血也可表现为黑便或粪便潜血试验阳性，这种情况可见于少量出血并停留在肠腔内较久的患者。食用动物血液或肉类，服用易导致粪便呈黑色的药物如铋剂、甘草等也可以出现黑便，而食用动物血液或肉类更容易出现化学法粪便潜血试验的假阳性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少量出血并不引起血容量改变和其他症状；长期慢性出血可以引起贫血；急性大量出血可出现休克症状和体征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同的病因，下消化道出血有不同的临床表现：</p><p>1.结直肠癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结直肠癌早期病变仅局限于黏膜或黏膜下层，可以不出现血便。当肿瘤逐渐增大并向肌层及浆膜层浸润时，黏膜层表面由于炎症、血运障碍以及机械刺激等原因，发生糜烂或溃疡并开始出血。若糜烂与溃疡累及较大的血管，或者肿瘤组织坏死脱落，则可有大出血。少量出血，肉眼不易察觉，但粪便潜血试验可显示阳性。大量出血可见肉眼血便，颜色以暗红色为主。较高部位如盲肠癌可有柏油样黑便，低位乙状结肠和直肠癌可见鲜红色血便。远端结肠与直肠特别是直肠血便应与痔和肛裂相鉴别。痔发生的血便常常血液附着在粪便的表面，肛裂便后出血并伴有规律性疼痛。而结直肠癌血便颜色更深，血液夹杂与粪便之中，并伴有黏液脓血以及坏死脱落组织。排便习惯及性状的改变是结直肠癌最早出现的症状。不同程度的腹痛、腹胀症状约在60%～80%结直肠癌患者中出现；腹部包块为大多数患者的首诊主诉之一。当病情进展时，患者可以出现贫血、消瘦、乏力、发热等慢性消耗症状。晚期患者可以出现黄疸、水肿、腹水以及锁骨上淋巴结转移等。</p><p>2.肠息肉及息肉病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小的息肉或黏膜表面光滑血供充分的息肉通常很少出血，当息肉增大，黏膜表面破损时可以有出血。通常出血量少，但可以反复多次出血，黑便少见。肉眼血便可见血液附着在粪便表面，粪便潜血试验可能提示有其他症状不明显的肠息肉。结肠息肉还可以出现腹泻、黏液血便等肠道刺激症状，盲肠及小肠巨大息肉可能出现肠梗阻等症状。小儿下消化道出血最常见的病因是肠道息肉，幼年性息肉常见于10岁以下的幼儿。多呈单发性，60%发生于距离肛门10cm以内，临床表现为内痔样出血及便后肿块脱出。多种息肉病如家族性腺瘤性息肉病（FAP）、Peutz-Jeghers综合征、Gardner综合征等为遗传性疾病，多有家族史。</p><p>3.炎症性肠病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">炎症性肠病是溃疡性结肠炎与克罗恩病的总称。溃疡性结肠炎多发生于结肠，特别是直肠乙状结肠更多见。病变主要局限于黏膜与黏膜下层，以黏液脓血便常见。由于黏膜与黏膜下层较少大血管，故大出血少见。一旦出现大出血即表示病情危重。溃疡性结肠炎还有腹泻、腹痛等其他症状及多种肠外表现，中毒性巨结肠为其主要并发症。克罗恩病多见于回肠末段及近段结肠，累及肠壁全层，黏膜溃疡可呈鹅口疮样、纵行溃疡或裂隙溃疡。临床少见黏液脓血便，但粪便潜血常常阳性。由于病变较深，肠道大出血多见。临床表现还包括腹泻、腹痛、腹部包块、瘘管形成、肛周病变以及多种肠外表现。肠梗阻、腹腔内脓肿以及肠道大出血为其主要并发症。</p><p>4.结肠憩室与梅克尔憩室</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结肠憩室在我国少见，多发于欧美国家。结肠憩室多发于直肠乙状结肠，单纯的结肠憩室常无任何临床表现，只在出现憩室炎等并发症时才出现临床症状。急性憩室炎可以出现有血便或粪便潜血试验阳性，但出血通常为自限性，可以随憩室炎的好转而止血。若急性憩室炎出现急性大量出血，通常伴随穿孔或脓肿的破溃，提示预后不良。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">梅克尔憩室常位于回肠末段，肠系膜缘的对侧，多见于小儿，为小儿下消化道出血的常见病因之一，血便为其常见症状。从病理角度而言，几乎所有的有出血症状的梅克尔憩室内都存在异位胃黏膜。其他还有脐部黏液样或粪样分泌物以及憩室炎、肠梗阻等临床表现及并发症，手术切除为其治疗原则。</p><p>5.过敏性紫癜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过敏性紫癜可分为单纯型、关节型、腹型、肾型以及复合型等多种。其中腹型以及复合型可以出现肠道出血。常常为黏膜内出血，很少出现大出血，出血症状通常为更为严重的腹痛症状所掩盖而忽视。当过敏性紫癜仅仅表现为腹痛、腹泻、黏液便及血便的时候，常被误诊为急腹症。</p><p>6.医源性出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多种腹部手术涉及消化道重建吻合手术，其常见并发症之一即为吻合口出血。出血原因可以是吻合口渗血或吻合口血管出血，临床通常表现为不同程度的血便。</p><p>7.其他少见疾病（1）小肠和结肠Dieulafoy病：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为少见的可以发生于胃肠道任何部位的出血性病变。病灶可为溃疡、糜烂或隆起型，病灶表面常可见一动脉裸露，动脉破裂容易造成活动性出血。不明原因的下消化道出血需考虑此病的可能。</p><p>（2）结肠静脉曲张：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多种原因可以引起结肠静脉曲张，最常见病因是门静脉高压。最常见的部位是直肠乙状结肠交界处，静脉曲张破裂可引起持续性大量出血并引起血容量不足的症状。</p><p>（3）遗传性出血性毛细血管扩张症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少见的常染色体遗传性疾病，表现为皮肤、黏膜及内脏器官的毛细血管扩张，形成血管瘤并容易出血。发生于结肠的弥漫性海绵状血管瘤一旦出血则极为凶险。</p><p>（4）多发性骨髓瘤：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为浆细胞克隆性血液系统恶性疾病，临床表现为贫血、骨痛、肾功能不全、反复感染、出血、关节痛等，部分出现下消化道出血症状，出血量通常不多，极少数以下消化道大出血为首发症状的多发性骨髓瘤易被误诊或延误诊断。</p><p>（5）结肠气囊肿：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床少见，病因不明，多合并肺气肿等呼吸系统疾病。出血量少，但可以反复出血，在原发病缓解后，症状可以缓解甚至消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他报道的极少见的下消化道出血病因还有：结肠毛霉菌病、结肠缺血等，对病因不明的下消化道出血作鉴别诊断时应该考虑是否存在这些因素。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '诊断', '<p>1.病史与体检</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在询问病史时应注意出血量、出血时间、血便颜色及出血次数，有无伴发腹痛、腹泻、黏液血便等其他腹部症状。注意询问家族史，有无其他系统和器官的症状体征或病变，有无腹部包块。体检时应该注意腹部体征，有无腹部包块，有无腹部出血点及曲张静脉等；直肠指检可以鉴别直肠癌、直肠腺瘤，借助肛门镜可以鉴别痔与肛裂及其他肛周疾病。</p><p>2.粪便潜血试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大部分的下消化道出血为隐性出血，粪便潜血试验（FOBT）为无创简便的诊断消化道出血方法，既能检查隐性出血，又能确诊显性出血。目前FOBT检测方法主要有愈创树脂法（化学法）和免疫法。两者敏感性相似，但愈创树脂法易受饮食因素影响有较多假阳性结果。免疫法应用抗人血红蛋白的单克隆或多克隆抗体来监测粪便潜血，避免了饮食因素的影响，并且对上消化道出血显示阴性，增加了检测的特异性。FOBT阳性表明检查时存在下消化道出血，但对于间断性出血者，FOBT阴性显然不能排除出血性疾病的可能。Lieberman等的研究表明仅24%的大肠癌FOBT阳性，7%的大肠腺瘤FOBT检测阳性。增加FOBT的检测次数，可以增加阳性率。</p><p>3.消化道内镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">电子结肠镜检查是确诊下消化道出血的重要手段之一，不仅可以应用于诊断，还可针对性地进行疾病的治疗。许多以前需要手术的病例，在纤维结肠镜下得到确切有效的治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小肠镜可以检查胃镜与结肠镜所不能到达的空回肠盲区。新型推进式小肠镜检查的范围仍有限，可以检查约150cm的小肠范围。探条式小肠镜依靠小肠的蠕动可以达到回盲部，但存在患者痛苦、设备昂贵以及检查时间漫长等缺点，难以推广应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胶囊内镜自2001年在以色列诞生并在美国FDA批准上市以来，作为近年来新兴的一种检查方法逐渐进入临床。胶囊内镜是一种特别的“小丸”，吞下后可随胃肠蠕动向前移动，依靠“小丸”中的影像捕捉系统作腔内摄影，并将图像资料传出体外，通过电脑处理反复观看。国内有一组临床报告：疑似小肠疾病经胶囊内镜的诊断阳性率为74%；32例不明原因消化道出血患者，胶囊内镜与推进式小肠镜检查的检出率分别为82%及31%，其诊断率为66%及25%。虽然存在价格昂贵、捕捉图像的随机性以及难以取活检等限制，随着技术的改进，胶囊内镜正有着逐步取代小肠镜的趋势。</p><p>4.X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结肠气钡双重对比造影检查是纤维结肠镜检查的有益补充，可以对结肠病变做整体评价，显示结肠功能的变化。但其敏感性相对较低，难以发现小于0.5cm的病变，无法行活检，因此目前更多被纤维结肠镜所替代不作为首选方法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在胶囊内镜尚难普及之时，小肠气钡双重对比造影仍是目前诊断小肠病变的检查方法。该方法能发现小肠溃疡、肿瘤以及肠腔狭窄等病变。一般的小肠钡餐造影也用于小肠疾病的诊断，是梅克尔憩室最主要的诊断方法之一。钡剂造影检查只适用于出血已停止或隐性出血的患者，活动性出血者为禁忌。</p><p>5.CT检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常规CT检查可以发现结肠或小肠的占位性病变如：肠道良恶性肿瘤等。CT结肠成像是通过CT技术建立结肠的3D或2D图像，与结肠镜相比，具有无创性的优点。因其不是治疗手段，有阳性发现后仍需要结肠镜介入或血管造影，而且对于设备技术和肠道准备的要求很高，因此目前不能作为常规检查方法，可以在其他方法不适宜的时候做为一种替代方法。文献报道螺旋CT诊断下消化道出血的敏感度在74%～82%，也有学者主张把螺旋CT检查作为急性下消化道出血的首选诊断工具，认为螺旋CT与肠镜及血管造影相比，快速、易行、低风险、操作少、且敏感性与特异性更高。Rohan随机对照了血管造影与螺旋CT在下消化道出血诊断中的应用价值，考虑风险性、时间性、可操作性以及敏感性等综合因素，认为螺旋CT的实际应用价值更高，建议急性下消化道出血经过初步处理后先予以螺旋CT检查，当有阳性结果发现时，则可以直接选择相应的治疗措施，如血管介入栓塞、肠镜下治疗或直接手术治疗；当CT未发现阳性结果时，若经初步处理出血停止，则予以观察或者择期行肠镜检查或血管造影；若经初步处理出血仍未停止且CT结果为阴性时，则选择急诊肠镜或者血管造影检查。</p><p>6.数字减影血管造影（DSA）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">数字减影血管造影是经皮股动脉穿刺插管，作选择性腹腔内器官血管造影。一般先行腹腔动脉造影，再行肠系膜上动脉造影，最后行肠系膜下动脉造影，依次观察上腹、左腹、右腹和下腹部。DSA在急性下消化道出血的诊断与治疗中有一定的优势。在急性下消化道出血时，由于出血使结肠镜视野模糊，钡剂灌肠又属禁忌，DSA成为很好的选择，不但可以找到出血点，而且可以经过栓塞或灌注止血药物而达到治疗目的。某些急性大量出血，经DSA技术还可以暂时减缓出血速度或暂时止血以保护患者生命，并可以精确定位，为手术或治疗原发疾病争取宝贵的时间。肠道内出血量每小时＞50ml时，应用DSA检查可以发现出血病灶。另外，常规肠镜检查很难发现血管瘤，特别是扁平状血管瘤、肠道血管发育不良、血管畸形、血管扩张等疾病，DSA在这方面则有其特殊优势。随着DSA的广泛应用，一些以前不明病因的下消化道出血可以得到明确诊断。</p><p>7.核素显像</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">核素显像多应用于小儿梅克尔憩室的诊断以及其他病因不明的下消化道出血的诊断。由于<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc过氧酸钠（<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8A%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/BZ_825_1657_3130_1780_3173.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>）与胃黏膜有特殊的亲和力，该方法常用于肠道异位胃黏膜特别是梅克尔憩室的诊断。国内有报道用此方法诊断小儿肠道异位胃黏膜的阳性率可达68.42%。<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>TcRBC血池显像用于诊断急性活动性出血，与DSA相比，具有敏感性高以及可以术中定位的特点。但不能对急性出血进行治疗，更多是用于小的活动性出血的诊断与定位。有研究报道<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>TcRBC血池显像的阴性率较高，其中约25%发生再次出血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同病因、出血量与出血速度不同，治疗方案各不相同。急性大量出血的治疗原则是首选以补充血容量、抗休克为主，待出血停止或出血量减少后再考虑原发病的治疗。慢性出血及隐性出血则应及早进行原发病的治疗。</p><p>1.内镜治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着纤维结肠镜的广泛应用，内镜不但可以达到止血的目的，而且可以对部分原发病进行有效的治疗。对于小的出血点，可以采取微波、激光、高频电凝等方法止血，对于面积较大的渗血，可以局部喷洒1∶20去甲肾上腺素或5%～10%孟氏液的方法，对于上述方法无效或较大的出血部位，还可以试用血管夹夹闭的方法。目前内镜下不但可以对带蒂的息肉进行有效结扎切除，而且对于广基息肉或癌变进行黏膜下肿瘤剥离术（ESD），可对2cm以下的结直肠类癌进行根治性的治疗。</p><p>2.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不能明确病因且持续性下消化道出血的患者，经内镜、介入或药物治疗而无效的情况下需要考虑手术探查。手术探查目的是尽快找到出血部位并迅速止血。对于病因已明确的下消化道出血，即使出血已控制，仍应该对有指征的患者作手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">医源性出血如吻合口渗血经保守治疗可以治愈而不需二次手术，若吻合口血管出血较严重，需要急诊手术止血治疗。结肠镜检查，特别是结肠镜下特殊治疗之后可能发生下消化道出血，与肠镜时操作不规范以及肠镜手术止血不彻底有关之外，还与患者的全身情况如凝血功能障碍、营养不良等以及局部组织不健康等因素相关。大多数病例经保守治疗或肠镜下止血可以取得理想的效果，严重的出血需考虑手术止血。</p><p>3.介入治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DSA不但可以进行诊断，而且也可作积极的治疗，特别是急性活动性下消化道出血的治疗。可采用垂体后叶素局部灌注或栓塞治疗，垂体后叶素局部灌注浓度不宜过大。但对较粗的血管且存在心律失常以及可能存在肠缺血等严重并发症的患者，需要谨慎使用。栓塞治疗常用的材料包括吸收性明胶海绵、PVA颗粒以及金属线圈等，PVA颗粒较吸收性明胶海绵更易经导管注入，栓塞效果更持久，因此临床上更多应用。栓塞治疗时应确保足够的侧支循环以保证肠管的血供。介入止血治疗只是暂时的止血手段，并不能对造成下消化道出血的病因作彻底的治疗，只是挽救患者的生命以提供二期治疗的机会，因此除局部的血管扩张、动静脉畸形之外，在介入止血术后大多数患者还应该考虑对其原发病作治疗。</p><p>4.内科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性出血应及时输血、输液以补充血容量，抗休克。慢性出血出现贫血症状时，根据患者的情况予以适当的纠正贫血治疗。全身止血药物的应用，包括维生素K<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>，氨甲苯酸，注射用血凝酶等药物；生长抑素类药物可以减少内脏器官的循环血量、增加血小板的聚集以及降低门静脉血压，达到止血目的；质子泵抑制剂对于异位胃黏膜引起的出血有一定的效果。对已证实的炎性肠病，应作针对性的内科治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">荨麻疹的损害是迅速出现及消退的风疹块，临床称为风团，是由于皮肤、黏膜小血管扩张及渗透性增加而出现的一种局限性水肿反应，通常在2～24小时内消退，但反复发生新的皮疹。迁延数日至数月。有15%～20%的人一生中至少发作过一次荨麻疹。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;朱德生皮肤病学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '症状', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">损害是迅速出现的风团(图22-19)，在风团出现前几分钟，局部常发痒或有麻刺感。有的患者在风团出现前数小时或1～2天内可有食欲不好、全身不适、头痛或发热等全身症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">风团扁平发红，或是淡黄或苍白的水肿性斑块，而边缘有红晕。有时风团呈环形，几个相邻的环性损害可以相接或融合而成地图状，偶有风团形成水疱、大疱，水疱发生于似乎正常的皮肤上，但常有红晕。这类风疹块较易发生于儿童。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">风团已消失处在24小时内一般不再发生新损害。风团消失后，皮肤恢复正常。有的有暂时的色素斑或含铁血黄素沉着，应考虑荨麻疹型血管炎的可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">风团的大小及数目不定，可出现于任何部位的皮肤，如果出现于唇部、眼皮或眶部四周，患处显著肿胀。舌、口腔或咽喉等处黏膜都可累及。呼吸道症状表现为哮喘或喉头水肿，严重的喉水肿可引起呼吸困难甚至窒息。胃肠道症状有恶心、呕吐、腹痛、腹泻。有蛋白尿或血尿的很少见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">风团引起剧痒、针刺或灼热感，但个人的程度不同。严重的患者有头痛、发热等全身症状，尤其急性荨麻疹患者可发热达40℃左右，血压可降低，甚至发生昏厥和休克，需及时处理。大多数患者只有发痒的风团而无其他症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">风团的病程不定。有的患者在1日之内可发生数次皮疹，经过几天或1～2周至数周后停止发作，可称为急性荨麻疹(urticaria acuta)。若反复发作达每周至少两次并连续6周以上者称为慢性荨麻疹(urticaria chronica)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">荨麻疹有几种特殊类型:</p><p>1.人工荨麻疹(urticaria factitia)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">又称皮肤划痕征(dermatographism)。用钝的硬物尖端如铅笔尖或牙签之类在皮肤上划写，划处即渐出现红线、红晕及水肿的三联反应，表现为清晰的红线状隆起风团(图22-20)，而别处并无自然出现的风团。不久以后，皮肤划痕逐渐自然消失。本类型可与其他类型荨麻疹同时存在。</p><p>2.压迫性荨麻疹(pressure urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">出现于摩擦或受压的部位，局部大范围肿胀似血管性水肿，易发生于掌跖、臀部，也可发生于衣服、皮带、腰带等束压处。轻度压力即可使受压部位在4～6小时后发生肿胀和深处疼痛的风疹块，经8～24小时才消失。</p><p>3.接触性荨麻疹(contact urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">皮肤接触某些变应原后发生风团和发红，称为接触性荨麻疹，此型并不罕见，最常见的致敏物质是食物、食品附加物、药物、禾本科植物、动物、橡胶和某些化学品等。风团往往发生于口周围及手部，也可泛发。接触性荨麻疹容易发生在特应性皮炎的儿童中，伴有哮喘等其他过敏症状时被称为接触性荨麻疹综合征(contact urticaria syndrome)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">诊断接触性荨麻疹，可用致敏物质开放斑贴于正常皮肤，15～30分钟后发生风团即可确定。</p><p>4.寒冷性荨麻疹(cold urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">分遗传性及获得性两种。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">遗传性寒冷性荨麻疹为常染色体显性遗传，在婴儿时期即出现，以后可持续终生。患者遇冷后0.5～4小时左右，发生不太痒但有烧灼感的风疹块，伴有头痛、发热、关节痛、白细胞增多等全身症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">获得性寒冷性荨麻疹常开始出现于儿童或青年时期。在气温突然降低、浸泡冷水或接触寒冷处后，接触或暴露部位如面部及手、足等处在数分钟内发生水肿和风团，严重时也可出现于身体其他部位。风团出现于回暖而不正在受寒之时，如用冰块放在前臂上，移除后回暖时，风团即可出现。患者常有冷球蛋白血症、冷溶血素血症、冷凝集素血症、冷纤维蛋白原血症或有梅毒、结缔组织疾病、血管炎疾病或造血系统恶性病变等。有的患者用冷水洗澡或突遇冷空气时，除发生广泛的风团外，还有恶心、呕吐、头痛、心跳加快等全身性症状，严重时全身皮肤发红，并发生昏厥或休克症状。</p><p>5.热性荨麻疹(heat urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">较少见。在任何形式的皮肤受热(43℃)后几分钟，局部发生瘙痒和风团，持续1小时左右，与胆碱能性荨麻疹不同。全身突然遇热时也可发生昏厥或休克。</p><p>6.水源性荨麻疹(aquagenic urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">皮肤接触任何温度的水后，数分钟至30分钟内均可引发微小的点状毛囊周围风团，多累及颈、臂和躯干上部，伴有瘙痒，持续30～45分钟。应与水源性瘙痒症区别，后者是在水接触后发生瘙痒而无明显皮损。浴前1小时口服抗组胺药可减少风团形成，凡士林或东莨菪碱外用可防止皮损发生。</p><p>7.日光荨麻疹(solar urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">又称光源性荨麻疹(urticaria photogenica)。在阳光照射后数分钟内，日晒部位发生刺痛及发痒的红斑和风疹块(图22-21)，风团也可波及非暴露皮肤，特别是衣服单薄，遮盖较差的部位。避免日晒后经一至数小时消退。反应严重时可伴有寒战、倦怠、腹痛甚至休克。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">紫外线、可见光线或不可见的红外线都能引起此种荨麻疹，对波长为300nm的紫外线尤易发生。</p><p>8.血管性水肿(angioedema)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">原称血管神经性水肿或巨大荨麻疹(见后)，遗传性血管性水肿(hereditary angioedema)又称慢性家族性巨大荨麻疹(见后)，都被认为荨麻疹的特型。</p><p>9.胆碱能性荨麻疹(cholinergic urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在情绪激动、剧烈运动或劳动、外界温度较高或摄入热饮食时出现，尤其在出汗时容易发生。皮疹是较多的发痒风团，直径约1～3mm，周围有红晕，可广泛分布于身体任何部位，但一般不见于掌跖。严重时伴有头晕、头痛、腹痛、腹泻甚至休克等症状。风团经半小时到1～2小时后消退，但可反复发作达数月或数年之久。皮内注射或口服胆碱能性药物能引起相似的反应。</p><p>10.肾上腺素能性荨麻疹(adrenergic urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">肾上腺素能性荨麻疹是一种罕见的精神应激诱发的荨麻疹，伴有血清儿茶酚胺增多。多发生于易感个体经历一段情绪应激之后。风团大小类似于胆碱能性荨麻疹，周围包绕苍白晕而非红斑是两者的差别。皮内注射(去甲)肾上腺素可诱发典型的皮损，肾上腺素能受体阻滞剂如普萘洛尔(普萘洛尔)等治疗有良好疗效。</p><p>11.血清病性荨麻疹(serum sickness urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">外源性血清、药物和动物性疫苗是导致血清病性荨麻疹的常见病因。发病前常在注射部位出现红斑和水肿反应。广泛性淋巴结肿大是血清病的第一个体征，体温常升高。50%的患者出现关节疼痛和僵硬。少数患者可发生外周神经炎，有时可伴肾损害。实验室检查白细胞下降，嗜酸性粒细胞升高。</p><p>12.荨麻疹性血管炎(urticarial vasculitis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">荨麻疹损害和坏死性血管炎是临床特征，皮损持续24～72小时，可遗留紫癜、鳞屑和色素沉着，并可伴有明显的烧灼感和疼痛，瘙痒较轻(图22-22、23)。有时可有血管性水肿、发热及关节痛症状。实验室检查:低补体血症，30%的患者抗核抗体阳性。外周血白细胞正常或增加，中性粒细胞比例增加。血沉快。皮肤活检显示白细胞碎裂性血管炎改变。抗组胺药治疗无效，必须系统应用糖皮质激素，亦可用氨苯砜等进行治疗。</p><p>13.蛋白胨性荨麻疹(peptone urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在暴饮暴食(猪肉和海货)并有精神激动和大量饮酒时，食物中的蛋白胨未被消化即经胃肠道吸收而引起发病。此型荨麻疹主要表现皮肤广泛充血、发红，有较小的风团。可伴有头痛、发软、乏力。病程很短，一般为1～2天。</p><p>14.伴有神经症状的荨麻疹(urticaria with nervous symptom)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">引起荨麻疹的一些化学介质影响了血-脑屏障，使脑部毛细血管通透性增高而发生脑水肿，或发生脑膜刺激症状，影响脑神经细胞的功能，出现头痛、恶心、呕吐，严重者抽搐、昏迷，甚至发生脑疝而死亡。脑电图可出现快波节律紊乱。</p><p>15.心脏性荨麻疹(cardiac urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具有典型的荨麻疹皮损同时伴发心脏功能性改变。可表现为心悸、心慌不适、胸痛、胸闷、气急、心律失常等，心电图有明显的非特异性改变。心脏性改变随皮疹消退而恢复正常。</p><p>16.关节、肌肉型荨麻疹(articular and musular urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮损可全身泛发，肌肉症状表现为肌肉疼痛、肿胀和压痛及四肢活动障碍。关节疼痛，活动受限，但无肿胀。关节、肌肉症状随皮疹消退缓解或持续数天消失。发病机制可能与某些致炎、致痛介质共同作用有关。</p><p>17.胃肠型荨麻疹(gastroenterolog ic urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型荨麻疹症状伴有恶心、呕吐、腹痛、腹泻、偶有少量腹水形成。腹痛范围广，无固定压痛点，腹泻一般为水泻，无脓血便，无里急后重感。白细胞可轻度增高，嗜酸性粒细胞可增高。治疗除用抗组胺药外，可口服阿托品或颠茄，皮质激素治疗是必要的。</p><p>18.花生四烯酸介导性荨麻疹(arachidonic acid mediated urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿司匹林是慢性荨麻疹的常见原因，但有时被忽视。此型荨麻疹为花生四烯酸介导性荨麻疹。许多患者不能耐受非甾体类抗炎药、防腐剂、偶氮染料、食品添加剂及具有阿司匹林特性的工业化合物等。可口服依巴斯汀或孟鲁司特。</p><p>19.继发性荨麻疹(secondary urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发于其他疾病者，如药物性荨麻疹样发疹。呋喃唑酮引起的荨麻疹有类似血清病样反应;一些感染性疾病如乙肝和丙肝、莱姆病、传染性单核细胞增多症等;高丙种球蛋白血症、血液系统疾病;自身免疫病的红斑狼疮、干燥综合征、其他恶性肿瘤等。</p><p>20.自身免疫性荨麻疹(Autoimmune urticaria)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来随着对功能性自身抗体的了解，建立了自身免疫性荨麻疹这一概念。所谓自身免疫性荨麻疹是指非外源性所致，而是自身抗体通过与高亲和性IgE受体交联，激活肥大细胞和嗜碱性粒细胞释放组胺而引起荨麻疹。研究发现，将慢性特发性荨麻疹(CIU)患者自身血清注射在外观正常的皮肤可引起风团及潮红反应，这种试验被称为自身血清皮肤试验(autologous serum skin test，ASST)。ASST试验仅发生于疾病的发作期。反应处的风团与CIU的风团非常相似，并可在24小时内完全消退，而且可被抗组胺药所抑制。约50%～60%发作期的CIU患者的ASST反应阳性。ASST并不是自身免疫性荨麻疹的特异性试验，但它仍然是检测慢性荨麻疹患者血清中内源性血管活化因子的最好方法，可作为简单的筛选试验，因为ASST阳性的慢性荨麻疹患者更有可能具有内源性病因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;朱德生皮肤病学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">引起荨麻疹发生的因素很多，如食物及食物添加剂、药物、感染、虫咬、寄生虫、吸入物等。但80%～90%患者的真正诱因不能找到，有的可和精神因素及内分泌改变有关，而冷、热、紫外线等仅偶然成为病因。此外，其他疾病如体内感染、结缔组织病、血管炎、恶性肿瘤、肝炎等容易伴发慢性荨麻疹。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非免疫性荨麻疹主要为胆碱能性荨麻疹及皮肤划痕症(人工荨麻疹)。搔抓等外伤、衣鞋太紧、站立太久等外压的压迫性荨麻疹和皮肤划痕症是同一性质。非免疫性荨麻疹可和IgE有关，或是由激肽类、过敏休克缓慢反应物质或其他扩张血管的介质引起。</p><p>1.食物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">食物是荨麻疹尤其急性荨麻疹最常见的原因，主要是动物蛋白性食物，如鱼、虾、蟹、蛤、鸡蛋、牛奶、肉类等。也可以是番茄、草莓、可可等植物性食品或大蒜等香料调味品，经消化道吸收而引起荨麻疹，常伴有胃肠道症状。在发生腹泻、便秘等胃肠功能紊乱的情况下，不能通过正常黏膜的食糜成分可在此时吸收，因而更易引起荨麻疹。具有解毒作用的肝脏如果功能不良，也常使食物吸收后引起荨麻疹。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">食物引起的荨麻疹大多属于Ⅰ型变态反应。有的食物可直接作用于肥大细胞促使组胺释放，引起非免疫性荨麻疹。</p><p>2.药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多种药物可引起荨麻疹性药疹。常用药物如抗生素、磺胺类、各种血清及疫苗、阿司匹林等止痛剂、吗啡等麻醉药、苯巴比妥等安眠药、ACTH等激素以及呋喃唑酮、胰岛素等都容易引起急性荨麻疹。在慢性荨麻疹中，由于药物引起的仅约占2%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">药疹性荨麻疹常属Ⅰ型或Ⅲ型变态反应，例如，青霉素常引起荨麻疹，可同时发生过敏性休克，也可发生血清病样反应。有些药疹性荨麻疹并非免疫性反应，例如吗啡、可待因、阿托品及奎宁等能使肥大细胞脱颗粒而释放组胺，阿司匹林使肥大细胞内cAMP减少而激发或加重荨麻疹。</p><p>3.吸入物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸入物如花粉、灰尘、动物皮屑、真菌芽孢、喷雾剂等引起的荨麻疹一般是特应性反应，常伴有哮喘或枯草热等，血液中IgE增高，可以被动转移，可属于Ⅰ型变态反应。</p><p>4.感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种急慢性感染因素均可引起荨麻疹。细菌性感染如扁桃体炎、牙槽脓肿、鼻窦炎、尿路感染、胆道感染、败血症、脓皮病、盆腔炎及其他泌尿生殖系统感染等。病毒性感染如上呼吸道感染、病毒性肝炎、传染性单核细胞增多症等。真菌感染如皮肤癣菌病、念珠菌病等。原虫感染如阿米巴病、疟疾等，肠内寄生虫感染如蛔虫、钩虫、绦虫、血吸虫等。各种感染所致荨麻疹被认为Ⅰ型变态反应。感染病灶常是慢性荨麻疹的病因。</p><p>5.虫咬</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">昆虫等动物的叮咬常引起荨麻疹。螨咬症常表现为中央有瘀点的小风团，跳蚤、臭虫等往往是丘疹性荨麻疹的病因。</p><p>6.接触</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮肤和某些药物、化学品、漆树或荨麻等植物、毒蛾或毛虫等动物接触后，可发生属于Ⅰ型变态反应的荨麻疹。有的和免疫无关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">接触性荨麻疹最常见于接触鱼、肉、蛤类及蔬菜的家庭妇女和厨师，也常见于染料工人及药剂人员等。</p><p>7.物理因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冷、热、日光、摩擦和压力可引起免疫性或非免疫性荨麻疹。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">寒冷性荨麻疹患者血浆中含有可被动转移的IgE，约30%～50%患者有哮喘或枯草热等过敏史，而遗传性患者的冰块试验及被动转移试验阴性，被认为常染色体显性遗传而和变态反应无关。热性荨麻疹的各种免疫试验阴性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮肤划痕症的发病率占荨麻疹的8%～9%，一般属于Ⅰ型变态反应，少数为Ⅳ型。而压力性荨麻疹的免疫学测定结果是阴性，被认为非免疫性荨麻疹。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">温热、运动及情绪引起的胆碱能性荨麻疹主要由于神经冲动传给自主神经系统的胆碱能性神经。神经末梢被兴奋而释放乙酰胆碱，除引起荨麻疹外，还可引起腹痛、面部赤红、唾液增加、虚脱等症状，很像注射乙酰胆碱所引起的反应。如果用醋甲胆碱(methacholine)0.01mg作皮内注射，局部发生的风团比正常人于注射后所发生的大得多，正常人在注射后10分钟后所发生的风团直径仅约1～1.5cm，可见胆碱能性荨麻疹患者对乙酰胆碱的敏感性高于正常人。有人认为患者的胆碱酯酶功能有缺陷，不能迅速消除体内所释放的乙酰胆碱，因而产生风团。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">日光性荨麻疹同内源性或外源性光致敏物质有关，少数患者伴有卟啉症。被动转移试验时有时呈阳性反应而表明光变应性反应的存在。</p><p>8.内脏疾病及某些其他疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝炎、阿米巴病尤其破裂的包虫囊肿等，胃、肠、肝、肾等内脏疾病，风湿热、类风湿关节炎、全身性(系统性)红斑狼疮等结缔组织疾病，坏死性(变应性)血管炎包括过敏性紫癜等病，月经、妊娠或某些妇女生殖器官障碍，甲状腺功能亢进，恶性淋巴瘤、霍奇金(Hodgkin)病或其他体内恶性肿瘤，震颤瘫痪、脊髓痨等神经系统疾病都可成为荨麻疹尤其慢性荨麻疹的病因。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">荨麻疹有不同的发病原理。一种是抗原抗体相作用的变态反应，大多数荨麻疹尤其急性荨麻疹是这种免疫学反应。另一种是不经免疫学机制而使肥大细胞和嗜碱性粒细胞放出组胺等介质所引起的荨麻疹。第三种是某些因素直接使皮肤血管扩张而产生的荨麻疹。另有少数患者的荨麻疹和遗传有关。因此，发病原理可有变态反应、非真正变态反应、血管刺激反应、遗传性及自身免疫五类性质。</p><p>1.变态反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数荨麻疹属于Ⅰ型变态反应。抗原刺激人体产生特殊性IgE抗体，附着于肥大细胞及血液的嗜碱性粒细胞上，再遇特殊性抗原时，则引起这些细胞发生酶功能失调等变化，细胞内颗粒脱出，释放组胺、缓激肽等激肽类、肝素、过敏休克缓慢反应物质(SRS-A)、前列腺素等介质，这些介质特别是组胺的释放使毛细血管扩张、血管渗透性增加、平滑肌痉挛、腺体分泌增加，引起皮肤风疹块、血管性水肿、哮喘、腹痛、血压下降、休克等症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">荨麻疹也可属于Ⅲ型变态反应，如血清病中荨麻疹性皮疹即属于Ⅲ型。抗原抗体复合物激活补体，产生过敏毒素(C3a及C5a)，释放趋化因子，吸引嗜中性粒细胞，放出溶酶体酶，都能作用于肥大细胞及嗜碱性粒细胞，放出组胺等介质而引起风团。这种风团可持续1～2小时以上，消退后可遗留色素沉着。患者常有发热及关节痛等全身症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥大细胞及嗜碱性粒细胞放出组胺及其他介质，这些介质作用于皮肤小血管而引起风团。这些细胞内有环磷腺苷(cAMP)，在酶的作用下有节制的从细胞中放出以抑制组胺的释放，一旦某种免疫性或非免疫性因素刺激细胞而干扰细胞的酶系统时，cAMP减少，于是组胺可大量释放，而拟肾上腺素药物及氨茶碱等可使cAMP增加，从而抑制组胺的释放。除了组胺外，激肽尤其是缓激肽等也是引起荨麻疹的介质。</p><p>2.非真正变态反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">某些生物性、化学性及物理性因素能直接作用于肥大细胞及嗜碱性粒细胞，使细胞内cAMP减少而释放组胺。皮肤胆碱能神经末梢产生的乙酰胆碱也能直接作用于这些细胞而释放组胺等，从而引起风团的出现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">情绪激动、运动及热刺激等能使胆碱能神经末梢释放出乙酰胆碱。乙酰胆碱直接作用于皮肤血管而引起血管扩张，也能抑制肥大细胞的cAMP而促使组胺释放，于是小血管扩张及毛细血管壁的通透性增加而使风团出现。有人认为组胺及乙酰胆碱在体内分别受组胺酶及胆碱酯酶的控制，风团也可和这些酶的不足有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激肽和缓激肽也使毛细血管扩张，增加毛细血管壁的通透性，并使平滑肌缓慢收缩。它们受激肽酶的控制，可和寒冷性荨麻疹、皮肤划痕症、压力性荨麻疹或某些其他慢性荨麻疹有关。其他介质如五羟色胺存在于鼠等实验动物体内，未在人类的肥大细胞中发现。缓慢反应物质虽存在于肥大细胞中，能引起哮喘，但是否和荨麻疹有关还未证实。前列腺素E是另一种介质，能延长皮肤血管的扩张作用，对荨麻疹的发生可有一些影响。</p><p>3.血管刺激反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">某些药物、情绪、饮酒等因素能使敏感性比正常人高的皮肤血管扩张而发生荨麻疹。某些激素直接作用于肥大细胞而促进或抑制组胺的释放，也可直接作用于血管，扩张血管而引起荨麻疹，或是收缩血管而抑制荨麻疹。</p><p>4.遗传性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有些荨麻疹是一种异位性反应，有家族过敏史。遗传性血管性水肿、遗传性寒冷性荨麻疹及少数的日光性荨麻疹等几种荨麻疹和遗传有明显的关系，被人认为常染色体显性遗传方式所传递。</p><p>5.自身抗体</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">31%的CIU患者血清中有功能性抗IgE受体活性的自身抗体，它可直接激活IgE受体释放组胺，这种自身抗体大多属于补体结合的IgG1、IgG3亚型。IgG诱发的嗜碱性粒细胞释放组胺在很大程度上依赖于补体的存在，补体也是肥大细胞释放组胺过程必不可少的辅助因子。嗜碱性粒细胞和肥大细胞是荨麻疹自身抗体的靶细胞。CIU患者免疫测定:可应用ELISA或免疫印迹法检测患者血清中的自身抗体(抗-IgE受体或抗-IgE)，以及器官特异性自身抗体如甲状腺球蛋白抗体、甲状腺微粒体抗体、甲状腺过氧化物酶抗体、甲状腺受体抗体、抗幽门螺杆菌抗体、抗胃壁细胞抗体、抗平滑肌抗体等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;朱德生皮肤病学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '组织病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表皮有细胞内水肿，真皮内小血管扩张，大量血清由毛细血管渗出，挤压已扩张的血管而可减少血量。真皮的水肿使胶原纤维及胶原束彼此分离，水肿剧烈而扩展到皮下组织时则成血管性水肿(巨大荨麻疹)。真皮内淋巴间隙增宽，血管周围有轻度的嗜酸性细胞、嗜中性粒细胞、肥大细胞及淋巴细胞浸润。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;朱德生皮肤病学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病诊断容易，和多形红斑或痒疹等其他皮肤病不难鉴别，因为风团是荨麻疹唯一的皮肤损害，由风团的表现还可大概明确荨麻疹的性质。例如，胆碱能性荨麻疹有直径约1～3mm的较小风团，周围有红晕，偶然有卫星状小风团;皮肤划痕症是抓划后引起的线状风团;压力性荨麻疹较肿痛，可持续8～12小时以上;日光型及寒冷性荨麻疹的风团显著地出现于暴露部位;由补体激活或过敏毒素所致的荨麻疹在风团消退后，常遗留暂时的色素沉着。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">确定荨麻疹的病因很难，必须详细询问病史，注意患者的饮食、药物、病灶感染、接触物、吸入或滴入物、内脏疾病、生活习惯及精神状态等。在体格检查时，要注意患者有无肝病、鼻窦炎、扁桃体炎等感染病灶以及内脏疾病等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据可疑病因选择检查方法。例如，疑有感染因素时，可作血、尿、便常规化验，寻找大便中虫卵，确定尿路感染或其他感染病灶是否存在，有时须作肝功能试验或对胸部进行X线检查。对胆碱能性荨麻疹可作乙酰胆碱皮内试验，可用1∶5000醋甲胆碱0.01ml注射皮内，风团直径大于15mm并有卫星状小风团时是阳性反应。对皮肤划痕症用钝物尖端划写皮肤。对寒冷荨麻疹可作冰块试验，检查血液冷凝球蛋白及冷凝集素等。对日光性荨麻疹作光敏感试验，对热性荨麻疹可作热水试验。其他实验还包括可疑致敏物的皮内试验、食物排除试验等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性特发性荨麻疹可疑自身免疫性荨麻疹时可做自身血清皮肤试验(autologous serum skin test，ASST)进行筛选。方法:抽患者静脉血2mL室温静置30分钟，2000r/min离心5分钟，取上清血清0.05ml于前臂屈侧皮内注射，对侧相应部位注射0.05ml生理盐水作阴性对照，30分钟后观察，皮丘大于对照1.5mm则为阳性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;朱德生皮肤病学</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应该尽量寻找及移除病因，食物、感染、药物等都是急性荨麻疹的常见病因，有感染时常需应用抗生素，有胃肠道障碍时要纠正，对某种食物过敏时暂且不吃。慢性感染病灶等常是慢性荨麻疹的病因，但有些荨麻疹患者的病因很难发现。</p><p>(一)内用药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第一代、第二代抗组胺药是治疗各种荨麻疹的重要药物，可以控制大多数患者的症状。抗组胺药虽不能直接对抗或中和组胺，不能阻止组胺的释放，但对组胺有竞争作用，可迅速抑制风团的产生。根据病情选择可口服、肌注或静脉滴注。长期应用一种抗组胺药后容易引起耐药性，建议更换另一种，或是交替或合并应用，有时要加大常用剂量;儿童的耐药性较成人大，因而相对用量也大。抗组胺药有各种副作用，最好选用副作用较小者，尤其对高空作业的工人、驾驶员及精密仪器工人等要慎用容易引起昏倦等副作用的苯海拉明等药物，以免发生事故或影响工作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">安泰乐(羟嗪)有良好的安定及抗组胺作用，对人工荨麻疹(皮肤划痕症)、胆碱能性荨麻疹及寒冷性荨麻疹等都有较好的效果，新安替根或赛庚啶对胆碱能性荨麻疹及寒冷性荨麻疹都常有效。氯苯那敏及西咪替丁(cimetidine)分别为组胺H1及H2受体拮抗剂而被同时应用于人工荨麻疹，共用于慢性荨麻疹也比单独应用的效果好。氨茶碱、氯苯那敏及抗纤溶酶药氨甲环酸和氨甲苯酸等也有一定疗效，可同时应用于慢性荨麻疹及人工荨麻疹。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖皮质激素类药物一般只短期应用于严重的急性荨麻疹和血清病，荨麻疹并发过敏性休克时应该立即应用。但对于慢性荨麻疹不能滥用激素，也不建议长期应用激素治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾上腺素、麻黄碱及氨茶碱能使肥大细胞内cAMP增多而抑制组胺的释放，能迅速促使急性荨麻疹或巨大荨麻疹的风团或水肿消退，通常用1∶1000肾上腺素0.3～0.5ml作皮下注射，每经15～20分钟可再注射，以后可口服作用缓慢且较持久的麻黄碱，每次0.03g，每日2～3次。氨茶碱可和抗组胺药合并应用，和肾上腺素有协同作用，对并发哮喘或腹痛的患者尤其适用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他药物如氯喹和孟鲁司特被分别应用于日光性荨麻疹和慢性荨麻疹，6-氨基己酸可用于寒冷性荨麻疹和巨大荨麻疹(血管性水肿)，阿托品或普鲁本新及氯丙嗪可用于胆碱能性荨麻疹，柳氮磺胺吡啶对压力性荨麻疹有一定的疗效。慢性荨麻疹往往持久难愈，多种药物被人试用，而效果难于肯定，其中有组胺球蛋白、抑肽酶(激肽酶抑制剂)、酮替芬(ketotifen)、维生素K、肾上腺色腙、烟酰胺及利血平等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">自身免疫性荨麻疹的治疗，一线药物:抗组胺药以依巴斯汀为首选;二线药物:可使用如泼尼松30～40mg/d;羟氯喹200～400mg/d;氨苯砜50～100mg/ d;雷公藤多苷30～60mg/d;白芍总苷1200～1800mg/d;秋水仙碱0.5mg，每日2次;达那唑200mg/d。三线药物:用于疗效不佳严重患者，可选用如环孢素100mg，每日3次;静脉用免疫球蛋白;也可选用硫唑嘌呤或甲氨蝶呤。</p><p>(二)局部治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用的外用药如氧化锌洗剂、炉甘石洗剂或下列洗剂:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">苯酚0.5g，薄荷脑0.25g，炉甘石15g，氧化锌15g，酒精30g，水加到100ml。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">淀粉浴或焦油浴可使痒觉减轻而令患者舒适。遇热或遇冷后发生荨麻疹可用逐渐改变浴水温度的方法，以逐渐降低皮肤的敏感性;热性荨麻疹患者洗浴时浴水温度渐增，而寒冷性荨麻疹的浴水逐渐降温，可能使肥大细胞缓慢释放组胺并易耗尽而不引起风团，但此种锻炼皮肤的方法要根据个人的耐受性谨慎实施，同时给予抗组胺药。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;朱德生皮肤病学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酒精性肝病（alcoholic liver disease，ALD）是由于长期大量饮酒导致的中毒性肝损害，包括酒精性脂肪肝、酒精性肝炎、酒精性肝纤维化和肝硬化。ALD是发达国家肝硬化的主要病因，在我国有日趋增多的趋势，目前居肝硬化病因的第二位。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙醇进入肝细胞后，主要经过肝乙醇脱氢酶（ADH）代谢为乙醛，再通过乙醛脱氢酶（ALDH）代谢为乙酸，进入三羧酸循环。也可通过肝微粒体乙醇氧化酶（MEOS）、过氧化氢酶（H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>酶）降解。MEOS中细胞色素P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>CYP2E1是代谢限速酶，可由酒精诱导而加速乙醇降解，是酗酒量增加的原因之一。</p><p>1.肝细胞代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙醇通过ADH代谢为乙醛和进一步氧化时，还原型辅酶I/辅酶I（NADH/NAD）比例增加，肝内氧化还原状态异常。目前认为，NADH/NAD比例增高以及乙醛所致代谢紊乱是酒精性肝病主要原因。乙醛毒性有以下几点：①与肝细胞内蛋白质分子共价结合，引起肝脏代谢障碍；②肝细胞内谷胱甘肽含量下降，肝细胞变性坏死；③自由基产生过多、清除降低，细胞膜脂质过氧化损伤；④影响线粒体功能，抑制氧化磷酸化及脂肪酸氧化，甘油三酯在肝内大量堆积；⑤肝星状细胞活化，胶原合成增加。</p><p>2.免疫损伤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙醛选择性与细胞器上的蛋白质结合为乙醛-蛋白质复合物作为抗原，刺激机体产生抗体导致体液免疫损伤；各种促炎因子如TNF-α、PDGF、TGF<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>β、IL-6等表达增加，促进肝纤维化。</p><p>3.遗传多态性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CYP2E1有2种不同转录活性的基因型（c1，c2），不同基因型与CYP2E1的诱导程度相关，酒精性肝损的进展可能和c2基因有关。ADH遗传多态性由7个基因位点决定，ADH2与酒精依赖有关。汉族人群ALD易感基因ADH2、ADH3、ALDH2等的等位基因频率及基因型分布不同于西方国家，可能是造成我国嗜酒人群ALD发病率低于西方国家的原因之一。</p><p>4.其他危险因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ALD病死率的上升与营养不良程度相关，维生素A或E缺乏可潜在加速ALD进展；肥胖或超重有增加ALD进展的风险。女性对酒精所致的肝损伤更为敏感，与男性相比，较小剂量和较短的饮酒年限即可导致严重的ALD，发生肝硬化的概率增高，且预后较差。肝炎病毒和酒精在造成肝损伤的过程中起协同作用。在感染肝炎病毒的基础上饮酒，或在ALD基础上并发HBV或HCV感染，均可加速肝脏疾病的发生和发展。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '病理特点', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &#39;Helvetica Neue&#39;, Helvetica, Arial, sans-serif; white-space: normal; border: 0px !important; background-color: rgb(255, 255, 255);\">ALD病理学改变主要为大泡性或大泡性为主伴小泡性混合性肝细胞脂肪变性。中华医学会肝病学分会脂肪肝和酒精性肝病学组于2010年修订酒精性肝病诊疗指南，依据病变肝组织是否伴有炎症反应和纤维化，可分为单纯性脂肪肝、酒精性肝炎肝纤维化和肝硬化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &#39;Helvetica Neue&#39;, Helvetica, Arial, sans-serif; white-space: normal; border: 0px !important; background-color: rgb(255, 255, 255);\">各型酒精性肝病病理特点见表18-8-9。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表18-8-9　酒精性肝病病理分级</p><p style=\"text-align:center\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180509-1525835018660007873.jpg\" title=\"1525835018660007873.jpg\" alt=\"4.jpg\" width=\"750px\" height=\"322px\" style=\"width: 750px; height: 322px;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）单纯性脂肪肝：依据肝细胞脂肪变性占组织标本量的范围，分4度，即F 0～4。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）酒精性肝炎肝纤维化：酒精性肝炎的脂肪肝程度与单纯性脂肪肝一致，分为4度（F0～4）。依据炎症程度，分为4级（G0～4）；依据纤维化范围和形态.肝纤维化分为4期（S0～4）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酒精性肝炎肝纤维化组织病理学诊断报告：酒精性肝炎（F 0～4）（G 0～4）（S 0～4）。F0：＜5%的肝细胞脂肪变性；G0：无炎症；S0：无纤维化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）酒精性肝硬化：肝小叶结构完全损毁，代之以假小叶和广泛纤维化，典型的是小结节性肝硬化。根据纤维间隔是否有界面性肝炎，分为活动性和静止性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酒精性肝病的诊断包括：病因诊断、病理诊断、鉴别诊断。</p><p>（一）病因诊断1.病史（1）饮酒史：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期大量饮酒是诊断酒精性肝病的必备条件。包括酒的种类、每天的摄入量和持续时间等。目前酒精摄入的安全量尚有争议，我国标准是：长期饮酒史，一般超过5年，折合乙醇酒精量男性≥40g/d，女性≥20g/d，或2周内有大量饮酒史（＞80g/d）。但应注意性别、遗传易感性等因素的影响。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙醇量换算公式：乙醇量（g）=饮酒量（ml）×酒精含量（%）×0.8（酒精比重）</p><p>（2）饮酒方式：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同酒精饮料所致的肝损伤亦有差异。饮酒方式是酒精性肝损伤的危险因素之一。空腹饮酒较进餐饮酒造成的肝损伤更严重。</p><p>（3）慢性肝炎病毒感染史：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酒精性肝病和慢性病毒性肝炎关系密切。酒精性肝损害可增加患者对HBV、HCV的易感性；反之，慢性肝炎患者对酒精敏感性增高，容易促进肝硬化和肝癌的发生发展。</p><p>（4）其他：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">还与性别、种族、遗传、代谢酶含量等多因素有关。一般女性对酒精较男性敏感，酒精性肝硬化发生于非白色人种者较多。此外尚需排除代谢异常和药物因素引起的肝脏损伤。</p><p>2.症状和体征（1）轻症酒精性肝病：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏生化、影像学和组织病理学，检查基本正常或轻微异常。</p><p>（2）酒精性脂肪肝：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般情况良好，常仅有肝脏肿大，影像学诊断符合脂肪肝标准，血清ALT、AST或GGT可轻微异常。</p><p>（3）酒精性肝炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现差异大。血清ALT、AST 或GGT升高，可有血清TBIL升高。重症酒精性肝炎系指酒精性肝炎患者出现肝功能衰竭的表现，如凝血功能障碍、黄疸、肝性脑病、急性肾衰竭、上消化道出血等，常伴内毒素血症，营养不良、末梢神经炎等，易继发感染。</p><p>（4）酒精性肝纤维化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无特异性临床症状和体征。未行组织病理学检查时，应结合饮酒史、纤维化血清标记物、GGT、AST/ALT、载脂蛋白A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、TBIL、α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>巨球蛋白、铁蛋白等指标，综合判断以明确诊断。联合检测并动态观察各项指标。可有助于提高诊断准确性。</p><p>（5）酒精性肝硬化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常有明显酒精性容貌，肝掌、蜘蛛痣、面部毛细血管扩张。可以门脉高压为主要表现，但脾肿大不如肝炎肝硬化常见。此外还可出现肝外器官酒精中毒损害，如酒精性胃炎、心肌病、胰腺炎、巨幼红细胞贫血、生育障碍。可伴神经系统表现：震颤性谵妄、Wernicke脑病、周围神经病等。</p><p>（6）评价酒精性肝病严重程度的指标：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有几种方法可用于评估ALD的严重程度和近期存活率。Maddrey判别函数（discriminant function，DF）的价值较高，DF=4.6×（凝血酶原时间-对照值）+血清总胆红素（mg/dl），当DF ＞32，1个月内死亡率30%～50%，尤其是合并肝性脑病者。终末期肝病模型（MELD评分）=3.8×log<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">e</span>（胆红素mg/dl）+11.2×log<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">e</span>（INR）+9.6×log<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">e</span>（肌酐mg/dl）+ 6.4，＞18，往往提示预后不良。酒精性肝炎Glasgow评分＞8，提示预后不良。</p><p>3.实验室检查（1）血象：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多有白细胞升高、营养不良性贫血。脾功能亢进时可有白细胞、血小板减少。</p><p>（2）生化检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①血清AST、ALT轻中度升高，以AST为著，AST/ALT比值可超过2倍。线粒体AST/总AST明显增高。禁酒后4周血清AST、ALT基本恢复正常（低于2倍正常上限值）。②血清γ-谷氨酰转肽酶（γ-GT）升高2倍以上，禁酒4周后明显下降（降到正常值的1/3或比戒酒前下降40%以上）。③糖缺陷转铁蛋白（CDT）增高：过量乙醇抑制糖蛋白糖基转移酶活性，影响转铁蛋白糖基化过程，是反映慢性乙醇中毒的敏感和特异的指标。④其他：平均红细胞容积（MCV）增高。</p><p>4.影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">B型超声可见肝脏体积增大，近场回声弥漫性增强，远场回声逐渐衰退；肝内管道结构显示不清，但肝内血管走向正常，对诊断脂肪肝帮助较大。肝硬化为小结节性肝硬化，肝表面波纹状，可有门脉高压症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT检查弥漫性肝脏密度降低，肝/脾CT比值≤1。0.7＜肝/脾CT比值≤1.0为轻度；0.5＜肝/脾CT比值≤0.7为中度；肝/脾CT比值≤0.5者为重度。磁共振扫描对鉴别脂肪肝或肝炎和肝硬化及肝癌等更好。</p><p>（二）病理诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过肝活组织检查是确定酒精性肝病及了解分期分级的可靠方法，对肝损伤的严重程度及预后判断都是必要的。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首先应排除其他原因所引起的脂肪肝。排除非酒精性脂肪肝、嗜肝病毒感染、药物、中毒性肝损伤和自身免疫性肝病等。对于酒精性肝病与病毒性肝炎所致的肝硬化应审慎鉴别。肝性脑病要和酒精性谵妄、Wernicke脑病等相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酒精性肝病的治疗原则是戒酒、营养支持、清除肝脂肪浸润、治疗酒精性肝炎、防治肝硬化及其并发症。</p><p>（一）戒酒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是酒精性肝病治疗的最主要措施。及时戒酒显著改善患者的组织学和生存率。戒酒4周可使脂肪肝恢复正常，酒精性肝炎的肝功能改善，轻度肝纤维化减轻。但戒酒难以逆转严重肝硬化的病理损伤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酒精依赖患者的治疗分为心理治疗和药物治疗。</p><p>1.心理治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">坚持心理教育，可使47.7%的酗酒者在1年内饮酒量明显降低。但戒酒并非对所有患者均有效，部分患者戒酒后肝炎征象持续存在。</p><p>2.药物辅助治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用于增加戒酒率及处理戒酒综合征（alcohol withdrawal syndrome，AWS）。阿片受体拮抗药纳曲酮（50mg/d）、纳美芬（20mg/d）、阿坎酸（666mg，3次/日）治疗半年，可用于高度酒瘾者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">戒酒过程要逐渐减量。出现戒断症状时可减量应用安定类药物。</p><p>（二）加强支持疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期酗酒者，酒精代替了食物提供身体所需热量，故而蛋白质营养不良和维生素缺乏症常见。在戒酒的基础上，对酒精性肝病患者应给予高蛋白低脂饮食，如有肝性脑病的表现或先兆，应限制蛋白质饮食。此外，乙醇代谢过程中对维生素的利用、转化、贮存均发生障碍，尤其是B族维生素缺乏普遍，应注意及时补充维生素A、B、E、叶酸和微量元素。RCT研究提示：与全胃肠外营养相比，肠内营养具有改善重症酒精性肝病长期生存率的作用。</p><p>（三）药物治疗1.类固醇激素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能阻断重症酒精性肝炎患者肝内存在的级联瀑布式放大的炎症反应，部分是通过抑制NF-κB的转录活性来实现的。研究提示针对预后较差（DF≥32和（或）伴有肝性脑病，或MELD评分＞18）的酒精性肝炎患者如果没有激素应用禁忌证，给予泼尼松龙40mg/d，28天，然后停药或2周内减量，可以显著改善患者的短期生存率。</p><p>2.己酮可可碱（pentoxifylline，PTX）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是一种非选择性磷酸二酯酶抑制剂，可抑制TNF-α基因的转录，相应降低TNF-α下游效应分子水平。随机对照试验表明它能明显降低肝肾综合征的发生，改善患者的生存率，提示PTX对重症酒精性肝炎特别是合并肝肾综合征者具有很好的治疗效果。有激素应用禁忌证的重症酒精性肝炎患者，可考虑己酮可可碱400mg，每天3次，口服4周。</p><p>3.抗TNF-α抗体（infliximab，etanercept）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TNF-α的激活是ALD的重要发病机制。抗TNF-α单克隆抗体，可阻断TNF-α生物效应。但研究提示，抗TNF-α抗体的安全性需要评估，有诱发感染等不良反应。</p><p>4.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）抗氧化剂：至今缺乏抗氧化剂有效防治人类ALD的临床报道。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）S-腺苷-L-蛋氨酸（S-adenosyl-methionine，SAMe）：活化的蛋氨酸有许多功能，通过膜磷脂和蛋白质的甲基化可以影响线粒体和细胞膜的流动性，而转巯基作用增加肝细胞内还原性谷胱甘肽、牛磺酸及硫酸根含量，可减少对氧自由基介导的肝脏损伤。但临床试验的结果存在一定的争议。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）降脂药的应用有争议，许多降脂药可能促进血脂更集中于肝脏进行代谢而加重肝功能损害。活血化瘀中药如桃仁、丹参、当归、汉防己碱、枸杞子、何首乌等，分别有改善肝脏微循环、防止肝细胞变性坏死、减少细胞外基质产生等作用，有助于肝纤维化的治疗。</p><p>（四）肝移植</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Child-Pugh C级重症酒精性肝硬化的患者可行肝移植。①禁酒至少6个月；②情绪稳定；③社会经济状况稳定；④无其他酒精性器官损伤；⑤移植后的心理疗法。移植后5年和10年生存率介于胆汁淤积性肝病和病毒性肝病之间。移植后主要问题是患者继续酗酒，移植后11%～49%的患者再次酗酒，则会很快进展为包括肝纤维化在内的肝脏损害。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中华医学会肝病学分会脂肪肝和酒精性肝病学组.酒精性肝病诊疗指南（2010年1月修订）.胃肠病学，2010，15（10）：617-621.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Alcoholic Liver Disease（AASLD practice guideline）.Hepatology，2010，51（1）：307-328.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Naga PH.Alcoholic and nonalcoholic liver steatohepatitis// Lee Goldman，Andrew I Schafer.Goldman’s Cecil Medicine.24th ed.USA：Elsevier Saunders，2012：996-999.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '概述', '<p>&nbsp; &nbsp;急性胰腺炎（acute pancreatitis，AP）是胰腺的急性炎症和细胞损害过程，在不同程度上波及邻近组织和其他脏器系统，AP可分为轻症急性胰腺炎（mild acute pancreatitis，MAP）和重症急性胰腺炎（severe acute pancreatitis，SAP）两型。SAP中病情极其凶险者又冠名为暴发性胰腺炎（fulminate pancreatitis）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '流行病学', '<p>&nbsp; &nbsp;&nbsp;</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胰腺炎的发生率美国报告为5～30/10万不等，瑞典为3～5/10万。近年来AP患者呈逐年增加趋势，这与胆石症、饮酒、高脂饮食增加密切相关。检查措施（CT、超声内镜和ERCP）的优化使得AP的诊断率更高。近来AP患者的平均死亡率下降、平均病程缩短与及时合理运用疾病风险评估有关，增加了诊断治疗措施的有效性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '病因与发病机制', '<p>（一）病因分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">引起急性胰腺炎的病因很多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1.常见病因 胆石症、酒精和高脂血症，约占病例数70%以上。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2.其他病因 约占病例数的10%，包括自身免疫性、先天性、医源性、感染性、代谢性、坏死性、梗阻性、中毒性、创伤性、血管源性的病因等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3.经各项检查不能确定病因者称为特发性。</p><p>（二）发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">各种胰酶原的不适时提前被激活是AP形成的主要始动因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">正常情况下，胰腺腺泡细胞内酶蛋白的形成与分泌过程处于与细胞质隔绝状态。胰腺有多种安全机制以对付酶原的自体激活问题。一种机制是胰腺分泌胰蛋白酶抑制剂（PSTI），PSTI可在分泌小粒中发现。PSTI以1∶1的比例和胰蛋白酶的活化位点结合以抑制该酶的活性。当超过10%的胰蛋白酶原已被激活时，该机制就失效了。故任何对该保护机制有负面影响或压倒性作用的不利因素均可导致胰腺炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">胰腺实质与胰管、胰管与十二指肠之间存在压力差，胰液的分泌压也大于胆汁分泌压，因此一般情况下，十二指肠液和胆汁不会反流进入胰腺，激活胰酶。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">另外，正常胰管具有黏膜屏障作用，它可以抵挡少量蛋白酶的消化作用。如胆汁中的细菌等有害因子破坏了胰管的黏膜屏障后，胰腺就有可能因各种自身酶的消化而产生炎症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">1.共同通道梗阻</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">见图18-9-1</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180509-1525835746133049310.png\" title=\"1525835746133049310.png\" alt=\"image.png\"/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">图18-9-1　梗阻引起AP示意</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2.十二指肠液反流</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">十二指肠腔内压力异常增高（呕吐、肠系膜上动脉压迫综合征）或感染等因素引起肝胰壶腹部括约肌松弛，其诱发AP的机制与上述过程相似。</p><p>3.酗酒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期饮酒可明显增强胰腺对胆碱能和促胰酶素的反应而引起富含酶的胰液分泌增加，另外，长期饮酒者的胰腺溶酶体的脆性增加，溶酶体酶可激活胰蛋白酶。酒精代谢酶5′-二磷酸尿嘧啶核苷葡萄糖醛酸转移酶的基因多态性与酒精性胰腺炎的易感性上升有关，环境因素和辅助因素如抽烟和高脂肪膳食都与患者对此病的易感性有关。</p><p>4.胰管梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当结石、虫卵、肿瘤使胰管出现完全或不完全阻塞，胰腺分泌物不能通过胰管及时排泄，则会使胰管内压力增高而胀破胰管，胰液流入胰实质破坏胰腺。</p><p>5.高脂血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺毛细血管床中的脂肪酶作用于血清中高水平的甘油三酯，产生有毒性的游离脂肪酸，损伤胰腺小血管内皮，产生炎症细胞和血栓。该型胰腺炎血清淀粉酶可不升高，但脂肪酶升高。</p><p>6.炎症介质</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺炎期间，产生并释出多种炎症介质，它们募集炎症细胞，促使炎症细胞活化并贴附于血管壁，或直接造成细胞损伤。也可引起系统性炎症反应综合征，发生多系统脏器衰竭。其中包括：①氧衍生自由基：可直接改变线粒体膜通透性转变孔开关，导致细胞凋亡和坏死。使细胞内溶酶体释放，消化酶活化导致胰腺急性损伤。②肿瘤坏死因子：具有重要的炎症、免疫调节反应功能，导致AP和内毒素的产生，从而使病情进一步恶化。③IL-8：可促使AP早期中性粒细胞活化及其弹性蛋白酶的释放，加重炎症反应。研究中发现个体循环中增加的IL-8水平与其酒精消耗量水平成正比例关系。④IL-18：主要由单核巨噬细胞产生，是AP时胰腺损伤和全身并发症如低血压和多器官功能障碍的介质之一。⑤腺苷酸环化酶多肽：属于血管活性肠肽，其过度表达增加AP的进程。⑥胰腺炎相关蛋白：可能介导局部和全身性炎症反应，在胰腺炎的炎症过程中发挥调节作用，是炎症反应的调节器，兼具抗炎和炎症影响。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AP的病理变化表现为从水肿到出血坏死等一系列改变。从病理上可分为急性水肿型和出血坏死型两种。</p><p>（一）急性水肿型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占AP的90%。外形肿大、质地结实；胰周组织可有少量坏死。显微镜下见胰腺间质充血、水肿和炎症细胞浸润为主，可见少量腺泡坏死，血管变化常不明显。内外分泌腺无损伤表现。</p><p>（二）急性出血坏死型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此型少见。其基本病变为：①胰实质坏死；②血管损害引起水肿、出血和血栓形成；③脂肪坏死；④伴随的炎症反应。大体形态上可见钙皂呈大小不等、稍隆起的象牙色斑点或斑块，散落在大网膜和胰腺上。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '临床表现', '<p>（一）症状1.腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">95%的AP患者有腹痛，多呈突然发作，与饱餐和酗酒有关。腹痛性质为持续性刀割样；以中上腹为多，其次为右上腹或左上腹，也可为束带样，脐周和下腹部极少见。50%患者的腹痛可向左背部放射，呈“一”字样分布；蜷曲体位和前倾体位可使疼痛缓解。腹痛通常可持续48小时，偶可超过1周。腹痛的机制主要为：①胰腺的急性水肿、炎症刺激和牵拉其包膜上的神经末梢；②胰腺的炎性渗出液刺激毗邻的腹膜和腹膜后组织，产生局限性腹膜炎；③胰腺炎症累及肠道，引起肠充气和麻痹性肠梗阻；④胰管阻塞或伴胆囊炎、胆石症引起疼痛。极少数AP患者可以没有腹痛，而仅表现为明显腹胀。</p><p>2.发热</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多为中度发热，少数为高热，一般持续3～5天。如发热不退或逐日升高，尤其持续2～3周以上者，要警惕胰腺脓肿可能。发热由胆道感染或胰腺炎症、坏死组织的吸收等引起。</p><p>3.恶心</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">、呕吐 多数患者有恶心、呕吐。酒精性胰腺炎患者的呕吐常于腹痛时出现，胆源性胰腺炎患者的呕吐常于腹痛发生后出现。呕吐物为胃内容物，重者可混有胆汁，甚至血液。呕吐后，患者无舒适感。</p><p>4.黄疸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病情较轻的AP可无黄疸。下列原因可引起黄疸：①胆道感染、胆石症引起胆总管梗阻；②肿大的胰头压迫胆总管；③合并胰腺脓肿或胰腺假囊肿压迫胆总管；④合并肝脏损害等情况。不同原因的黄疸持续时间不一样。</p><p>（二）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.MAP患者有腹部的深压痛，但与患者自觉症状不成比例；SAP可出现肌紧张、压痛、反跳痛等腹膜刺激征三联征。三联征可局限于左上腹，也可累及整个腹腔。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.10%～20%的患者可在上腹部扪及块状物。块状物常为急性胰腺假囊肿或胰腺脓肿，一般见于起病4周以后。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.大多数患者有持续24～96小时的假性肠梗阻表现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.SAP患者可出现皮下青紫表现，出现在两肋部者，称为Grey-Tuner征；出现在脐部者，称为Cullen征。它们在SAP中的发生率不到3%。Grey-Tuner征是由于血性液体从肾旁间隙后面渗透至腰方肌后缘，然后再通过肋腹部筋膜流到皮下；Cullen征是由于后腹膜出血渗入镰状韧带，随后由覆盖于韧带复合体周围的结缔组织进入皮下。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.其他 气急、胸腹水等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '并发症', '<p>（一）局部并发症1.急性液体积聚</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生于AP病程的早期，胰腺内、胰周或胰腺远端间隙液体积聚，并缺乏完整包膜。影像学上为无明显囊壁包裹的急性液体积聚。根据有无坏死，将病程4周以内的急性积液分为急性坏死性液体积聚（acute necrotic collections，ANC）和急性胰周液体积聚（acute peripancreatic fluid collections，APFC）。</p><p>2.胰腺坏死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺实质的弥漫性或局灶性坏死，伴有胰周脂肪坏死。根据有无感染，胰腺坏死又可分为感染性坏死和无菌性坏死。增强CT是目前诊断胰腺坏死的最佳方法。</p><p>3.胰腺假性囊肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在病程4周后，随着时间的推移，持续存在的急性胰周液体积聚一旦形成囊壁包裹，称为胰腺假性囊肿。假性囊肿通常位于小网膜腔内，胃与结肠、胃与肝之间或横结肠系膜之间。囊肿可引起压迫症状，体格检查常可扪及肿块，并有压痛。假性囊肿可破裂，造成慢性胰源性腹水，腹水中淀粉酶和脂肪酶的含量均明显增高，且可破入胸腔，进入后腹膜、纵隔，甚至颈部。</p><p>4.包裹性坏死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性坏死性液体积聚被囊壁包裹称为包裹性坏死（walled-off necroses，WON）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ANC、APFC、WON和胰腺假性囊肿4种类型均可以是无菌性的或感染性的。胰腺实质内液体积聚只能是ANC或WON，而不是假性囊肿。一些专业术语如“胰腺脓肿”和“胰腺内假性囊肿”已被弃用。</p><p>（二）全身并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常见于SAP。</p><p>1.低血压及休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAP常有低血压及休克，患者烦躁不安，皮肤苍白、湿冷，呈花斑状，脉搏细弱、血压下降，少数患者可在发病后短期内死亡。</p><p>2.消化道出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可表现为呕血或便血。呕血是应激性溃疡或胃黏膜糜烂，或胃黏膜下多发性脓肿引起；便血可由胰腺坏死穿透横结肠引起，便血者预后极差。</p><p>3.细菌及真菌感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAP患者的机体抵抗力低下，极易发生感染。感染一般出现在起病后2周至2个月内。感染可引起胰周脓肿、腹腔脓肿、败血症及呼吸道、泌尿道、输液导管感染等。早期病原菌以革兰阴性菌为主，如大肠杆菌、克雷伯杆菌、变形杆菌和肠杆菌等，后期常为双重或多重细菌感染，主要细菌有绿脓杆菌、假单胞菌属、变形杆菌、沙雷杆菌、金黄色葡萄球菌、产气杆菌、肠球菌等。大量使用广谱抗生素造成严重菌群失调，加上明显低下的机体抵抗力，极易引起真菌感染。常见病原菌有白色念珠菌和酵母菌。</p><p>4.慢性胰腺炎和糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胰腺炎与胰腺腺泡大量破坏及胰腺外分泌功能不全有关；糖尿病与胰腺β细胞破坏、胰岛素分泌减少有关，其发生率约4%。</p><p>5.代谢异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAP时可有下列代谢异常：①低钙血症：约30%～60%的患者出现本症，血钙＜2mmol/L（8mg/dl）。当血钙＜1.75mmol/L（7mg/dl），且持续数天，预后多不良。其产生机制：磷脂酶A和脂肪酶的激活，产生脂肪酸，脂肪酸与血钙发生皂化作用；SAP时，白蛋白水平的降低可使总钙的测定数值降低；降钙素分泌增加时血钙下降；钙-甲状旁腺轴失平衡，后者对低血钙的反应性减弱；钙被转移至脂肪、肌肉和肝组织中。②高脂血症：约20%的患者可发生本症，患者可出现血清脂质微粒的凝聚，产生脂肪栓塞。③糖代谢异常：约50%的患者出现暂时性高血糖，30%的患者有糖尿，偶可发生糖尿病酮症酸中毒或高渗性昏迷；有1%～5%患者并发低血糖。糖代谢异常与AP时胰岛素、胰高糖素、生长抑素及糖皮质激素的浓度及相互作用有关。</p><p>6.血液学异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括贫血、DIC、门脉和（或）脾静脉栓塞。SAP时，患者的纤维蛋白原和凝血因子Ⅷ升高，引起高凝状态，出现血栓形成和局部循环障碍，严重时可发生DIC。</p><p>7.心功能不全或衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">50%的患者可有ST-T改变、传导阻滞、期前收缩为主的心电图变化。少数患者还可出现心力衰竭和严重心律失常。</p><p>8.肾功能不全或衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20%的SAP可出现肾衰竭，与其有关的死亡率可达80%。发生原因与低血容量、休克和激肽-缓激肽系统的作用有关。</p><p>9.呼吸功能不全或衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是最严重的并发症。气急可能是呼吸功能不全的唯一症状，如不注意观察和及时诊断治疗，患者往往会发展到急性呼吸衰竭（成人呼吸窘迫综合征，ARDS），此时，患者可有明显气急、发绀等，常规的氧疗法不能使之缓解；血气分析PaO<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＜8.0kPa（60mmHg）。为了减少ARDS的发生和及早发现、及早治疗，建议在SAP患者入院的初期，应每日至少做2次血气分析。</p><p>10.胰性脑病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生率为5.9%～11.9%。表现为神经精神异常，定向力缺乏，精神错乱，伴有幻想、幻觉、躁狂状态等。其发生与PLA<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>损害脑细胞，引起脑灰白质广泛脱髓鞘改变有关。常为一过性，可完全恢复，也可留有精神异常。</p><p>11.多脏器功能衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多脏器功能衰竭（multiple organs failure，MOF）可包括心功能不全、肾功能不全、呼吸功能不全等。而ARDS是MOF发生的一个重要因素。胰腺炎、腹膜炎、脓毒血症等被称为全身性炎症反应综合征（systemic inflammatory reaction syndrome，SIRS），SIRS时，体内有大量炎细胞因子及中性粒细胞聚集而诱发ARDS，如不及时识别ARDS，并作相应治疗，则会发展到MOF。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '辅助检查', '<p>（一）实验室检查1.血清酶学检查（1）血淀粉酶：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AP起病6小时后，血淀粉酶＞500U/L （Somogyi单位）或12小时后尿淀粉酶＞1000U/L （Somogyi单位）可作为参考。</p><p>（2）淀粉酶同工酶：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">淀粉酶有腮腺型和胰腺型两种同工酶，因此，测定淀粉酶同工酶有利于AP的诊断。胰腺型淀粉酶同工酶的参考值，血清＜53U/L，尿液＜325U/L。</p><p>（3）血脂肪酶：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AP时血清脂肪酶水平增高是与淀粉酶平行的。但脂肪酶增高持续时间较长，故有助于发作过后胰腺炎的诊断。不仅如此，脂肪酶水平在巨淀粉酶血症和腮腺炎时是正常的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">要注意的是血清酶活性高低与病情程度不呈相关性。</p><p>2.血清标志物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">C-反应蛋白（CRP）发病72小时后＞150mg/L提示胰腺组织坏死。动态测定IL-6水平增高提示预后不良。</p><p>3.血常规</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白细胞总数和分类均增高，重者有血细胞比容降低。</p><p>4.血钙</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血钙值的明显下降提示胰腺有广泛的脂肪坏死。血钙＜1.75mmol/L（7mg/dl）提示患者预后不良。</p><p>5.其他血液检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清胆红素和转氨酶、碱性磷酸酶水平增高，约见于半数病例，这是由于胰腺发炎压迫胆总管，或病变严重时伴随的非梗阻性胆汁淤积。白蛋白从腹膜后炎症区和腹膜表面外渗，可使血中白蛋白水平减低。所有患者都应测定血清甘油三酯水平，因为它有病原学意义，还须由此分析血清淀粉酶意外不增高的现象。酗酒者甘油三酯大多都是中度暂时增高，因此可能只是胰腺炎的表象而非真正的病因。</p><p>（二）辅助检查1.胸、腹部平片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对发现有无胸水、肠梗阻有帮助。</p><p>2.B超</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在MAP时，B超扫描可显示出胰腺呈弥漫性、均匀地增大，外形饱满，界限模糊，内部回声减弱，但比较均匀，也可表现为胰腺局部肿大（如胰头、体或尾部）。SAP时，胰腺实质肿胀，失去正常的形态，内部回声不规则，可表现为回声减弱或增强，或出现无回声区，回声的改变取决于胰腺坏死和内出血情况。可用于有无胆道结石和胰腺水肿、坏死的判断。</p><p>3.CT扫描</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT扫描能确切地显示胰腺的解剖，认为是诊断AP的标准方法，可确定急性胰腺炎是否存在及其严重程度以及有无局部并发症，鉴别囊性或实质性病变，判断有无出血坏死，评价炎症浸润的范围，且不受肠道气体的干扰。平扫CT对坏死性胰腺炎诊断的敏感性较低，增强CT可使之明显提高。</p><p>4.MRI</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除了与腹部CT有同样诊断作用外，MRI检查对胰腺炎的诊断并不优于CT。MRI还可通过胆胰管造影（MRCP）判断有无胆胰管梗阻。</p><p>5.ERCP和超声内镜（EUS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对AP的诊治均有重要作用。EUS主要用于诊断，尤其对于鉴别诊断恶性肿瘤和癌前病变（如壶腹部腺瘤、微小结石病等）有重要意义。ERCP主要用于治疗，但对一些少见病因（如Oddi括约肌功能障碍等）有帮助诊断作用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '诊断', '<p>（一）急性胰腺炎的诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对任何患有上腹疼痛、难以解释的休克或血尿淀粉酶增高的患者，均应考虑急性胰腺炎的可能。急性胰腺炎的诊断标准为：①急性发作的上腹痛伴有上腹部压痛或腹膜刺激征；②血、尿和（或）腹水、胸水中淀粉酶升高；③影像学（B超、CT等）或手术发现胰腺炎症、坏死等间接或直接的改变。具有上述第1项在内的2项以上标准，并排除其他急腹症后（如消化性溃疡合并穿孔、肠系膜动脉栓塞以及异位妊娠破裂等）诊断即可成立（动态CT扫描具有重要诊断价值）。</p><p>（二）胆源性AP的诊断依据</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">当AP中有：①B型超声检查示胆总管内有结石或胆总管扩张幅度＞4mm（胆囊切除者胆总管扩张＞8mm）；②血清SB＞40μmol/L；③胆囊结石同时伴有AKP和（或）ALT高于正常上限的3倍。即可诊为胆源性胰腺炎。</p><p>（三）急性重症胰腺炎的评估标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">Ranson标准是最为人熟知的重症胰腺炎的评估标准（表18-9-1），包括11项特征。5项特征是入院时检查，反映炎症反应的轻重；另6项是起病48小时检查，一般说来，少于2项的患者，死亡率＜1%。反之，6项以上阳性的病例，发生胰腺坏死和感染的可能性增加，死亡率也较高。BISAP系统可用于住院48小时内的任何时候，虽只测定5个参数（表18-9-1），但其对预后评估的准确性似与Ranson标准相似。急性生理学与慢性健康评估Ⅱ（APACHEⅡ）系统采用14项常规检查指标，在统计患者与正常范围偏离的基础上产生数字评分，但较复杂，在重症监护室（ICU）外较难应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">常规CT和对比增强CT都能提供实用的预后信息。CT严重度指数（表18-9-1）评估病情轻重与Ranson标准相当。对比增强CT检查胰坏死的存在和程度，这与发病率及死亡率是极为相关的。亚特兰大分类标准将急性胰腺炎分为轻症及重症。CT扫描未见胰实质坏死的称之为间质性或水肿型胰腺炎，常为轻症。符合以下四条标准之一的患者为急性重症胰腺炎：①具有以下一条以上的器官衰竭：休克（收缩压＜90mm Hg），肺功能不全（PaO<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＜60mm Hg），肾衰（补水后血肌酐＞2mg/dl），胃肠道出血（24小时内＞500ml）；②出现坏死、假性囊肿、脓肿等局部并发症；③至少符合Ranson标准3条；④至少符合APACHEⅡ标准8条。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">除Ranson评分及APACHE-Ⅱ评分外，还有一些有临床价值的判别指标，如体质指数（BMI）＞28kg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>、胸膜渗出尤其是双侧胸腔积液、72小时后C-反应蛋白（CRP）＞150mg/L，并持续升高等均为临床上有价值的严重度评估指标。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2011年梅奥医学中心（Mayo Clinic）建议按照下列标准将AP病情程度划分为3类：①重度AP（持续性器官功能衰竭或多器官功能衰竭，有或没有局部并发症）；②中度AP（有局部并发症或短暂性器官功能衰竭，但没有持续性器官功能衰竭）；③轻度AP（没有器官功能衰竭和局部并发症）。增加中度AP新分类的意义在于，可使医师更自信地告知患者，他们有更低的病死率，但仍需要长时间的治疗管理。</p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">表18-9-1　急性重症胰腺炎的评估标准</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180509-1525836807963054751.png\" title=\"1525836807963054751.png\" alt=\"image.png\"/></span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\"><br/></span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：AST：天冬氨酸氨基转移酶；BUN：血尿素氮；Ca<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>：血钙水平；HCT：血细胞比容；WBC：白细胞计数；SIRS：全身性炎症反应综合征</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p style=\"text-align: left;\"><br/></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '治疗', '<p>（一）MAP</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以内科治疗为主。</p><p>1.抑制胰腺分泌（1）禁食及胃肠减压：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可减少胰腺分泌。在MAP中，经过4～7天，当疼痛减轻，发热消退，白细胞计数和血、尿淀粉酶降至正常后，即可先给予少量无脂流质，数日后逐渐增加低脂低蛋白饮食。若有复发表现，需再度禁食。</p><p>（2）H<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻断药或质子泵抑制药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抑制胃酸以保护胃黏膜及减少胰腺分泌。</p><p>（3）生长抑素及类似物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床报道普遍认为该类药物是目前治疗胰腺炎有效的药物，具有多种内分泌活性：抑制胃酸分泌；抑制胰腺的外分泌，使胰液量、碳酸氢盐、消化酶分泌减少；抑制胰岛素、胰高血糖素、胆囊收缩素等多种激素等被认为对胰腺细胞有保护作用，可阻止急性胰腺炎的进展。在AP早期应用，能迅速控制病情、缓解临床症状，使血淀粉酶快速下降并减少并发症，提高治愈率。施他宁的剂量为首剂250μg加入10%葡萄糖溶液20ml中缓慢静脉推注，继而3～6mg加入10%葡萄糖溶液500ml中静脉滴注维持12～24小时。善宁首剂为0.1mg加入10%葡萄糖溶液20ml静脉缓慢注射，继而0.6mg加于10%葡萄糖溶液500ml维持治疗12～24小时。</p><p>2.抑制胰酶活性，减少胰酶合成（1）抑肽酶：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抑制肠肽酶，中断瀑布效应，应早用，剂量宜大。参考剂量：第1天50 000U/h，总量100 000～250 000U，随后20 000～40 000U/d，疗程1～2周。</p><p>（2）加贝脂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为一种非肽类蛋白分解酶抑制剂，该药为从大豆中提取的小分子膜酶拮抗剂，对胰蛋白酶、血管舒缓素、磷脂酶A<span style=\"box-sizing: border-box; position: relative; font-size: 13px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>等均有极强的抑制作用，另外对肝胰壶腹部（Oddi）括约肌有松弛作用。用法：100mg加入250ml补液内，3次/日，3天，症状减轻后100mg，1 次/日，均经静脉滴注，疗程7～10天。滴速为1mg/ （kg？h），不宜＞2.5mg/（kg？h）。用药期间要注意皮疹及过敏性休克。</p><p>（3）乌司他丁：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">系从人尿中提取的糖蛋白，为一种蛋白酶抑制剂，可以抑制胰蛋白酶等各种胰酶，此外，它还有稳定溶酶体膜、抑制溶酶体酶的释放、抑制心肌抑制因子产生和炎性介质的释放。用法：100 000U+补液500ml，静滴，1～2小时内滴完，1～3次/日。</p><p>3.镇痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性重症胰腺炎患者常有明显疼痛，甚至可因疼痛而引起休克，因此镇痛对患者很重要。常用的有山莨菪碱或哌替啶肌肉注射；0.1%普鲁卡因静脉滴注，但一般不用吗啡和胆碱能受体抑制剂。</p><p>4.抗生素的应用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆源性AP可选用氨基糖苷类、喹诺酮类、头孢菌素类及抗厌氧菌药物，其他病因的轻型AP也可不用。</p><p>（二）SAP1.内科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）禁食和胃肠减压：可减少胰腺分泌，减少胃酸的刺激及减轻肠胀气和肠麻痹，在SAP中，只要腹痛缓解，血清淀粉酶接近正常，没有其他并发症也可以开始进食，应采取个体化的原则。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）营养支持：营养支持在AP尤其是SAP中的治疗作用已得到普遍肯定。营养支持常贯穿于SAP的整个病程治疗中，对保护肠黏膜屏障功能，降低感染等并发症十分重要，可以明显改善疾病治疗效果。SAP患者在血流动力学和心脏功能稳定情况下，应早期进行营养支持，初期的营养支持主要是肠外营养（parenteralnutrition，PN），但应尽早过渡到肠内营养（enteralnutrition，EN）模式。研究认为个体化阶段性营养支持是治疗AP的合理营养方式。目前认为，空肠内输注营养不增加胰液分泌。可在内镜或X线引导下将鼻空肠营养管放置到Treitz韧带下方，这是实施EN的关键。EN药物主要包括高能要素合剂，由麦芽糖糊精、葡萄糖糖浆、乳清蛋白水解物、植物油、中链三酰甘油、维生素、矿物质、微量元素等组成。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生SAP时，由于炎症反应、肠道菌群失调、生长因子缺乏和肠黏膜上皮细胞过度凋亡而导致肠黏膜屏障损伤等因素，可发生肠道衰竭，导致细菌及内毒素易位，肠源性细菌到达胰腺，形成胰腺及胰腺周围组织继发感染与脓毒症，与MOF的发生密切相关。因此，肠道衰竭被称为SAP发生MOF的“发动机”。控制SAP时肠道衰竭的发生对阻止疾病的发展，改善SAP患者的预后显得至关重要。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">EN能维持肠屏障功能，是防止肠道衰竭的重要措施。EN增加肠黏膜血流灌注和促进肠蠕动。通过肠黏膜与营养素的接触，可以直接向肠黏膜提供其代谢所需的营养物质，阻止肠黏膜的氧化损伤，避免肠道屏障功能的破坏和菌群易位，维持肠道内细菌的平衡和肠道免疫的“觉醒”状态改善肠道的通透性，从而限制由肠道介导的全身炎症反应。有研究显示，肠内营养显著降低了总的并发症（包括脓毒症）的发生，费用及住院时间明显缩短。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）应用广谱高效抗生素：目前，SAP患者的死亡原因80%为感染，无感染的SAP患者死亡率为10%，如感染后不及时治疗者，死亡率可达100%。因此预防和治疗感染已成为降低SAP死亡率的关键。感染细菌极可能来自结肠内细菌的移位，抗生素的选择应是高效广谱。用药时应注意以下几点：①抗菌谱应广，因为每一病例都可分离出数种病原菌；②药物对主要病原菌应有强大的杀灭、抑制作用；③抗生素必须兼顾厌氧菌，可选用第三代头孢菌素或甲砜霉素类（如亚胺匹能）以降低胰腺坏死后感染。SAP患者应及早应用抗生素治疗，且至少维持14天。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）生长抑素和生长激素联合疗法：在这一疗法中，生长激素的作用主要是促进蛋白合成、调节免疫和可能的抗感染效果，动物试验表明，外源性生长激素可以通过促进肠上皮的增生、维持肠黏膜屏障的完整性而防治肠道内细菌移位的发生。生长激素的用量一般为4～8U，皮下注射，每日2次。但应注意高血糖等副作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）抗休克：SAP患者常有大量体液的丢失，而造成有效血液循环量的减少。胰腺组织对血流量的变化极为敏感，有效血液循环量的减少会引起胰腺微循环灌注减少而加重胰腺组织的坏死，因此应及时补足血液循环量，常用胶体液（鲜血、血浆、白蛋白）和晶体液（平衡液、代血浆），用量需根据患者的血压、心率、神志、尿量等指标综合考虑。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）纠正水、电解质及酸碱平衡紊乱。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（7）糖皮质激素：一般不用，除非出现重要脏器严重并发症，常用的有甲基泼尼松龙，40～80mg/d，静脉滴注，每天1～2次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（8）中药：目前SAP时常用的中药是大承气汤和生大黄，实验提示生大黄对胰蛋白酶、胰脂肪酶、胰淀粉酶具有明显的抑制作用，从而有利于抑制胰酶的自身消化；生大黄所含的番泻苷甲可以促进肠道排空以减少胰腺的分泌；生大黄具有止血和降低血管通透性的作用，防止和改善休克的产生和胰腺的血液循环。用法：生大黄25～30g/d，用开水100～200ml，浸泡15～30分钟后，去渣分3次服用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（9）血浆置换：如有严重高脂血症可用血浆置换法降低血中甘油三酯含量。</p><p>2.减少腹腔内有毒液体</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAP患者腹腔内有积液时，积液中有大量血管活性物质及毒性细胞因子，这些物质对胰腺炎的恶化和全身病理生理变化影响很大。传统方法为手术清除加引流，该法创伤大，感染机会多。目前，国内已有人试用在腹腔镜下作腹腔灌洗，并获初步成功。</p><p>3.手术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适应证：①胆道梗阻，且病程＜3天；②急性病程稳定，且水、电解质及酸碱平衡基本正常；③胰腺脓肿或假囊肿；④诊断未定，疑有穿孔或肠坏死。</p><p>4.内镜治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近10年来国内外众多研究结果表明对疑有胆源性胰腺炎的患者应实行早期（发病后24～72小时内）ERCP，其首选治疗是内镜下行Oddi括约肌切开或放置鼻胆管引流，条件许可时行胆管结石清除，以达到胆管引流通畅、减少胆汁胰管反流的目的，使重症胆源性胰腺炎患者病情迅速改善。疗效明显优于传统常规治疗，成功率可达90%以上。</p><p>5.对重要脏器衰竭的处理6.对局部并发症的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为，大多数APFC在发病后数周内自发吸收，一般不会被感染。在这个阶段穿刺引流可继发感染，因而要避免干预。仅在感染性APFC时才有穿刺引流的指征。假性囊肿亦很少需要干预，仅在感染或有症状时考虑穿刺引流。CT发现囊肿内存在气体，或细针穿刺行革兰染色和细菌或真菌培养即可明确有无感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SAP患者预后最重要的决定因素是持续性多器官功能衰竭（病死率34%～55%），而短暂缓解或单器官功能衰竭预后较好（病死率0～3%）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Brisinda G，Vanellas S.Diagnosis and treatment severe acute pancreatitis advanceand insight in assessment of severity and management.Eur J Gastroenterol Hepatol，2011，23（7）：541-551.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Grant JP.Nutritional support in acute and chronic pancreatitis.Sug Clin North Am，2011，291（4）：805-820.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Waldthaler A.Causes and mechanisms in acute pancreatitis. Dig Dis，2010，28（2）：364-372.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Forsmark CE.Pancreatitis.Chapter 146.Goldman’s Cecil Medicine，24th ed.Philadelphia：W.B.Saunders company，2012：937-944.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Talukdar R，Clemens M，Vege SS.Moderately severe acute pancreatitis：prospective validation of this new subgroup of acute pancreatitis.Pancreas，2012，41（1）：306-309.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.Thoeni RF.The revised Atlanta classification of acute pancreatitis：its importance for the radiologist and its effect on treatment.Radiology，2012，262（3）：751-764.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1668', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">细菌性肝脓肿是一种严重感染，其发病率为15/10万～44.9/10万接诊患者。此前一系列研究显示，男性发病率更高，但最近的报道性别分布无差异。好发年龄在60～70岁。在一系列相关研究中，单发和多发脓肿发生率分别为58%和42%，66%在右叶，8%在左叶，26%在两叶。孤立的肝脓肿常位于右叶，而多发性脓肿常发生在两叶。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1668', '病因学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脓肿形成机制包括来自于胆道或腹部感染的传播、血行感染、不明原因或隐源性病因。目前，继发于胆道梗阻的胆道感染是造成化脓性肝脓肿的主要原因，而胆道梗阻的原因存在地理差异：西方国家主要由胆道恶性肿瘤引起，而在亚洲国家胆石症及肝内胆管结石更为常见。还有部分患者找不到明显的细菌入侵途径，称为隐源性肝脓肿。其中1/3的病例可能是隐源性。近年来，肝脓肿患者的平均年龄有所提高，且更多见于良性或恶性胆道梗阻和肝外恶性肿瘤的患者，虽然抗生素逐步升级，但是死亡率反而更高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以下腹腔内疾病可能会导致肝脓肿的发生，包括憩室炎、阑尾炎、肠穿孔和炎症性肠病。肝脓肿可在肝细胞癌动脉化疗栓塞后形成。多发性肝脓肿与胆道疾病如结石和胆管癌有关。肝脓肿形成的基础疾病是糖尿病、恶性肿瘤和高血压。本病可来自胆道疾病、门静脉血行感染、肝动脉血行感染或开放性肝损伤时直接感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1668', '微生物学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脓肿可以掺杂各种细菌感染，其可以通过菌血症直接损害肝脏或相邻部位的扩散形成。最常见的病原菌是大肠杆菌、肺炎克雷伯菌、链球菌和厌氧菌。类杆菌属是厌氧菌中最常见的。也有关于米勒链球菌的报道。脓肿穿刺液中往往可见不止一种病原体生长，即使血培养结果只有一种病原体。细菌和念珠菌的耐药率在增加，最有可能继发于胆道支架的置入和长期抗生素使用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发于致命的肺炎克雷伯菌的肝脓肿的特异性综合征，已报道主要集中在南亚-东亚地区，可波及眼睛和中枢神经系统（CNS）。这种感染是由有更高耐吞噬性的荚膜K1/K2菌株引起。在感染的患者中糖尿病的患病率较高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1668', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期多为非特异性的前驱症状，精神萎靡、呕吐、贫血、体重下降。头痛、肌肉及关节疼痛等。随后可以出现寒战、高热及肝区疼痛等不适，但疼痛可能不局限于右上腹，常伴血清碱性磷酸酶的升高。低白蛋白血症，白细胞增多以及丙氨酸转氨酶水平的增高也较常见。值得注意的是，这些症状并不常见于老年人和免疫抑制的患者。体征，如肝脏肿大（50%），摩擦音（50%），呼吸系统表现（50%），黄疸（25%）可扪及肿块（25%），或脾大（25%）比较常见，可能对诊断有帮助。所谓的经典三联征：黄疸、发热、腹部压痛则比较罕见。邻近膈肌的肝脓肿可以引起胸膜炎性胸痛、咳嗽及呼吸困难，当这些症状与上诉非特异性症状同时存在时，容易导致诊断困难。腹腔内并发症包括脓肿破溃入腹腔，胆道或胃肠道，门静脉或肠系膜静脉血栓形成。据报道如果发展为败血症、肝脏和多器官衰竭和肠系膜静脉血栓形成的患者致死率高。该死亡率比多发性肝脓肿更高。恶性肿瘤被认为是死亡率的另一个独立的危险因素。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1668', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用腹部CT进行影像学和超声检查至关重要。B型超声的阳性诊断率高达75%～95%，为初步诊断的首选方法。超声的表现根据脓肿的分期略有不同，早期为模糊的高回声景象，随着脓肿的逐渐成熟和脓腔的形成，可见低回声或无回声的肿块。应当注意脓腔脓液非常稠厚时，可能与肝脏的实质性包块混淆。此外，超声还可以显示胆道结石及胆管扩张，肝内胆管结石，因此对于肝脓肿有很大的病因诊断鉴别价值。CT对于鉴别诊断肝脏其他性质的包块具有重要的诊断价值，其敏感性高达95%。对比增强检查，门静脉期可见显著的环形强化的脓肿壁及无明显强化的中央脓腔。CT是诊断脓肿内气体的最灵敏的方法。MRI与CT或者超声相比，在诊断肝脓肿不具有优越性。ERC、PTC或MRC适用于其他病因不明的情况下。不过，ERC不适用于之前行过胆汁转移术的患者。有将近一半的患者会出现血培养阳性结果，3/4的患者的脓肿穿刺物培养阳性。腹部平片及胸部X线片对诊断肝脓肿无特异价值。胸部X线片可显示肺不张、胸腔积液或右侧膈肌抬高。实验室检查有白细胞计数升高、贫血、低白蛋白血症、转氨酶及碱性磷酸酶升高等。持续的高血糖提示患者可能并存糖尿病，或者由于脓毒症导致血糖控制不佳。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1668', '治疗', '<p>1.引流脓腔</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　有效治疗肝脓肿需要充分引流。在20世纪50～70年代，手术引流很常见。部分是因为缺乏敏感的放射学工具进行诊断，虽然其也能找到脓肿来源并提供明确的脓肿引流位置。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">然而，在20世纪70年代，敏感的成像技术的发展使术前诊断成为可能，并允许对病变进行定向穿刺引流。这也可以帮助鉴别脓肿的原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，经皮置管引流联合抗生素已经成为了化脓性肝脓肿的一线及最重要的治疗方法，可有效治疗76%～91%的病例。抽吸脓腔内脓液进行诊断及细菌培养的同时，需放置引流管进行持续引流或者一次性将脓液抽吸干净。经皮细针穿刺的成功率高，微创且住院时间短，但有很大的可能需要再次进行抽吸。当细针穿刺一次不能成功地将所有的脓液抽吸干净时，应进行置管引流。更典型地，可放置一个8～12F的法式经皮胆道引流管。在平均5天后可看到脓肿的大小显著地减少（小于原来的50%），引流管可以在2～4周后移除，但有些医生倾向于保持导管的放置，直到完全消除，一般要15周。过早地拔除引流管与复发有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">初次直接进行经皮置管引流的适应证：脓液稠厚不适合细针吸引；脓腔直径&gt; 5cm；脓腔壁厚，不适合穿刺；多房性肝脓肿。多发性脓肿不是经皮置管引流的禁忌证，但这种情况应该每个脓腔放置相应的引流管。尽管二者的成功率均很高，但还是将近10%的患者操作失败。引流不成功或者失败的原因主要是：导管口径过细，脓液稠厚；导管的位置不适合引流；导管过早移除；脓腔的纤维包裹壁非常厚，导管置管困难。与胆道系统相交通的肝脓肿也可以采用经皮穿刺置管引流术（percutaneous catheter drainage，PCD）置管的方式进行引流，虽然持续的胆汁漏出会影响脓肿的闭合，但是这并非是PCD的禁忌证。</p><p>2.合理的抗生素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　抗生素的选择要通过培养和药敏结果来定，包括第三代头孢菌素、头孢西丁、替卡西林-克拉维酸、哌拉西林-他唑巴坦、氨苄西林-舒巴坦、环丙沙星、左氧氟沙星、亚胺培南和美罗培南。在未确定致病菌之前，首选覆盖革兰阳性及革兰阳性需氧菌和厌氧菌的广谱抗生素，如阿莫西林、氨基苷类加甲硝唑；或者三代头孢菌素加甲硝唑等药物，然而该方案不能覆盖肠球菌。此外，氨基苷类抗生素应谨慎使用，因为对于胆道疾病的患者，特别是伴有败血症、脱水和高龄的患者，肾毒性的风险很大。具体的方案与地区的细菌及药敏谱有关。抗生素的持续时间还没有具体的规定，但通常为4～6周，而且应该根据对治疗的反应进行个体化治疗。当患者情况稳定，并已进行过引流后，静脉注射抗生素可以换成口服。在多个小型肝脓肿不便于引流时，抗生素可能是唯一的选择。此外，需要及时发现及解除胆道梗阻，梗阻的持续存在会影响抗生素的效果。</p><p>3.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　直接进行手术治疗的唯一适应证是脓肿破入腹腔引起化脓性腹膜炎或者多发性肝脓肿伴胆管阻塞，不能通过非手术方式解决时。当然，反复保守治疗无效或者PCD出现出血及脓液外溢等并发症时也需要通过手术处理。手术的同时应处理潜在的并发疾病，尤其是导致胆道感染的疾病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统的手术方式：首先细针穿刺，然后钝针穿刺，手指拨断多发性脓肿的间隔形成一个大腔，将适当大小的引流管放置低位，保证充分引流。若能术后引流的同时进行灌洗则效果更佳。部分上述方法均不适合的患者可以进行肝叶切除术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者的最终预后取决于潜在的病因或共存疾病，当然，延误的诊治也是不良预后的重要原因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴肝脓肿（amebic liver abscess）多继发于肠道阿米巴病，是阿米巴肠病最常见的并发症，以长期发热、右上腹或右下胸痛、全身消耗及肝脏肿大压痛、血白细胞增多等为主要临床表现，且易导致胸部并发症。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴肝脓肿的发病与阿米巴肠病有密切关系。阿米巴肠病死亡者病理检查见肝脓肿者占36.6%～60%。临床上阿米巴肠病有肝脓肿者占1.8%～46%，一般约10%。半数以上肝脓肿患者病前有腹泻或痢疾的既往史。阿米巴肠病时常伴发非特异性门静脉周围炎，临床有右上腹痛、发热、肝大、白细胞增高等，但此时并无阿米巴原虫侵入肝脏。阿米巴肝脓肿一般发生在腹泻发作后1个月，亦有发生于数月至数年，甚至数十年后。多见于中年男性，纵酒、饮食不当、营养障碍、肝区外伤及其他感染削弱人体抵抗力时，均可诱发本病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴原虫通常经门静脉到达肝脏，但亦可通过肠壁直接侵入肝脏或经淋巴系统进入肝内。大多数原虫抵达肝内后即被消灭，仅少数可存活并侵入肝脏繁殖。阿米巴原虫在肝内，从一开始便引起灶性损害，炎症反应轻微为其特点。原虫在门静脉分支内因栓塞、溶组织及分裂作用，造成局部液化性坏死而形成脓肿。自原虫侵入肝脏至脓肿形成，平均需时1个月以上。脓肿中央为一大片坏死区，呈巧克力酱样，含有溶解和坏死的肝细胞、红白细胞、脂肪、夏科-雷登晶体及残余组织，质黏稠或稀薄。脓肿初起无明显的壁，其边缘碎屑中可查见滋养体。为时较久的脓肿有多少不一的结缔组织形成的壁。脓肿以外的肝脏正常。阿米巴病从不导致肝硬化。慢性脓肿常招致大肠埃希菌、葡萄球菌、肺炎克雷伯菌、肠球菌、产气肠杆菌、产碱杆菌等继发感染。如有穿破，则感染率更高。感染后脓液呈黄色或黄绿色，具臭味，白细胞及脓细胞数量增多。脓肿形成使肝脏肿大，包膜受牵张而引起肝区疼痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脓肿部位以肝右叶顶部居多，因阿米巴肠病好发于右侧结肠，该处血流进入肝脏右叶，尤其是右叶顶部。肝脓肿向上增大，往往与膈肌粘连，使右侧横膈抬高，运动受阻，反应性胸膜炎及右下肺受压，故疼痛每随呼吸或咳嗽增剧，并可放射至右肩部。脓肿亦可发生于肝脏其他部位。脓肿数目各家报道不一，因原虫经门静脉血行播散，故早期以多发性小脓肿较为常见，以后互相融合而形成单个大脓肿。如不及时治疗，脓肿可逐渐增大，并向周围器官或组织穿破而引起相应的症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与病程、脓肿大小及部位、有无并发症有关。大多缓起，有不规则发热、盗汗等症状，发热以间歇型或弛张型居多，有并发症时体温常达39℃以上，并可呈双峰热。体温大多午后上升，傍晚达高峰，夜间热退时伴盗汗。患者常有食欲缺乏、腹胀、恶心、呕吐，甚至腹泻、痢疾等症状。肝区痛为本病之重要症状，常呈持续性钝痛，深呼吸及体位变更时增剧，夜间疼痛常更明显。右叶顶部脓肿可刺激右侧膈肌，引起右肩痛，或压迫右下肺引起肺炎或胸膜炎征象，如气急、咳嗽、肺底浊音界升高，肺底闻及湿啰音，腋部有胸膜摩擦音等。脓肿位于肝下部时可引起上腹痛和右腰痛，部分患者右下胸或右上腹饱满，或扪及肿块，伴有压痛。左叶肝脓肿约占10%，患者有中上腹或左上腹痛，向左肩放射，剑突下肝大或中、左上腹包块，易向心包或腹腔穿破。本病主要体征为右上腹饱满、压痛、肌肉紧张及肝区叩痛。肝脏往往呈弥漫性肿大，病变所在部位有明显的局限性压痛及叩击痛，肝脏下缘钝圆，有充实感，质中坚。部分患者肝区有局限性波动感。黄疸少见且多轻微，多发性脓肿中黄疸的发生率较高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性病例呈衰竭状态，消瘦、贫血、营养性水肿，发热反不明显。部分晚期患者肝大质坚，局部隆起，易误为肝癌。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴肝脓肿的主要并发症为继发细菌感染及脓肿向周围组织穿破。继发细菌感染时寒战、高热较明显，毒血症加重，血白细胞总数及中性粒细胞均显著增多。脓液呈黄绿色，或有臭味，镜检有大量脓细胞，但细菌培养阳性率不高。阿米巴肝脓肿易向周围器官穿破，如穿过膈肌形成脓胸或肺脓肿，穿破至支气管造成胸膜-肺-支气管瘘，穿破至心包或腹腔引起心包炎或腹膜炎，穿破至胃、大肠、下腔静脉、胆总管、右侧肾盂等处，造成各脏器的阿米巴病。除穿破至胃肠道或形成肝-支气管瘘外，预后大多恶劣。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '辅助检查', '<p>（一）血象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性期白细胞总数中度增高，中性粒细胞80%左右，有继发感染时更高。病程较长者白细胞计数大多接近正常或减少，贫血较明显，血沉增快。</p><p>（二）粪便检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者可查获溶组织内阿米巴。</p><p>（三）肝功能检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">碱性磷酸酶增高最常见，胆固醇和白蛋白大多降低，其他各项指标基本正常。</p><p>（四）血清学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">同阿米巴肠病，抗体阳性率可达90%以上。阴性者可在7日后复查，如阴性基本上可排除本病。</p><p>（五）肝脏显影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声波探查无创伤，准确方便，成为诊断肝脓肿的基本方法。脓肿所在部位显示与脓肿大小基本一致的液平段，并可作穿刺或手术引流定位，反复探查可观察脓腔的进展情况。B型超声显像敏感性高，但与其他液性病灶鉴别较困难，需作动态观察。CT、肝动脉造影、放射性核素肝扫描、磁共振均可显示肝内占位性病变，对阿米巴肝病和肝癌、肝囊肿鉴别有一定帮助，其中CT尤为方便可靠，有条件者可加选用。</p><p>（六）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见右侧膈肌抬高，运动受限，胸膜反应或积液，肺底有云雾状阴影等。左叶肝脓肿时胃肠道钡餐透视可见胃小弯受压或十二指肠移位，侧位片见右肋前内侧隆起致心膈角或前肋膈角消失。偶尔在平片上见肝区不规则透光液-气影，颇具特征性。</p><p>（七）分子生物学诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对穿刺的肝脓肿液，采用分子生物学检测可以将诊断的敏感性提高到99%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脓肿的临床诊断基本要点为：①有上腹痛、发热、肝脏肿大和压痛；②X线检查右侧膈肌抬高、运动减弱；③超声波检查显示肝区液平段。若肝穿刺获得典型的脓液，脓液中找到阿米巴滋养体，或超声检查提示阿米巴肝脓肿同时血清学检查阳性亦提示为阿米巴肝脓肿，可进行抗阿米巴肝脓肿治疗。对特异性抗阿米巴药物治疗有良好效应即可确诊为阿米巴性肝脓肿。国外病理证实的阿米巴肝脓肿生前获确诊的仅40%，国内近年来临床误诊率为17%～38.5%。本病应与下列疾病鉴别：</p><p>（一）原发性肝癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发热、消瘦、右上腹痛、肝大等临床表现酷似阿米巴肝脓肿。但后者常热度较高，肝痛较显著。癌肿肝脏的质地较坚硬，并有结节。甲胎蛋白的测定、B型超声波检查、腹部CT、放射性核素肝区扫描、选择性肝动脉造影、磁共振等检查可明确诊断。肝穿刺及抗阿米巴药物治疗试验有助于鉴别。</p><p>（二）细菌性肝脓肿（三）血吸虫病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在血吸虫病流行区，易将肝阿米巴病误诊为急性血吸虫病。两者均有发热、腹泻、肝大等表现，但后者肝痛较轻，脾大较显著，血象中嗜酸性粒细胞显著增加，大便孵化、乙状结肠镜检查、虫卵可溶性抗原检测有助于鉴别。</p><p>（四）肝包虫病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如在畜牧区出现缓起的右上腹肿块，B超、CT或MRI证实肝脏占位者应考虑肝包虫病。CT检查往往显示肝脏大小不等的圆形或椭圆形低密度影，囊肿内或囊肿边缘可出现钙化，低密度影边缘部分显示大小不等的车轮状囊肿影，是囊肿内存在子囊的特征性表现。应结合特异性与敏感性均较高的血清学检查结果明确诊断，必要时以抗阿米巴药物作诊断性治疗。</p><p>（五）胆囊炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病急，右上腹痛阵发性加剧，且常有反复发作史。黄疸多见且较深，肝大不显著，胆囊区压痛明显，可作胆囊造影及十二指肠引流予以鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '治疗', '<p>（一）内科治疗1.抗阿米巴治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">选用组织内杀阿米巴药为主，辅以肠内杀阿米巴药以达根治。目前大多首选甲硝唑，剂量800mg，每日3次，疗程10日，如临床上需要可重复疗程。治愈率90%以上。无并发症者服药后72小时内肝痛、发热等临床情况明显改善，体温于6～9日内消退，肝大、压痛、白细胞增多等在治疗后2周左右恢复，脓腔吸收则迟至4个月左右。第二代硝基咪唑类药物，如替硝唑，抗虫活力、药代动力学特点与甲硝唑相同，但半衰期长得多，对阿米巴肝脓肿疗效优于阿米巴肠病，2g口服，每日1次，连用5日。少数单用甲硝唑疗效不佳者可换用氯喹或依米丁，但应注意前者有较高的复发率，后者有较多心血管和胃肠道反应。治疗后期应常规加用一疗程肠内抗阿米巴药二氯尼特或巴龙霉素，以根除复发之可能。</p><p>2.肝穿刺引流</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期选用有效药物治疗，不少肝脓肿已无穿刺的必要。对恰当的药物治疗5～7日、临床情况无明显改善，或肝局部隆起显著、压痛明显，有穿破危险者采用穿刺引流。穿刺最好于抗阿米巴药物治疗2～4日后进行。穿刺部位多选右前腋线第8或第9肋间，或右中腋线上第9或10肋间或肝区隆起、压痛最明显处，最好在超声波探查定位下进行。穿刺次数视病情需要而定，每次穿刺应尽量将脓液抽净，脓液量在200ml以上者常需在3～5日后重复抽吸。脓腔大者经抽吸可加速康复。近年出现的介入性治疗，经导针引导作持续闭合引流，可免去反复穿刺、继发性感染之缺点，有条件者可采用。</p><p>3.抗生素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有混合感染时，视细菌种类，选用适当的抗生素全身应用。</p><p>（二）外科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴肝脓肿需手术引流者一般＜5%。其适应证为：①抗阿米巴药物治疗及穿刺引流失败者；②脓肿位置特殊，贴近肝门、大血管或位置过深（＞8cm），穿刺易伤及邻近器官者；③脓肿穿破入腹腔或邻近内脏而引流不畅者；④脓肿有继发细菌感染，药物治疗不能控制者；⑤多发性脓肿，使穿刺引流困难或失败者；⑥左叶肝脓肿易向心包穿破，穿刺易污染腹腔，也应考虑手术。肝脓肿的治愈标准尚不一致，一般以症状及体征消失为临床治愈，肝脓肿的充盈缺损大多在6个月内完全吸收，而10%可持续异常至1年。少数病灶较大者可残留肝囊肿。血沉也可作为参考指标。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国际上结核性胸膜炎（tuberculous pleuritis）归为肺外结核，在肺外结核中占第2位，仅次于淋巴结核。1999年中华医学会结核病分会制定的结核病分类把结核性胸膜炎列为独立于肺结核和肺外结核的第Ⅳ型，主要是基于该病在国内有较高的发病率。结核分枝杆菌侵犯胸膜有两种不同的方式，两者在临床过程、诊断和处理上都不相同。一类是由于少量结核分枝杆菌通过淋巴、血行或胸膜下肺部结核病灶直接蔓延至胸膜，引起细胞介导的免疫反应，产生胸腔积液，通常称为结核性胸膜炎。另一类是由于靠近胸膜的干酪样结核病灶、纵隔支气管淋巴结核、椎旁脓肿破溃进入胸腔，造成大量的结核杆菌在胸腔内繁殖生长，产生稠厚的脓性积液，称为结核性脓胸。偶见胸膜包裹性结核干酪病变，称为胸膜结核球。本文主要论述结核性胸膜炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性胸膜炎可发生于任何年龄，是儿童和青年最常见的胸膜炎，且是发展中国家最常见的单侧胸腔积液病因，大约占到30%～80%，高达31%的结核病患者合并该病；而在西方发达国家，其占渗出性胸膜炎的比例不到1%，只有3%～5%的结核病患者合并该病。可分为干性胸膜炎和渗出性胸膜炎，前者多发生在肺尖后部胸膜，其次为胸下部胸膜，症状很少或没有症状，常产生局限性胸膜粘连而自愈，诊断通常是回顾性的；当机体处于高度变态反应状态时，结核分枝杆菌及其代谢产物侵入胸膜，产生胸腔积液，称为渗出性胸膜炎。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性胸膜炎可以是结核分枝杆菌的原发感染，也可以是继发性于肺结核的胸膜病变。既往胸液结核分枝杆菌培养阳性率在25%以下，传统认为结核性胸膜炎的发病主要是由于结核分枝杆菌的菌体蛋白引起迟发型变态反应导致胸腔积液，现在发现胸膜活检有50%～80%的病例胸膜上有典型结核结节形成，胸膜组织结核分枝杆菌培养阳性率也在50%以上，故目前认为其发病是胸膜在遭受结核杆菌感染后产生针对其抗原成分的变态反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病通常有自限性，如果不经治疗，数周到数月后患者的积液可以消退，50%的患者出现胸膜增厚纤维化，甚至广泛的钙化。40%～60%的患者在5年内可以出现活动性肺结核，部分患者出现胸液的复发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性结核性脓胸出现的机会非常少，可见于以下情况：①原发结核病灶破溃入胸腔的病灶很大；②膈下或者淋巴结核直接破溃入胸腔；③血行播散；④继发于肺叶切除术或者人工气胸后残腔内充填。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '病理与病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期胸膜充血、水肿、白细胞浸润，随后淋巴细胞浸润占优势。胸膜表面有少量纤维蛋白渗出，如炎症反应轻微，不出现浆液性渗出即为干性胸膜炎；如炎症反应剧烈，即从毛细血管渗出血浆集聚于胸膜腔中，自微量至数升，形成胸腔积液。大量积液压迫肺脏，减少呼吸面积和限制膈肌活动，肺活量减低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于大量纤维素蛋白沉着于胸膜，胸腔积液吸收过程中可形成包裹性积液和广泛胸膜增厚。严重胸膜增厚者，可呈限制性通气功能障碍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脓胸常有肉芽组织增生及大量纤维组织形成胸膜增厚；胸膜纤维层瘢痕机化，甚至钙化。若有支气管胸膜瘘，则肺脏大部萎缩。有时脓液溃入胸壁形成冷脓肿产生瘘道，长期流脓不愈。肺功能一般显示限制性通气障碍，若对侧肺脏发生代偿性肺气肿，或本身有慢阻肺基础，则可有残气及残气占肺总量百分比增加，形成混合性通气障碍。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病最常见的症状为低热（86%）、胸痛（75%）和咳嗽（70%）。多为低热，部分为高热，甚至持续超过2周，亦有患者可以无发热甚至无症状。起病胸液尚未渗出时主要症状为胸痛，多发生于胸廓扩张度最大的部位，如腋侧胸下部。疼痛性质为剧烈尖锐的针刺样痛，深呼吸及咳嗽时更甚，浅呼吸、平卧和患侧卧位，胸痛可减轻，故呼吸常急促表浅，待渗液增多时，壁层与脏层胸膜分开，胸痛即减轻。咳嗽以干咳为主，深吸气时胸膜刺激时明显。胸腔积液量多、基础肺功能较差的患者可出现气急、胸闷。此外患者常有厌食、乏力、消瘦、盗汗等非特异性毒性症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体检患侧呼吸运动受限制，胸式呼吸减弱。干性及少量渗出性胸膜炎腋侧下胸部常有恒定的胸膜摩擦音，吸气及呼气期均可闻及；渗出性胸膜炎胸液量较多时病侧呼吸运动度减弱，叩诊浊音，听诊呼吸音减低或消失；大量渗液时气管心脏移向健侧。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性结核性脓胸伴有支气管胸膜瘘时，则咳出大量脓痰（即脓性胸液），有时呈血性。慢性者多不发热，但贫血及消瘦较明显。体征大致与渗出性胸膜炎相似。胸壁局部可有压痛，甚至轻度浮肿。慢性者胸廓塌陷，肋间隙变窄，呼吸运动减弱，叩诊实音，听诊呼吸音减低，气管移向患侧，常伴有杵状指（趾）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '辅助检查', '<p>（一）影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">干性胸膜炎胸部X线检查可无异常，当渗液量达200ml以上时，可见肋膈角变钝，结核性胸膜炎一般多为单侧中量积液，表现为下胸部见外高内低上缘呈下凹的均匀致密阴影，鲜有因大量积液而导致患侧全为致密阴影的。胸部X线尚可以发现肺内的其他病灶如上肺为主的结节、斑片影、纤维增殖灶或钙化，提示同时存在肺结核可能有助于结核性胸液的诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声检查探测胸腔积液远较X线灵敏，可测出肋骨角少量积液，可估计胸腔积液的深度和积液量，并能根据光点变化区分积液是否分隔或纤维化，因此对于包裹或纤维分隔的积液提供精确的穿刺定位，并能指导置管引流位置和胸膜活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT是发现胸腔积液最敏感的方法，可发现极少量的积液，能鉴别胸膜增厚、包裹性积液和肺内或纵隔巨大囊性肿块。CT发现肺内病灶和纵隔淋巴结肿大也较X线敏感，出现典型的小叶中心为主病灶如出芽征、肺实质内伴有钙化的肉芽肿性病灶或环状强化的单侧纵隔淋巴结肿大有助于结核病的诊断。</p><p>（二）微生物学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸液离心沉淀后做涂片检查抗酸杆菌的阳性率在5%以下，结核杆菌培养阳性需要10～100条结核分枝杆菌，胸水培养的阳性率在24%～58%，新的自动化结核培养技术如BACTEC MGIT 960大大提高培养的阳性率，并把阳性报告的时间缩短至平均10天左右。除了胸液标本，经穿刺活检的组织也应送结核培养，以提高诊断率。肺部影像上肺实质有阴影者，痰的抗酸涂片和分枝杆菌培养检查有助于提高阳性率。结核培养阳性在诊断上有确诊意义，也是发现耐药结核病的必要条件。</p><p>（三）胸液理化检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸液一般呈草黄色、透明或混浊的液体，少数也可呈淡红或深褐色的血性液体，含大量纤维蛋白，放置后形成胶冻样凝块。胸液比重在1.018以上，蛋白定量＞30g/L，镜检有核细胞100～1000/mm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>，病程前两周，分类以中性粒细胞为主，后转为为淋巴细胞，胸液细胞分类以淋巴细胞为主是结核性胸膜炎诊断的初步依据。胸液pH在7.30～7.40，大约80%～85%的胸液糖＞60mg/ dl。结核性脓胸的脓液性状和普通脓胸相似，胸液中白细胞总数10 000～15 000/mm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>或更多，以中性粒细胞为主，pH＜7.2，糖＜20mg/ml，LDH＞1000IU/L。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腺苷酸脱氨酶（adenosine deaminase，ADA）是嘌呤代谢过程中的一种酶，在淋巴细胞特别是T淋巴细胞中含量丰富。一般以ADA＞70IU/L高度怀疑结核性胸膜炎，ADA＜40IU/L作为除外诊断，大多的临床研究以ADA 40～60U/L作为诊断的界限值。大样本的荟萃分析，包括2796例结核性胸膜炎和5297例非结核性胸膜炎的患者，平均的敏感性和特异性分别为92%和90%，表明在结核高发的发展中国家，ADA是一种简单、快速、特异的方法。但以淋巴细胞为主的胸液（如类风湿关节炎、淋巴瘤、肺泡细胞癌、间皮瘤、支原体衣原体肺炎、军团菌感染、肺吸虫、隐球菌肺炎中）ADA也可增高。ADA有两个同工酶，ADA1产生于淋巴细胞和单核细胞，ADA2主要由单核巨噬细胞产生，结核性胸膜炎时ADA2增高更有意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IFN-γ主要由CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞产生，因此用来诊断结核性胸膜炎有很高的特异性，研究表明胸液IFN-γ检测敏感性在78%～100%，特异性在95%～100%。最近的荟萃分析包括762例结核性胸膜炎患者和1319例非结核性胸膜炎患者，平均的敏感性为89%，特异性为97%。许多研究显示IFN-γ测定特异性要优于ADA。其他可以引起胸液IFN-γ增高的疾病是血液系统肿瘤和脓胸。</p><p>（四）胸膜活检和胸腔镜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经皮胸膜活检曾经是诊断结核性胸膜炎的金标准，胸膜组织出现伴有干酪样坏死的肉芽肿、抗酸染色阳性或病理组织培养分枝杆菌阳性是确诊的手段。虽然胸膜活检有50%～97%显示为肉芽肿，但病理显示为肉芽肿并不等同于结核病，其他如结节病、真菌感染、类风湿关节炎、诺卡菌病均可出现肉芽肿改变。随着介入技术的发展，胸膜活检目前大多在超声或CT引导下用切割针活检，因所取组织大，能提高诊断阳性率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸腔镜是诊断不明原因胸腔积液的最好方法，典型结核性胸膜炎可以看到壁层胸膜黄白色的小结节，胸膜面红肿充血，并可见纤维渗出粘连，通过胸腔镜活检组织可以做病理检查和结核分枝杆菌的病原检查，有文献报道胸腔镜结合病理和微生物学检查诊断结核性胸膜炎的阳性率高达100%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型的结核性胸膜炎根据临床表现和胸液检查不难诊断，但由于结核培养需时长而且阳性率低，加上国内没有普遍开展胸液ADA、IFN-γ的检测和胸膜活检检查，其诊断主要依据临床治疗反应，容易过诊和误漏诊，需大力提倡ADA、IFN-γ的检测、胸膜活检和结核分枝杆菌培养。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">需与各种原因引起的单侧胸腔积液鉴别，主要是和癌性胸腔积液、肺炎旁胸腔积液（parapneumonic effusion）鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '治疗', '<p>（一）抗结核治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一旦诊断结核性胸膜炎，应进行正规抗结核治疗，如不经治疗，65%的患者在5年内发展为活动性肺结核，部分患者甚至可能进展为结核性脓胸。WHO推荐抗结核治疗方案在没有合并中枢神经和骨关节结核的情况下参照痰菌阳性的肺结核方案，即2HRZE/ 4HR，或2H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>Z<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>/4H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>。2008年卫生部《中国结核病防治规划实施工作指南》推荐的化疗方案是2HRZE/ 10HRE或2H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>Z<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>/10H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，远较菌阳肺结核的方案为强。如果耐药则参考多耐药结核病的治疗方案。</p><p>（二）胸腔穿刺引流</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸腔穿刺引流不仅是诊断需要，也是治疗的必要手段。由于高达50%的患者在开始治疗后6～12个月内出现胸膜增厚，胸腔抽液有助于减少纤维蛋白沉着和胸膜增厚，使肺功能免遭损害。一般主张大量胸液时要求每周抽液2～3次，直至胸液完全吸收。目前国内多用8～12Fr的穿刺导管引流，优点是放置方便、损伤小，可以持续引流、避免反复穿刺，利于把胸腔积液引流干净，一般单纯性结核性胸膜炎不主张大于16Fr的引流管做切开引流。有研究局部注射尿激酶5万～10万U可以减少胸膜粘连，结核性脓胸时需大号引流管置管冲洗，每次用生理盐水或2%碳酸氢钠冲洗脓腔。</p><p>（三）糖皮质激素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于大部分患者在治疗后有胸膜增厚和粘连，因此一直在探索减轻炎症反应、减少胸膜粘连的治疗，糖皮质激素是应用最多的方法，但其作用一直受到争议。2007年Cochrane系统综述了6个临床试验633个患者，资料显示糖皮质激素治疗能减少胸膜增厚和第4周的残留积液，但不能降低死亡率、改善肺功能、减轻胸膜粘连和第8周的残留积液。而不良反应要多于对照组，在HIV的患者还发现卡波西肉瘤的风险增加。虽然目前的循证证据并不支持糖皮质激素应用，但随机对照的样本还是偏小，尚需要进一步临床试验来验证。许多专家认为对于毒性症状严重，胸腔积液量多的患者，在使用抗结核药物和胸腔穿刺的同时加用糖皮质激素可以减轻机体变态反应和炎症反应使胸液迅速吸收，减少胸膜粘连增厚。通常泼尼松20～30mg/d，分3次口服。体温正常、全身毒性症状消除、胸液吸收或明显减少时，逐渐减量至停用，疗程约4～6周。由于国内结核性胸膜炎的诊断许多时候仅仅是临床诊断，需要通过抗结核治疗反应来确认诊断，糖皮质激素的应用尤需慎重。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '定义', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克（cardiogenic shock）是指由各种原因引起的心脏泵血功能障碍，导致急性组织灌注不足而产生的临床综合征。心源性休克的血流动力学改变包括持续性低血压（收缩压＜90mmHg，或收缩压较基线水平下降＞30mmHg、持续30分钟以上）、肺动脉楔压（pulmonary artery wedge pressure，PAWP）大于18mmHg、心脏指数小于2.2L/（min<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span>m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）。其临床表现包括低血压伴随组织灌注不足（少尿、意识障碍、四肢湿冷等）以及一系列心肌功能障碍的体征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">任何引起严重的急性左室或右室衰竭的原因都能导致心源性休克。继发于急性心肌梗死的左心衰竭是心源性休克最常见的原因。急性心肌梗死患者中，心源性休克的发生率为10%～20%。常见的心源性休克原因如下：</p><p>（一）急性心肌梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性心肌梗死可由于泵衰竭、机械性并发症、右室梗死等原因导致心源性休克。</p><p>1.泵衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如大面积梗死、既往存在左室功能障碍的小面积梗死、梗死扩展（infarct expansion）、梗死延展（infarct extension）、再梗死（reinfarction）等。梗死扩展指由于梗死区心肌变薄和拉长所致的心室扩张，心肌梗死范围的大小并未增加。与梗死扩展不同，梗死延展指心肌梗死后重新发生的心肌坏死，具有心肌坏死范围的真正增加。再梗死则指心肌梗死后再次发生新的心肌梗死。</p><p>2.机械性并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如乳头肌断裂所致急性二尖瓣反流、室间隔缺损、游离壁破裂导致心脏压塞等。</p><p>3.右室梗死。（二）其他心肌疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如心肌炎、围生期心肌病、伴流出道梗阻的肥厚型心肌病、应激性心肌病等。</p><p>（三）心瓣膜病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如急性二尖瓣反流、急性主动脉瓣反流、主动脉或二尖瓣狭窄伴随快速性心律失常、人工瓣膜功能障碍等。</p><p>（四）快速性心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如室速、房颤、房扑等。</p><p>（五）其他情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如长时间的心肺分流术、感染性休克伴重度心肌抑制、穿透性或钝性心脏创伤、心脏原位移植排异反应、大块肺梗死等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大部分急性心源性休克是广泛心肌梗死造成的。左室心肌受损达40%以上的患者，心源性休克发生率高。不管是由于单纯缺血、供应大面积心肌的一支动脉阻塞还是多次心肌梗死等都可造成左室心肌损害。尸体解剖和血管造影显示患者中普遍存在多支冠状动脉病变，尤其是累及左主干和左前降支。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在心源性休克患者中心肌梗死范围的扩大或发生再梗死都很常见，也是导致休克的机制。引起梗死范围扩大的因素有侧支血流受损、心肌氧耗的增加、血栓栓塞等。在高血压性心血管疾病和左室肥厚或主动脉瓣狭窄的患者中，低血压和左室舒张末压升高可能引起或加剧广泛的心内膜下缺血，其他可能加重休克的重要因素包括贫血、氧合障碍和外周动脉阻力不适当的降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二尖瓣反流、室间隔缺损或左室心肌破裂占急性心源性休克病例的15%～25%。游离壁破裂与ST段抬高的前壁心肌梗死有关，占所有心肌梗死死者的10%。游离壁破裂可表现为休克突然进展，继而出现伴随电机械分离的循环衰竭。乳头肌的部分或完全断裂可能导致严重二尖瓣反流，因为后内侧乳头肌仅接受来自冠状动脉后降支的一条血供，所以它比前外侧乳头肌更易受累及。心源性休克是右心室心肌梗死的特异的、容易识别的并发症，右心室心肌梗死总是与左心室后底壁梗死有关，伴随右冠状动脉近端的阻塞，右心室的泵功能降低，右心室扩张，从而导致左心室前负荷的降低和继发低血压。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">左室功能恶化使每搏输出量、心排血量降低，引起低血压和心动过速，冠状动脉血供减少。舒张期功能障碍使左房压升高引起肺充血和低氧血症，加重心肌缺血和心室功能障碍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克的代偿机制包括交感神经兴奋，心率和心肌收缩力增加，液体潴留，导致前负荷增加。心率和心肌收缩力增加的同时，心肌氧耗也增加，这进一步加重了心肌缺血。另一代偿机制是心排血量下降后血管收缩以维持血压和冠状动脉灌注压，以上反应能增加心脏后负荷，进一步损害心脏功能和增加心肌氧耗。心肌灌注不足时，氧耗的增加可导致缺血加剧，形成恶性循环，如果不及时纠正，最终导致患者死亡。如何打破这一心肌功能障碍和缺血的恶性循环成为心源性休克的治疗基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在一项大型研究中，部分心源性休克患者全身血管阻力下降的同时合并发热及白细胞增加，提示心源性休克中存在全身炎症反应综合征。心肌梗死后释放出细胞因子，使一氧化氮合成酶形成增加，引起血管扩张和血压下降。左室功能障碍也使一氧化氮合成酶表达增加，导致一氧化氮水平升高。一氧化氮能与过氧化物结合形成过氧亚硝酸盐，可损伤心肌收缩功能。近期研究表明心源性休克时一氧化氮和过氧化物水平可能增加，内源性一氧化氮抑制剂水平与血流动力学障碍及死亡率增加有关。心源性休克时循环中炎症介质如肿瘤坏死因子和白介素-6（IL-6）水平均增高。炎症介质可促使脑钠肽（brain natriuretic peptide，BNP）释放，因此，心源性休克时BNP水平增高，不仅提示血流动力学异常，也提示炎症反应程度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克患者由于心肌顿抑或心肌冬眠的原因，存在无功能的存活心肌。心肌顿抑（myocardial stunning）是缺血后损伤，并在恢复正常灌注血流后损伤仍持续一段时间，因再灌注后心肌存活，故能完全恢复功能。心肌顿抑的发病机制尚不完全确定，但为多细胞参与的、多种发病机制相互作用的多因素过程。心肌冬眠（myocardial hibernation）发生于急性冠状动脉严重缺血后部分心肌功能持续受损，恢复冠脉血流后心肌功能恢复正常。心肌冬眠是一种适应性反应，在低灌注时，心肌细胞收缩功能下降，维持供需平衡，减少缺血或坏死可能。心肌冬眠可通过多种方法检测，如多巴酚丁胺负荷超声心动图、核素扫描、PET等，其中PET最敏感。由于缺血心肌优先利用葡萄糖作为代谢底物，因此可以通过测<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">18</span>F-氟脱氧葡萄糖的利用来检测。冬眠心肌收缩功能在冠脉血流恢复后可改善；顿抑心肌存在收缩储备及变应力反应，同时，心肌顿抑也为心源性休克患者的冠脉重建提供了依据。因此，心肌顿抑与心肌冬眠的治疗对心源性休克患者尤为重要。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克主要表现为组织低灌注。低血压通常定义为收缩压低于90mmHg或比基础收缩压降低30mmHg以上。早期可表现为烦躁不安、焦虑、面色及皮肤苍白、出冷汗、肢体湿冷、心慌、心悸、胸闷、呼吸困难、尿量减少等。随着病情的发展，休克的程度将逐渐加重。除上述表现外，还可有意识模糊、发绀、脉搏细速、四肢湿冷、表浅静脉萎陷、尿量进一步减少等。休克晚期可出现弥散性血管内凝血和多器官功能衰竭。前者引起出血，可有皮肤、黏膜和内脏出血，消化道出血和血尿较常见。还可发生心力衰竭、急性呼吸衰竭、急性肾衰竭、脑功能障碍和急性肝衰竭等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体检时应注重对低灌注的识别、血容量的状况和引起休克的继发因素。发生休克前，常伴有机械性损伤并发症的表现。如由于腱索、乳头肌断裂或室间隔穿孔可致全收缩期杂音。心室破裂的患者可发生心脏压塞，通常表现为致命的电机械分离，突然心率减慢，或心动过缓或高度房室传导阻滞，甚至血压为零。心肌炎的患者可以出现心包或胸膜心包摩擦音。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">右心室梗死所致的血压下降，临床上主要表现为右心衰竭，如肺淤血不明显，有动脉压下降，心前区收缩期杂音，颈静脉充盈等。右心室梗死的临床表现可被心源性休克所掩盖。伴随休克的急性心肌炎也表现为低灌注，如果心肌炎已经持续几天到数周，体液潴留的表现可能会比较突出。当难治性心力衰竭伴随低血压和全身低灌注时，其临床表现很难与急性心源性休克相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '实验室检查', '<p>（一）血常规</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克较少出现红细胞和血红蛋白的变化，大多有白细胞总数和中性粒细胞的增加。有出血倾向和弥散性血管内凝血者，血小板计数可减少，血纤维蛋白原可减低，凝血酶原时间可延长，血浆鱼精蛋白副凝试验（3P试验）阳性。</p><p>（二）血液生化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生心肌梗死时大多数患者有血清心肌标志物的改变，如血肌钙蛋白、肌酸磷酸激酶等，可有血糖增高，血丙酮酸和乳酸的增高，并可有pH降低，二氧化碳结合力降低。肾功能减退时可有血尿素氮和肌酐增高。血钾也可增高，电解质分析也是必不可少的。血气分析对了解酸碱平衡很有价值，酸性状态下心肌功能可能减弱。休克发生后动脉血氧饱和度、静脉血氧含量可下降。当肺功能衰竭时动脉血氧分压显著降低。肝功能受损时血清转氨酶、乳酸脱氢酶等可增高，肝功能衰竭时血氨可增高。</p><p>（三）尿常规</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着休克的进展尿中可出现蛋白、红细胞和管型等。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">辅助检查</h6><p>（一）心电图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在由急性心肌梗死所致的心源性休克中最常见的心电图表现是ST段抬高，但也有不伴ST段抬高的心源性休克。约25%的患者可能表现为ST段压低或非特异性ST段改变。心电图还可发现陈旧性心肌梗死和心律失常。心电图右心前导联的改变提示患者有右心室梗死的可能。急性心肌炎的心电图异常表现比较广泛，常见快速性心律失常，尤其是窦性心动过速或房颤，有些患者有新发的室内传导障碍。心源性休克可使终末期心力衰竭变得更严重，心电图可能表现为广泛的陈旧性心肌梗死、室间传导障碍或束支传导阻滞。</p><p>（二）超声心动图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声心动图检查对于心源性休克患者的诊断极有价值。可用于诊断乳头肌断裂或室间隔缺损等机械性并发症。超声心动图还可评估整个左心室功能，包括非梗死区的代偿性高动力状态。可判断由广泛心肌梗死引起的心源性休克患者是否存在严重的局部室壁活动异常。严重弥漫性低动力状态提示休克的原因可能是心肌病。患者的短期和长期病死率与超声心动图所显示的初始左室心功能、二尖瓣反流的量有关。对怀疑有游离壁破裂的患者，超声心动图可证实是否存在心包积液。新近的研究证明多普勒超声心动图能准确地测出心源性休克患者的肺动脉收缩压和楔压，当二尖瓣减速时间≤140毫秒时，高度提示肺动脉嵌顿压≥20mmHg，在无肺动脉导管的情况下，可以用超声心动图来进行临床评估。超声心动图是极重要的检查手段，操作必须快速进行，尤其是对于以急性心脏缺血起病的患者。</p><p>（三）胸片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常规的胸片检查可以明确心脏大小、肺血管及肺组织病理的情况，并可粗略提供主动脉的状况。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '监测', '<p>（一）血压监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是心源性休克时最重要、最基本的监测手段，包括无创的和有创的方法。严重休克和血压不稳定的患者作动脉穿刺插管直接测量动脉压更为有效和安全。既往有高血压的患者，血压下降20%以上或较原来收缩压下降30mmHg以上，应考虑存在低血压。低于90mmHg的收缩压对于60岁以上、合并各种隐匿肾病患者是危险的。这类患者的肾脏对缺血缺氧耐受性差，应尽快将其收缩压维持在100mmHg以上。在测量血压的同时还应密切观察患者的全身情况，如脉搏、神志、四肢皮肤颜色和温度、尿量等，以作全面的分析和判断。</p><p>（二）中心静脉压测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中心静脉压反映的是右心室的前负荷，常作为简单、实用的容量指标。测定中心静脉压，有助于鉴别心功能不全或血容量不足引起的休克。但影响中心静脉压的因素较多，如血管收缩剂和扩张剂的应用，肺部疾患、心脏疾病以及零点水平的不准确等。近几年，许多学者对中心静脉压绝对数值本身的临床意义提出了异议。但是动态监测中心静脉压的变化对处理各类休克，决定输液的种类和量、是否用强心药或利尿药，有一定的指导意义。对心源性休克患者，适当维持较高的中心静脉压水平，保证足够的右心室前负荷，对增加左心室排量有一定帮助。</p><p>（三）肺动脉漂浮导管监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺动脉漂浮导管能提供有价值的血流动力学信息，包括PAWP、肺动脉压、热稀释法心排血量、中心静脉压等，还可以测量混合静脉血氧饱和度，这些参数有助于指导治疗。肺动脉嵌顿压反映左心房平均压，与左心室舒张末压密切相关。在无肺血管疾病或二尖瓣病变时，测定肺动脉嵌顿压，有助于了解左心室功能，是估计血容量和监护输液速度、防止发生肺水肿、指导治疗的一个很好的指标。肺动脉嵌顿压、心排血量等指标可以鉴别心源性休克是否合并绝对循环血容量不足。在低血容量性休克和右心室梗死可显示低的左心室充盈压，在严重二尖瓣关闭不全者可见有巨大的V波，在室间隔缺损患者可见有氧饱和度阶差。</p><p>（四）尿量监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">留置导尿管连续观察尿量，要求每小时尿量多于30ml。若不到此数，提示肾血流不足。除了每小时尿量，还应监测尿比重、尿尿素氮、尿肌酐含量等。尿尿素氮和尿肌酐含量下降，表明患者肾功能开始受损。</p><p>（五）微循环情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">休克时由于皮肤血管收缩，故皮温常较低，皮肤血管收缩不能散热，故肛温常增高。如两者温差在1～3℃之间，则表示休克严重（正常在0.5℃左右）。当周围末梢血的血细胞比容高出中心静脉血细胞比容的3%时，则表示有显著的周围血管收缩。这种差别变化的幅度常表示微循环灌注恶化或好转的程度。眼底检查可见小动脉痉挛与小静脉扩张，严重时可有视网膜水肿。在指甲上加压后放松时可见毛细血管内血液充盈的时间延长。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克是器官组织的一种低灌注状态，系急性心肌梗死或其他各种原因所致的终末期心力衰竭。临床诊断标准为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.存在引起心源性休克的病因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.全身低灌注表现 有肢体湿冷，尿量减少＜20ml/h和（或）神志改变等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.血流动力学表现 ①持续性低血压，收缩压＜90mmHg，或收缩压较基线水平下降＞30mmHg、持续30分钟以上；②心排血量显著下降，心脏指数（CI）＜2.2L/ （min<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span>m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）；③肺动脉嵌顿压＞18mmHg。肺动脉漂浮导管和（或）多普勒超声心动图检查有助于心源性休克诊断的确立。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克最常见于急性心肌梗死。在急性起病时，应将休克的心源性因素与其他因素做鉴别：</p><p>1.低血容量性休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性血容量降低所致的休克要鉴别下列情况：</p><p>（1）出血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃肠道、呼吸道、泌尿道、生殖道的出血，最后排出体外诊断不难。脾破裂、肝破裂、宫外孕破裂、主动脉瘤破裂、肿瘤破裂等，出血在腹腔或胸腔，不易被发现。此时除休克的临床表现外患者明显贫血，有胸、腹痛和胸、腹腔积血液的体征，胸、腹腔或阴道后穹隆穿刺有助于诊断。</p><p>（2）外科创伤：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有创伤和外科手术史诊断一般不难。</p><p>2.感染性休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染性休克在早期可表现为末梢循环温暖即“暖休克”，直到休克的晚期方出现末梢循环不良，成为所谓的“冷休克”。各种严重的感染都有可能引起休克，常见的有重症肺炎、腹腔感染、血流感染等。感染性休克往往感染中毒症状明显。</p><p>3.过敏性休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">接触过敏原后快速出现皮疹、血压下降，可合并喉头水肿、呼吸困难等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发于广泛左心室损害的泵衰竭是心源性休克的主要原因，右心室梗死一旦在随后发生左心室梗死时也可引发心源性休克。此外急性心源性休克的鉴别诊断还包括乳头肌断裂或功能障碍引起的二尖瓣反流、左心室游离壁破裂和室间隔缺损等机械性因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">终末期难治性心力衰竭患者也可能有严重的灌注不足，但一般情况下，休克的发展比急性心肌梗死患者慢。慢性心力衰竭的患者在没有休克的时候，尤其是在强有力地降低后负荷后，血压可能低于90mmHg。对于这些患者，液体负荷过多可能促使心源性休克的发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽早诊断可引起休克的疾病并及时予以治疗，是防止发生休克的最有效的措施。院前的处理可能对进一步的抢救有较好的帮助。有必要建立静脉通道、高流量吸氧和心电监护。休克的治疗必须争分夺秒，根据发生休克的病因、发病机制和病理生理，在去除病因的前提下，采取综合措施，提高血压，改善微循环和细胞代谢以及预防等并发症的发生。</p><p>（一）一般紧急处理1.平卧位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">取平卧位不用枕头，腿部抬高30°，如患者同时伴有心力衰竭，气急不能平卧，可采用半卧位。减少搬动，注意保暖和安静。</p><p>2.保持气道通畅并吸氧</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">保持患者呼吸道通畅。根据动脉血气分析，给予鼻导管或气管内插管给氧。</p><p>3.建立静脉通道</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除周围静脉外，可考虑做锁骨下静脉、颈内静脉等深静脉穿刺插管。</p><p>4.生命体征监护</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">床旁持续监护，包括心电图、血压、呼吸、脉搏氧饱和度。</p><p>5.监测尿量</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尿量是反映组织灌注的敏感指标。应留置导尿管监测每小时尿量，维持尿量＞30ml/h。如患者既往无肾病史，少尿或无尿可能由于心力衰竭或血容量不足所致的灌注不足，积极查出原因加以治疗。</p><p>6.观察周围循环灌注情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮肤红润且温暖时表示小动脉阻力降低。皮肤湿冷、苍白表示血管收缩，小动脉阻力增高。</p><p>7.血流动力学监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据患者的具体情况，置入动脉导管直接监测动脉压，置入肺动脉漂浮导管，测定肺动脉压、肺动脉嵌顿压及心排血量等，并根据测定值结果调整治疗措施。</p><p>（二）急性心肌梗死引起的心源性休克的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克的主要病理生理特点是心排血量减低，心搏量亦减低，其周围血管阻力则可增高、正常或降低。心源性休克的死亡率很高，最好在血流动力学的监测下积极治疗。</p><p>1.镇静镇痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性心肌梗死时的剧痛对休克不利，宜用吗啡、哌替啶等镇痛。有烦躁不安、焦虑等表现的患者可用镇静剂以减轻患者的紧张和心脏负担。异丙酚作为常用镇静剂对低血压患者具有迟发的降低心排血量作用，并可进一步加剧低血压，不宜用于心源性休克患者的镇静。苯二氮卓类（如咪达唑仑）联合芬太尼更适合应用于休克患者。</p><p>2.纠正低氧血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">保持气道通畅，通过鼻导管或面罩给氧。如动脉血氧分压仍低而二氧化碳分压仍高时，宜及时做气管插管或气管切开，用呼吸机辅助呼吸。要求动脉血氧分压达到或接近100mmHg，二氧化碳分压维持在35～40mmHg。</p><p>3.治疗心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心动过速或心动过缓都会加重休克，需积极应用药物、电复律或人工心脏起搏等予以纠治或控制。同时要纠正任何可能导致心律失常的电解质及酸碱平衡紊乱，尤其应维持血钾＞4.0mmol/L，血镁＞2.0mmol/L。不推荐预防性抗心律失常治疗。</p><p>4.补充血容量</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血容量的补充可根据中心静脉压监测结果来决定。中心静脉压正常为5～12cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O。如低于5cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，提示存在低血容量。输液的内容应根据具体情况选用全血、血浆、人血白蛋白、低分子右旋糖酐或葡萄糖液。一般应用低分子右旋糖酐。低分子右旋糖酐能较快地扩充血容量，同时从血管中消失也快，故可减少过度扩充的危险；还能抑制红细胞和血小板的聚集及减低血液黏稠度，有助于改善微循环和防止微血栓形成。输液过程中还须密切观察呼吸、心率、肝脏大小、静脉充盈、口渴及尿量等情况，并经常听肺部有无啰音，以防发生肺水肿。如有条件，可留置肺动脉漂浮导管，同时测中心静脉压、肺动脉嵌顿压及心排血量。正常时肺动脉嵌顿压为10mmHg，高于15～20mmHg说明左心排血功能不佳，如高于30mmHg说明左心功能严重不全；如低于15mmHg说明左心排血功能尚佳，而静脉压的增高为右心排血功能不佳所致。在输液时除了要关注输液的总量，更要关注输液速度及出入液量的平衡。</p><p>5.血管活性药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当初次测量中心静脉压其读数即超过或在补充血容量过程中有明显升高而患者仍处于休克状态时，需考虑选用血管活性药物，使收缩压维持在90～100mmHg，保持重要器官的血流灌注。</p><p>（1）升压药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）多巴胺：是一种内源性中枢神经递质，是去甲肾上腺素的前体，作用于多巴胺能和肾上腺素能受体发挥多种剂量依从效应。在小于3μg/（kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span>min）的低剂量下，作用于多巴胺能受体，扩张血管，增加组织内血流。当剂量为3～10μg/（kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span>min）时，作用于β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>肾上腺素能受体，使心肌收缩力增强和心排血量增加，亦可作用于α1肾上腺素能受体，具有轻微收缩周围血管作用。当输注速度大于10μg/ （kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span><span style=\"line-height: 25px;\"></span>min）时则以α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>肾上腺素能受体的收缩血管作用为主。多巴胺是低血压心源性休克的一线升压药。输注速度从5μg/（kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span>min）开始，并迅速加量至达到预期血压。多巴胺可和多巴酚丁胺和（或）去甲肾上腺素合用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）去甲肾上腺素：是由节后交感神经释放的主要的内源性神经递质，作用于α1-肾上腺素能受体，其次为β受体，主要作为血管收缩药应用，兼具轻微的变力性效应。其主要作用为升高收缩压、舒张压和脉压，对心排血量的影响很小。由于舒张压升高以及对心肌细胞的间接效应释放局部扩血管物质，冠状动脉的血流也随之增加。去甲肾上腺素的用量为0.01～3.0μg/（kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span><span style=\"line-height: 25px;\"></span>min）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）多巴酚丁胺：是多巴胺的衍生物，是一种正性肌力药。通过兴奋β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体起效。升高动脉压作用有限。对心脏的正性肌力作用较多巴胺强，能增加心排血量和扩张外周血管，降低肺动脉嵌顿压，明显改善心脏泵功能。多巴酚丁胺单独使用仅限于非低血压型心源性休克。初始剂量为2～5μg/（kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span><span style=\"line-height: 25px;\"></span>min），逐渐加量。多巴酚丁胺半衰期很短，停药后其作用可迅速消除。多巴酚丁胺剂量一般不超过20μg/（kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span><span style=\"line-height: 25px;\"></span>min），超过此剂量用药将以不良反应为主，不利于治疗。如果较大剂量多巴酚丁胺未能产生预期效果（增加心排血量），应考虑联合其他药物。</p><p>（2）血管扩张剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当血管收缩造成周围血管总阻力增加，病变的左心室面临高阻抗时，心排血量减少，心壁张力增高，心肌耗氧增加，左心室进一步受损，心源性休克的程度将加重。此时用血管扩张剂减轻心脏的后负荷，可明显降低左心室射血阻力，增加心排血量，改善休克状态。在周围阻力减低后，缺血心肌的收缩功能也好转，并可能使梗死范围缩减。但本类药物只宜用于肺动脉嵌顿压高于15mmHg的患者，应用过程中要密切观察血压和肺动脉嵌顿压。目前常用药为硝酸酯类药，它可降低心脏的前后负荷。以硝酸甘油1mg置于5%葡萄糖液100ml中静脉滴注，7～8滴/分；或二硝酸异山梨醇10mg溶于葡萄糖100ml中静脉滴注，30～100μg/min。</p><p>6.磷酸二酯酶抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">米力农是临床常用的磷酸二酯酶抑制剂。它能够减少细胞内的环磷酸腺苷降解，从而增加胞质的钙离子浓度。它通过增加心肌细胞耗氧量来提高心脏收缩能力，其扩血管效应强于多巴酚丁胺。通常米力农以25μg/kg静推10～20分钟，随后以0.25～0.75μg/ （kg<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span><span style=\"line-height: 25px;\"></span>min）持续静滴。由于其扩血管效应可能对低血压患者产生不利影响，故心源性休克时可减少静推剂量。磷酸二酯酶抑制剂具有致心律失常可能，尤其在长期应用的情况下。</p><p>7.强心苷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有休克而无充血性心力衰竭的患者用强心苷并无明显的裨益，在急性心肌梗死早期还易引起心律失常，故不宜常规应用。</p><p>8.纠正酸碱平衡失调和电解质紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">休克可导致代谢性酸中毒，后者会促进血压下降，造成恶性循环。心源性休克时，需纠正代谢性酸中毒和高钾血症或低钾血症。休克较重或用升压药不能很快见效者，可静脉滴5%碳酸氢钠100～200ml，以后参照血气分析的结果，调整碳酸氢钠剂量。注意测定血钾、钠、钙和氯化物，按情况予以补充或限制。</p><p>9.辅助循环（1）主动脉内球囊反搏（intra-aortic balloon pump，IABP）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IABP因具有操作简单、创伤性小的优点，自1968年至今被广泛应用于心源性休克的机械辅助治疗。通常球囊由导管经股动脉、腹主动脉逆行置入降主动脉内，球囊的通气和放气与心动周期同步。心脏舒张时球囊充气，把血液压回升主动脉，提高舒张压，增加冠脉灌注；心脏收缩时球囊塌陷，将血液主动引流出动脉以减轻心脏后负荷，增加搏出量，降低舒张末容积和心肌耗氧量。应用IABP后可使心排血量增加10%～20%，收缩压降低、舒张压增高，几乎不影响平均动脉压，心率减慢，尿量增加，左心室后负荷降低，心肌耗氧减少，心肌缺血减轻。IABP是目前心源性休克最有效的支持性治疗措施之一。</p><p>（2）左心室辅助装置（left ventricular assist devices，LVAD）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">LVAD常用于IABP无效的患者。LVAD借助外置的机械设备可以提供部分或完全的循环支持。与IABP相比，LVAD不仅更大程度地提高了心排血量，甚至能完全代替左心室功能。即便在心脏泵功能完全衰竭的情况下，也可在短期内使血流动力学恢复正常，恢复重要器官的灌注。</p><p>10.介入治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来应用急诊经皮冠状动脉内成形术（percutaneous transcoronary coronary angioplasty，PTCA）的方法治疗急性心肌梗死后并发休克取得了较好的临床效果。</p><p>11.外科手术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉旁路移植术（coronary artery bypass grafting，CABG）可使因严重冠状动脉病变致急性心肌梗死合并心源性休克者取得较好的临床疗效。对于存在机械性并发症的患者，手术往往是唯一的治疗手段。对严重瓣膜关闭不全或狭窄合并有心源性休克的患者进行急性瓣膜替换术，可使患者的心脏功能得到迅速恢复。</p><p>12.溶栓治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉内血栓的形成是急性心肌梗死患者的主要成因，溶栓治疗是ST段抬高的急性心肌梗死患者治疗的基石。发生梗死后早期溶栓，能溶解冠脉内的血栓，使梗死部位再通，实现再灌注，从而使梗死面积缩小，部分心肌功能恢复，心脏泵血功能改善。</p><p>13.机械通气</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">机械通气用于心源性休克的主要目的在于提供充分的氧合，扩张肺膨胀不全区域，从而减少分流并改善肺顺应性，减轻呼吸肌作功，最终降低前后负荷。但如果组织内氧过多会导致冠状动脉血流量减少、心排量降低。因此，对心源性休克患者行机械通气时，应以最小的氧浓度来维持理想的氧饱和度（95%～98%）。心源性休克患者使用机械通气的病理生理指征是低氧和高碳酸性呼吸衰竭。在实施有创机械通气时，初始通气应为PEEP≥5cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，潮气量为6ml/kg，氧浓度为100%，呼吸频率为12～15次/分，以保证足够的氧合。此后根据临床需要，个体化调整呼吸参数。在循环血量减少或右室梗死的患者中，机械通气能降低前负荷，进而降低心排血量，可能需要暂时性增加补液量以及强心药、升压药的量。</p><p>（三）其他原因引起的心源性休克的治疗1.急性心肌病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般的支持性措施与严重心力衰竭治疗相仿，休克患者除全身支持外，IABP或左心室或双心室辅助装置也可考虑。有些患者心室功能可自发恢复，再者，循环支持可作为心脏移植前的过渡。其他治疗包括类固醇激素、环孢素、硫唑嘌呤，在特定的病例中有效（如特发性巨细胞性心肌炎或结节病），但对非特异性心肌炎患者无效。</p><p>2.心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当心室率超过150次/分时，心脏过快收缩引起心肌的疲劳，心搏量即显著降低，而心排血量不能由频率增高来补偿。原来心脏正常的患者，除非心率超过200次/分，而且发作时间很长外，休克一般罕见。但如心脏原有器质性病变，即使心率不快亦能引起休克。如心动过速属心室性，则心室收缩的效率更差，休克更常见，应尽快纠正心律失常。</p><p>3.急性心脏压塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如心包腔内大量血液或渗出液迅速积聚，心包腔内压力突然升高，限制了心肌舒张期的充盈，使心排血量降低而引起休克，此时应紧急穿刺抽液或手术解除心脏压塞。</p><p>4.慢性充血性心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在终末期慢性充血性心力衰竭，血容量和静脉回心血量显著增多，心腔过度膨胀，心肌收缩力减弱，心排血量降低，可引起休克，此时应积极治疗慢性充血性心力衰竭。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克的短期院内死亡率在各个年龄阶段仍高达50%～60%。有机械性并发症的患者死亡率更高，尤其是没有进行外科手术干预的患者。室间隔破裂的患者死亡率最高，可高达80%以上。如果未行外科手术，乳头肌断裂的患者也有很高的死亡率，而行乳头肌断裂修补术后，死亡率降至30%。血流动力学的变化反映了心源性休克的严重程度，具有预后价值。最有预后价值的血流动力学指标是心排血量或者是包含心排血量和收缩压两方面的指标如每搏功和心脏作功。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Goldman L，Ausiello D.Cecil Textbook of Medicine.24th ed. Philadelphia：WB Sunders Company，2011.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Hochman JS，Ohman EM.Cardiogenic shock.New Jersey：Wiley-Blackwell，2009.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Harmony RR，Judith SH.Cardiogenic shock：current concepts and improving outcome.Circulation，2008，117（5）：686-697.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Simon T，Fredric G.Cardiogenic shock.Critical Care Medicine，2008，36（1）：S66-S74.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><br/><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒（typhoid fever）是由伤寒杆菌引起的急性传染病，以持续菌血症、单核-吞噬细胞系统受累、回肠远端微小脓肿及小溃疡形成为基本病理特征。典型的临床表现包括持续高热、表情淡漠、腹部不适、肝脾大和周围血象白细胞低下，部分患者有玫瑰疹和相对缓脉。肠出血和肠穿孔为其严重并发症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒沙门菌<em style=\"box-sizing: border-box;\">（Salmonella typhi</em>），又称伤寒杆菌，属沙门菌属D组。革兰阴性兼性胞内菌，长1.0～3.5μm，宽0.5～0.8μm，呈短杆状，周有鞭毛和菌毛，能活动，不产生芽胞，无荚膜。在普通培养基上能生长，不产气，在含有胆汁的培养基中生长更好。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒杆菌在自然界中的生活力较强，在水中可存活2～3周，在粪便中能维持1～2个月，在牛奶中不仅能生存，且可繁殖。耐低温，在冰冻环境中可存活数月，但对光、热、干燥及消毒剂的抵抗能力较弱，日光直射数小时即死，加热至60℃后30分钟或煮沸后立即死亡，消毒饮水余氯达0.2～0.4mg/L可迅速致死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒杆菌只感染人类，在自然条件下不感染动物。伤寒杆菌具有菌体“O”抗原、鞭毛“H”抗原和表面“Vi”抗原，均能产生相应的抗体，但这些并非保护性抗体。由于“O”和“H”抗原性较强，故常用于血清凝集试验以辅助临床诊断，亦可用以制备伤寒菌苗供预防接种。“Vi”抗原见于新分离（特别是从患者血液分离）菌株的表面，能阻止O抗原与血清中的相应抗体凝集，干扰杀菌效能和吞噬功能，是伤寒杆菌的重要毒力因子，但其抗原性不强，与“Vi”抗体的凝集效价一般较低且为时甚短。当病原菌从人体中清除后，“Vi”抗体滴度迅速下降，故其检出虽对本病的诊断无多大帮助，但有助于发现带菌者。此外，含有“Vi”抗原的伤寒杆菌可被特异的噬菌体裂解，利用“Vi”Ⅱ型噬菌体可将伤寒杆菌分为约100个噬菌体型，有助于流行病学调查。伤寒杆菌在菌体裂解时可释放强烈的内毒素，对本病的发生和发展起着较重要的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，伤寒杆菌（多重耐药菌株CT18）的基因组图谱测序工作已经完成，其中有一些大的碱基对插入片段，与其在宿主体内存活有关，称之为伤寒毒力岛。另有较多散在分布的小插入片段，可能与其致病性有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '流行病学', '<p>（一）传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为患者及带菌者。患者从潜伏期开始即可从粪便排菌，从病程第1周末开始经尿排菌，故整个病程中均有传染性，尤以病程的2～4周内传染性最强。慢性带菌者是本病不断传播或流行的主要传染源。原有慢性肝胆疾病（如胆囊炎、胆石症等）的伤寒患者易成为慢性带菌者，约1%～4%患者在肠道和胆囊中隐藏伤寒杆菌达数月或数年之久。</p><p>（二）传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒杆菌随患者或带菌者的粪、尿排出后，通过污染的水或食物、日常生活接触、苍蝇和蟑螂等传播。其中，水源污染是本病传播的重要途径，亦是暴发流行的主要原因。食物污染也可引起本病的流行，而散发病例一般以日常生活接触传播为多。</p><p>（三）人群易感性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人对伤寒普遍易感。病后可获得持久性免疫，再次患病者极少。</p><p>（四）流行特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">世界各地均有本病发生，以热带、亚热带地区多见，可呈散发、地方性流行或暴发流行。在发展中国家主要因为水源污染而暴发流行，发达国家则以国际旅游感染为主。本病终年可见，但以夏秋季最多。年龄以儿童和青壮年居多，职业分布以农民、学生为主，疫情多集中在农村和学校。近10余年来，我国各省（自治区、直辖市）均有病例报道，流行高峰虽较为平坦，但近年来似乎又有小幅上升趋势，且仍相对集中在局部地区，流行的伤寒耐药菌株有所增加，耐药谱也在逐渐扩大。除耐氯霉素、复方磺胺甲 唑、氨苄西林外，少数菌株对头孢菌素及喹诺酮类抗菌药物也产生耐药性。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒杆菌随污染的水或食物进入消化道后，一般可被胃酸杀灭，若入侵病菌数量较多，或胃酸缺乏时，致病菌可进入小肠，侵入肠黏膜，此时部分病原菌即被吞噬细胞吞噬，并在其胞质内繁殖，部分再经淋巴管进入回肠集合淋巴结、孤立淋巴滤泡及肠系膜淋巴结，不断生长繁殖，并经胸导管进入血流而引起短暂的菌血症，即原发菌血症期。此阶段患者并无症状，相当于临床上的潜伏期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒杆菌随血流进入肝、脾、胆囊、肾和骨髓及回肠末端的孤立淋巴结，并继续在吞噬细胞内大量增殖，再次进入血流，引起第二次严重菌血症，并释放强烈的内毒素，导致显著的毒血症，表现为发热、全身不适等临床症状，以及皮肤玫瑰疹和肝脾大等体征。此时相当于病程的第1～2周，毒血症症状逐渐加重。血液中细菌量平均为每毫升1个细菌（约66%在细胞内），血培养常为阳性；骨髓中伤寒杆菌最多，每毫升约10个细菌，且持续时间较长，故培养阳性率最高。到病程第2～3周，伤寒杆菌继续随血流播散至全身各脏器与皮肤等处，并经胆管进入肠道随粪便排出，经肾脏随尿液排出，此时粪便、尿液培养可分离到致病菌。部分经胆管进入肠道的伤寒杆菌，穿过小肠黏膜再度侵入肠壁淋巴组织，在原已致敏的肠壁淋巴组织中产生严重的炎症反应和单核细胞浸润、增生和局灶性坏死。肠道淋巴组织增生肿胀呈纽扣样突起，尤以回肠末段的集合淋巴结和孤立淋巴结最为显著，少数病例的结肠起始段亦有同样变化。肠系膜淋巴结也显著增生与肿大。其他部位的淋巴结、脾脏、骨髓、肝窦星形细胞亦增生。局灶性单核细胞聚集成伤寒结节，进一步可引起组织坏死、脱落而形成溃疡，溃疡常呈椭圆形或圆形，沿肠纵轴排列，周围肠黏膜充血。若波及病变部位血管可引起肠出血，若侵及肌层与浆膜层则可引起肠穿孔。因回肠末段的淋巴结较大且多，病变最严重，故穿孔多见于此。此外，伤寒杆菌也可在其他组织引起化脓性炎症如骨髓炎、肾脓肿、胆囊炎、脑膜炎、心包炎等。病程第4周开始，人体产生的免疫力逐渐加强，表现为体液免疫和细胞免疫功能增强，在血流及脏器中的伤寒杆菌逐渐消失，病程第4～5周，肠壁溃疡逐渐愈合，不留瘢痕，也不引起肠道狭窄，疾病最终获痊愈。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠道病变不一定与临床症状的严重程度成正比，伴有严重毒血症者，尤其是婴儿，其肠道病变可能不明显；反之，毒血症症状轻微或缺如的患者却可突然发生肠出血与肠穿孔。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数病例可能由于免疫功能不足等原因，潜伏在体内的伤寒杆菌可再度繁殖，并侵入血流引起复发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒的主要病理特点是全身单核-吞噬细胞系统中大单核细胞（吞噬细胞）的增生反应，以肠道最为显著。镜下见炎症细胞增生和浸润，以吞噬细胞为主而无中性粒细胞，此种吞噬细胞具有强大的吞噬能力，胞质内含被吞噬的淋巴细胞、红细胞、伤寒杆菌及坏死组织碎屑，是本病的相对特征性病变，故又称“伤寒细胞”。若伤寒细胞大量聚集在小肠溃疡的底部及周围，可形成伤寒肉芽肿或伤寒小结。其他脏器中，脾和肝的病变最为显著。脾大，常重达500g以上，有充血、吞噬细胞增生及伤寒肉芽肿形成。肝的最常见病变为肝细胞局灶性坏死伴有单核细胞浸润，有人认为是“肝脏非特异性炎症反应”，这也见于溃疡性结肠炎、局限性肠炎及肠阿米巴病等病。胆囊可呈轻度炎症，急性炎症少见。心肌及肾脏呈浑浊，是毒血症的一种表现。极少发生心内膜炎和心包炎。偶见血栓性静脉炎，多发生于左股静脉。膀胱炎和肾盂炎并不常见，睾丸炎罕见。骨膜炎和骨髓炎（胫骨多见）及脊椎炎偶可发生。神经系统无特殊病变，伤寒杆菌脑膜炎仅偶见。呼吸系统以支气管炎为常见，但亦有继发的支气管肺炎和大叶性肺炎。斑丘疹即玫瑰疹的镜下检查显示毛细血管扩张和单核细胞浸润，有时可见伤寒杆菌。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期平均1～2周，其长短与感染菌量有关，食物型暴发流行可短至48小时，而水源性暴发流行可长达30日。</p><p>（一）典型伤寒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床已较少见，自然病程约4周，根据其临床表现分为4期：</p><p>1.初期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">相当于病程第1周，起病大多缓慢（75%～90%），发热是最早出现的症状，常伴有全身不适、乏力、食欲减退、咽痛和干咳等症状。病情逐渐加重，体温呈梯形上升，于5～7日内达39～40℃，发热前可有畏寒而少寒战，热退时出汗不显著。半数以上患者有腹痛，呈弥漫性或位于右下腹回肠末端处。约1/3患者可出现腹泻，为水样或稀便，黑粪少见。</p><p>2.极期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">相当于病程第2～3周，常有伤寒的特征性表现。</p><p>（1）高热：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高热持续不退，多数（50%～75%）呈稽留热型，少数呈弛张热型或不规则热型，持续约10～14日。</p><p>（2）皮疹：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程7～13日，部分患者（5%～40%）皮肤出现散在淡红色斑丘疹（玫瑰疹），直径约2～4mm，压之褪色，量少，一般在12个以下，分批出现，主要分布于胸、腹部，偶见于背部及四肢，多在2～4日内消失。水晶形汗疹（或称白痱）也不少见，多发生于出汗较多者。</p><p>（3）相对缓脉：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">相对缓脉或有时出现重脉是本病的临床特征之一。约半数（20%～73%）患者出现相对缓脉，但并发中毒性心肌炎时则不明显。相对缓脉系副交感神经兴奋所致，即体温升高与脉搏增快不成比例，如患者体温40℃，而脉搏仅90～100次/分。重脉即当触诊桡动脉时，每一脉搏感觉有两次搏动，系末梢血管受内毒素影响扩张所引起。</p><p>（4）肝脾大：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程第6日开始，部分患者（60%～80%）出现脾大，质软，可有触痛。少数患者（30%～40%）亦可有肝脏肿大，质软，有触痛，重者出现黄疸，肝功能有明显异常者，提示为中毒性肝炎。</p><p>（5）消化系统症状：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">食欲缺乏较前更为明显，舌尖与舌缘的舌质红，苔厚腻（即所谓伤寒舌），腹部不适，腹胀，多有便秘，部分儿童及HIV感染的成人则以腹泻为主。由于肠道病变多在回肠末段和回盲部，右下腹可有轻度压痛。</p><p>（6）神经系统症状：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与疾病的严重程度成正比。患者精神恍惚，表情淡漠、呆滞、反应迟钝、听力减退，重者可有谵妄、昏迷或出现脑膜刺激征（虚性脑膜炎）。此等神经系统症状多随体温下降而逐渐恢复。</p><p>3.缓解期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">相当于病程第3～4周，体温出现波动并开始下降，食欲逐渐好转，腹胀逐渐消失，脾大开始回缩。但本期内有发生肠出血或肠穿孔的危险，需特别警惕。</p><p>4.恢复期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">相当于病程第4周末开始。体温恢复正常，食欲好转，一般在1个月左右完全恢复健康。少数患者（1%～4%）可转为无症状带菌者，大多数患者伴有胆结石症。</p><p>（二）不典型伤寒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据发病年龄、人体免疫状态、致病菌的毒力与数量、病程初期不规则应用抗菌药物以及有无基础疾病等夹杂因素，伤寒又可分为下列几种类型：</p><p>1.轻型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全身毒血症症状轻，发热38℃左右，病程短，1～2周内痊愈。多见于发病前曾接受伤寒菌苗注射，或发病初期已应用过有效抗菌药物治疗者，在儿童病例中亦非少见。由于病情轻，症状不典型，易漏诊或误诊。</p><p>2.暴发型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病急，毒血症症状严重，有畏寒、高热、腹痛、腹泻、中毒性脑病、心肌炎、肝炎、肠麻痹、休克等表现。常有显著皮疹，也可并发DIC。</p><p>3.迁延型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病与典型伤寒相似，由于人体免疫功能低下，发热持续不退，可达45～60日之久。伴有慢性血吸虫病的伤寒患者常属此型。</p><p>4.逍遥型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病时毒血症症状较轻，患者可照常工作。部分患者因突发性肠出血或肠穿孔就诊时才被发现。</p><p>（三）小儿伤寒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">年龄越小，症状越不典型，随着年龄的增大，其临床表现越类似于成人患者。学龄期儿童症状与成人相似，但属轻型。患儿常急性起病，有持续发热、食欲缺乏、腹痛、便秘、表情淡漠、嗜睡、烦躁、舌苔厚、腹胀及肝脾大等表现，而相对缓脉和玫瑰疹少见。病程较短，有时仅2～3周即自然痊愈。由于肠道病变轻，故肠出血、肠穿孔等并发症也较少。婴幼儿伤寒常不典型，病程亦轻重不一。起病急，伴有呕吐、惊厥、不规则高热、脉搏快速、腹胀、腹泻、肝脾大等。相对缓脉和玫瑰疹也罕见，并发支气管炎或肺炎较为常见。小儿伤寒易波及多系统引起多脏器受损，临床上可以某一系统或脏器受损或其他症状为突出表现。加之玫瑰疹、相对缓脉少见，白细胞计数常无明显减少，因而易造成误诊。</p><p>（四）老年伤寒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体温多不高，症状多不典型，虚弱疲乏现象明显，易并发支气管肺炎和心功能不全，常有持续的肠功能紊乱和记忆力减退，病程迁延，恢复缓慢，病死率较高。</p><p>（五）复发与再燃</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者（5%～10%）在症状消失后1～2周再次发作，临床表现与初次发作相似，血培养又转为阳性，故称之为复发。复发的症状较轻，病程较短，与胆囊或单核吞噬细胞系统中潜伏的病菌大量繁殖，再度侵入血液循环有关。疗程不足、机体抵抗力低下时易见，偶可复发2～3次。再燃是指体温逐渐下降而未至正常的病程中再度升高，此时血培养也常阳性，机制与复发相似。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '实验室检查', '<p>（一）常规检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血白细胞总数大多为（3～4）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/ L，部分患者的白细胞总数正常，甚至增高。同时伴有中性粒细胞减少和嗜酸性粒细胞减少乃至消失，后者随病情的好转逐渐回升。高热、全身毒血症明显，但嗜酸性粒细胞＞2%，绝对计数超过4×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L者可基本除外伤寒。高热时可有轻度蛋白尿，有消化道出血患者粪便隐血试验阳性。儿童伤寒白细胞数升高相对较多，病症初期白细胞升高较极期为多，合并感染者常有白细胞升高，血嗜酸性粒细胞的减少或消失对婴幼儿伤寒的诊断意义不如成人或学龄儿童。</p><p>（二）细菌学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.血培养 是确诊的依据。病程早期即可阳性，第7～10病日阳性率可达90%，第3周降为30%～40%，第4周时常阴性。为提高阳性率，应在抗菌药物应用之前采血，10分钟内在不同部位采集2～3次，每次分送需氧菌和厌氧菌培养。成人每瓶采血量至少为培养基的1/10（5～10ml），已用抗菌药物者可取血凝块培养。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.骨髓涂片与培养 骨髓涂片找到伤寒细胞有助于伤寒的早期诊断。骨髓培养较血培养阳性率高，第7～10病日阳性率可达80%～95%，尤其适合于已用抗菌药物治疗而血培养阴性者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.粪便培养 从潜伏期起即可获阳性，第3～4周可高达80%，病后6周阳性率迅速下降，3%患者排菌可超过1年（因粪便间歇性排菌，故应留取多份标本）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.尿培养 病程后期阳性率可达25%，采集时应避免粪便污染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.玫瑰疹的刮取物或活检切片也可获阳性培养。</p><p>（三）免疫学检查1.肥达反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即伤寒血清凝集试验，对伤寒、副伤寒有辅助诊断价值。传统采用试管法检测，现已采用微量凝集法。将伤寒杆菌菌体（O）抗原、鞭毛（H）抗原、副伤寒甲、乙、丙鞭毛抗原共5种标准抗原，分别与稀释的待测血清反应，测定患者血清中各种抗体的凝集效价。病程第1周阳性反应不多，一般从第2周开始阳性率逐渐增高，至第4周可达90%，病愈后阳性反应可持续数月之久。肥达反应方法简便快速，但值得注意的是该法存在假阳性和假阴性，部分患者抗体很迟才升高，甚至整个病程中抗体效价均很低或阴性，可能与过早应用抗生素、机体的免疫状态及病情的轻重有关，故不能据此而排除本病。有些非伤寒发热性疾病如各种急性感染、肿瘤、风湿性疾病、慢性溃疡性结肠炎等，可出现假阳性结果。因此对肥达反应结果的判定宜审慎，必须密切结合临床资料，还应强调与恢复期血清前后抗体效价的对比。</p><p>2.其他免疫学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年采用被动血凝试验、对流免疫电泳、协同凝集试验、免疫荧光试验、酶联免疫吸附试验等方法，大大提高其特异性，有助于伤寒的早期诊断，有待临床广泛应用。</p><p>（四）核酸检测方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前主要为实时聚合酶链反应（real time PCR）扩增伤寒基因组特异性靶序列，具有特异性高、敏感性好及快速、简便等优点，有助于早期快速诊断，但目前尚未正式应用于临床。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒可依据流行病学资料、临床经过及免疫学检查结果作出临床诊断，但确诊则以检测出伤寒杆菌为依据。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '临床诊断', '<p>1.临床诊断标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在伤寒流行季节和流行地区有持续性高热（40～41℃），为时1～2周以上，并出现特殊中毒面容，相对缓脉，皮肤玫瑰疹，肝脾大，周围血象白细胞总数低下，嗜酸性粒细胞减少或消失，骨髓象中有伤寒细胞，临床可诊断为伤寒。</p><p>2.确诊标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床诊断病例如有以下项目之一者即可确诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）从血、骨髓、尿、粪便或玫瑰疹刮取物等任一种标本中分离到伤寒杆菌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）血清特异性抗体阳性，肥达反应“O”抗体凝集效价≥1∶80，“H”抗体凝集效价≥1∶160，如恢复期效价增高4倍以上者则更有意义。因预防接种后，“H”抗体凝集效价明显上升，可持续数年之久；或在高发区，许多正常人因既往感染亦可有较高滴度，此时应根据双份血清效价增高4倍以上为标准。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '鉴别诊断', '<p>1.伤寒早期（第1周以内）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">特征性表现尚未显露，应与病毒感染、疟疾、钩端螺旋体病、急性病毒性肝炎等相鉴别。</p><p>2.伤寒的极期（第2周以后）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数病例无典型伤寒表现，需与败血症、粟粒性结核、布鲁菌病、地方性斑疹伤寒、结核性脑膜炎等疾病相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来国内伤寒的并发症已显著减少，但国外报道伤寒并发溶血性尿毒综合征有增加趋势，并发DIC者也不在少数，应引起警惕。</p><p>（一）肠出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为常见并发症，发生率约为2.4%～15%，多见于病程第2～3周。少量出血可无症状或仅有轻度头痛、脉搏增快；大量出血时热度骤降，脉搏细速，体温与脉搏曲线呈交叉现象，并有头晕、面色苍白、烦躁、出冷汗及血压下降等休克表现。有腹泻者并发肠出血机会较多。病程中随意起床活动，饮食中含固体及纤维渣滓较多，过量饮食，排便时用力过度以及治疗性灌肠等均易诱发肠出血。</p><p>（二）肠穿孔</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为最严重的并发症，发生率约为1.4%～4%，多见于病程第2～3周。肠穿孔常发生于回肠末段，但亦可见于结肠或其他肠段；多为单个穿孔，少数为多发。肠穿孔的表现为突然右下腹剧痛，伴有恶心、呕吐、出冷汗，脉搏细速、呼吸急促、意识模糊、体温与血压下降（休克期），1～2小时后腹痛及其他症状暂时缓解（平静期）。不久体温又迅速上升并出现腹膜炎征象，表现为腹胀，持续性腹痛，腹壁紧张，广泛压痛及反跳痛，肠鸣音减弱或消失，腹腔内有游离液体，X线检查膈下有游离气体，白细胞数较原先增加伴核左移（腹膜炎期）。肠穿孔的诱因大致与肠出血相同，有的病例同时并发。</p><p>（三）中毒性心肌炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生率为3.5%～5%，常见于病程第2～3周伴有严重毒血症者。临床特征为心率加快，第一心音减弱，心律不齐，期前收缩，舒张期奔马律，血压偏低，心电图显示PR间期延长，ST-T波改变等，血清心肌酶谱有不同程度升高。这些症状、体征及心电图改变随着病情好转而恢复正常，但有报道伤寒痊愈1年仍遗有完全性房室传导阻滞者，并一度并发阿-斯综合征。</p><p>（四）中毒性肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最为常见，发生率为12.8%～60%，常见于病程1～2周，主要特征为肝大，可伴有压痛，少数（0.4%～26.6%）患者出现轻度黄疸，丙氨酸转氨酶轻度增高。临床不易与病毒性肝炎相区别。但随着毒血症症状改善，患者肝大及肝功能可于2～3周后恢复正常，仅个别有肝病基础的患者因深度黄疸，并发肝性脑病而危及生命。</p><p>（五）支气管炎及肺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿以支气管肺炎为多，成人以肺炎多见，发生率约为6.75%。病程第1周大都由伤寒杆菌引起，并随伤寒治疗好转，其肺部症状和体征也随之消失，胸部X线复查恢复正常。病程极期或后期多为继发其他细菌或病毒感染，极少由伤寒杆菌所致。与伤寒发热期不同步，少数患者在热退后出现，严重者可有呼吸急促、脉搏快速及发绀，咳嗽却不明显，体检可发现肺部啰音和（或）实变征。一般按伤寒治疗效果不显著。</p><p>（六）溶血性尿毒综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来国外报道的发病数有增加的趋势，达12.5%～13.9%，国内亦有零星报道。一般见于病程第1～3周，约半数发生于第1周。临床表现为寒战、腰痛、尿色呈酱油样、少尿、面色苍白、黄疸等。主要因溶血性贫血和肾衰竭所致，并有纤维蛋白降解产物增加，血小板减少及红细胞破碎现象。其发生与伤寒病情的轻重、患者红细胞G-6PD有否缺陷以及氯霉素应用无关，可能为伤寒杆菌内毒素诱使肾小球微血管内凝血所致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除上述并发症外，伤寒杆菌所致的急性胆囊炎、膀胱炎、血栓性静脉炎、DIC等也可见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病死率约为1%～5%。老年人、婴幼儿预后较差，明显贫血、营养不良、胃酸缺乏者预后也差，并发肠穿孔、肠出血、心肌炎、严重毒血症等病死率高。曾接受预防接种者病情较轻，预后较好。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '治疗', '<p>（一）一般治疗与对症治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者入院后，即按消化道传染病隔离，临床症状消失后每隔5～7日送检粪便培养，连续两次阴性可解除隔离。发热期间患者必须卧床休息，热退后2～3日可在床上稍坐，热退后2周可轻度活动。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应给予高热量、高营养、易消化的食物，包括足量碳水化合物、蛋白质及各种维生素，以补充发热期的消耗，促进恢复。发热期间宜进流质或细软无渣饮食，少量多餐，腹胀、腹泻时忌食豆、奶制品。热退后，食欲增加，可逐渐进食稀饭、软饭，忌吃坚硬多渣食物，以免发生肠穿孔和肠出血，一般热退后2周才恢复正常饮食。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有严重毒血症者，可在足量有效抗菌药物治疗下使用糖皮质激素。常用氢化可的松25～50mg或地塞米松1～2mg，每日1次静脉缓慢滴注，或口服泼尼松5mg，每日3～4次，疗程不超过3日。对兼有毒血症症状和明显鼓肠和腹胀的患者，糖皮质激素的使用宜慎重，以免发生肠出血和肠穿孔。</p><p>（二）抗菌药物的选择1.氟喹诺酮类药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氟喹诺酮类药物对伤寒杆菌（包括耐氯霉素、多重耐药菌株）有较强的抗菌作用，体内分布广，组织渗透性强，体液及细胞内药物浓度高，可达有效抑菌和杀菌浓度，有利于彻底消灭患者吞噬细胞和胆囊内的伤寒杆菌，减少复发和降低病后带菌率，从而达到治愈的目的。同时，该类药物还可降低肠出血、肠穿孔等严重并发症的发生率，是治疗伤寒的首选药物。常用的有氧氟沙星300mg，每日2次口服；或200mg，每8～12小时静滴1次，疗程10～14日；环丙沙星500mg，每日2次，或每8小时1次口服，或每日400～600mg分次静滴，疗程10～14日。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因氟喹诺酮类药物可能影响骨骼发育，故孕妇、儿童和哺乳期妇女不宜选用。此外，近年部分地区对氟喹诺酮类耐药菌株明显增多，应根据药敏试验来选择用药。新近国外研究也特别指出，现有药敏试验对环丙沙星的可靠性不够，要求同时做萘啶酸药敏试验，如果对萘啶酸耐药的话，尽管菌株对部分氟喹诺酮类敏感，但疗效也有可能降低，此时环丙沙星、氧氟沙星不宜作为首选，可选用第3代头孢菌素、阿奇霉素等。</p><p>2.第3代头孢菌素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因其抗菌活性强，在胆道内药物浓度高，不良反应小，尤其适用于孕妇、儿童、哺乳期妇女以及氯霉素耐药菌所致伤寒。常用头孢曲松成人1～2g，每12小时静滴1次，儿童100mg/（kg/d），疗程14日；头孢噻肟成人1～2g，每8～12小时静滴1次，儿童100～150mg/（kg/d），疗程14日。</p><p>3.氯霉素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具有使用方便、费用低廉的特点，但细菌对其耐药率高，对胆道内细菌清除不彻底，带菌率及复发率较高，对慢性带菌者治疗无效。通常25mg/（kg/d），分2～4次口服或静脉滴注，体温正常后剂量减半，疗程2周。治疗中应注意经常复查血象，白细胞总数低于2.5×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L时停药。此外，新生儿，孕妇和肝功能明显损害者忌用。</p><p>4.氨苄西林（或阿莫西林）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该组药毒性小，在肝胆系统浓度高，价格便宜，孕妇、婴幼儿、白细胞总数过低及肝肾损害者仍可选用。但治疗效果不太理想，故疗程宜长，以减少复发和慢性排菌。此外，一旦出现药疹，应立即停药。成人氨苄西林（4～8）g/d，儿童100～150mg/（kg/d），分3～4次口服或静滴。阿莫西林成人2～4g/d，分3～4次口服，疗程14日。</p><p>5.复方磺胺甲唑（SMZ）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口服吸收完全，价格低廉，但与氯霉素相似，对其耐药现象比较严重，且胃肠道反应和皮肤过敏反应较为明显，影响其在伤寒治疗中的广泛应用。常用剂量为成人2片，每日2次口服，儿童每日SMZ 40～50mg/kg，TMP 10mg/kg，分2次口服，疗程14日。</p><p>（三）带菌者的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首选抗菌药物治疗，对于有胆结石等疾病的患者，若抗菌药物治疗无效，可考虑原发病的手术处理。</p><p>1.氨苄西林（或阿莫西林）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人氨苄西林4～6g/d或阿莫西林4g/d，或加丙磺舒2g/d，分3～4次口服，疗程6周。</p><p>2.左氧氟沙星或环丙沙星</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人左氧氟沙星500mg，每日1次口服，环丙沙星500～750mg，每日2次口服，疗程6周。</p><p>（四）并发症的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.肠出血 绝对卧床休息，严密观察血压、脉搏、神志和便血情况；暂禁食，或进少量流质；静脉滴注葡萄糖生理盐水，注意电解质平衡，并加用维生素K、卡巴克络、抗血纤溶芳酸或止血粉等止血药；根据出血情况，酌量输血；如患者烦躁不安，可注射镇静剂，如地西泮、苯巴比妥钠，禁用泻剂及灌肠；经积极治疗仍出血不止者，应考虑手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.肠穿孔 除局限者，肠穿孔并发腹膜炎者应及早手术治疗，同时加强有效抗菌药物的联合应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.中毒性心肌炎 严格卧床休息，加用糖皮质激素、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、ATP，静注高渗葡萄糖液。如出现心力衰竭，应积极处理，可使用洋地黄和呋塞米，并维持至临床症状好转。但患者对洋地黄耐受性差，故用药时宜谨慎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.中毒性肝炎 除护肝治疗外，可加用糖皮质激素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.胆囊炎 按一般内科治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.溶血性尿毒综合征 控制伤寒杆菌的原发感染，可用氨苄西林或阿莫西林；输血、补液；使用糖皮质激素如地塞米松、泼尼松龙等，使用后可迅速缓解病情，尤其是儿童患者；抗凝疗法，可用小剂量肝素每日0.05～0.1mg/kg，分次静注或静滴；必要时行腹膜或血液透析，以及时清除氮质血症，促进肾功能恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.DIC给予抗凝治疗，酌情输血，并应积极控制原发感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">广泛开展卫生宣传教育，提高群众卫生水平和自我保健意识。改善饮食、饮水卫生和加强粪便管理，防蝇、灭蝇，消灭苍蝇孳生地，做好疫情监测。</p><p>（一）控制传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.及时发现患者和带菌者，给予肠道传染病隔离，直至正规治疗临床症状完全消失后2周，或临床症状消失及停药1周后，尿、粪培养连续2次阴性（2次间隔为2～3日），方可解除隔离。大小便等排泄物用等量20%漂白粉混合消毒2小时，便器用3%漂白粉浸泡1小时，食具可煮沸消毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.伤寒恢复期患者，在病后1个月和3个月，各粪检3次，每次间隔1～2日，以及时发现带菌者；历年的伤寒患者，应定期进行带菌检查，每年粪检3次，以便发现慢性带菌者。查出带菌者要及时调离岗位并予以彻底治疗。</p><p>（二）切断传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">切断传播途径是本病预防措施的重点。应加强饮食、饮水卫生，保护水源，做好粪便、污水、垃圾的管理和处理，养成良好卫生与饮食习惯，如注意饭前便后洗手，不饮生水、不吃不洁食物等。</p><p>（三）保护易感人群1.预防接种</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流行区居民以及流行区旅行者、清洁工人、细菌实验室工作人员及医务工作者、带菌者家属等可进行预防接种。</p><p>（1）伤寒、副伤寒甲、乙的三联混合灭活菌体疫苗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为国内常用。成人每周1次，连续3次，分别以0.5ml、1.0ml、1.0ml菌苗皮下注射。50%～67%的易感者即可获得保护。1～6岁儿童分别为0.2ml、0.3ml、0.3ml，7～14岁儿童分别为0.3ml、0.5ml、0.5ml，每次间隔7～10日，接种后2～3周可产生免疫力，以后每年加强一次，连续3年。有严重心脏病、肾脏病、高血压、活动性结核、发热者及孕妇均属禁忌。虽然该菌苗有效，但局部和全身不良反应发生率高，现逐渐被新型伤寒疫苗所取代。</p><p>（2）伤寒杆菌Ty21a活菌苗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为伤寒杆菌Ty21a变异株制成的减毒口服活菌苗，分别在第1、3、5、7日口服各1粒，适用于成人及6岁以上儿童。流行地区每3～5年加强1次。该菌苗经国内、外现场试用后显示，以产生细胞免疫为主，对伤寒的保护率可高达96%，菌苗耐受性好，安全、稳定，且免疫效果较持久，有效免疫期3年以上。但该菌苗为减毒活菌苗，接受免疫抑制治疗的患者或正在服用抗菌药物的患者不宜服用。此外，因其生产工艺复杂，产量较低，疫苗冷链要求高，加上某些国家应用的预防效果并不理想，故不宜在发展中国家推广。</p><p>（3）伤寒Vi多糖疫苗（单价，不包括副伤寒甲、乙）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为伤寒杆菌Ty2株经甲醛处理后，提纯其多糖抗原制备而成。成人单剂0.5ml（含多糖菌苗30μg），前臂外侧肌注，对伤寒的保护率为70%左右，接种反应轻微，安全度高，免疫效果好，并具有接种次数少的特点。适用于成人及2岁以上儿童，重点使用于军队、港口、铁路沿线工作人员，下水道、粪便、垃圾处理人员，饮食业、医疗防疫人员及水上居民，或本病流行区的人群。对本品有过敏史或有严重心脏病、肝病、肾脏病、高血压、活动性结核、发热者及孕妇或哺乳期者均属禁忌。</p><p>2.预防治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与患者密切接触者或实验室内口腔误食菌液后，应紧急预防服药，可予复方磺胺甲 唑2片，每日2次，服用3～5日。</p><p>（四）疫情监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">做好疫情报告和流行病学调查，追踪传染源和确定可疑暴露因素。一旦出现暴发流行，应立即向当地卫生防疫站报告疫情。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.对密切接触者应行医学观察，一旦确诊，立即在定点医院隔离治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.对流行期间出现原因不明发热3天以上的患者和伤寒疑似患者，应采集血或粪便标本进行培养和血清学检查，以期早期发现伤寒患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.加强渔民、船民及流动人口的卫生管理，加强学校、餐饮业、建筑工地饮食卫生和环境卫生管理。对来自伤寒疫区的民工进行医学观察，早期发现患者防止传播。对托儿所、食堂、饮食行业人员、粪管人员、清洁工人等应定期作粪培养，必要时采用血清学方法进行监测。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.对疫源周围及有关的水源应重点监测；对其他易受污染的食品、水源也应加强监测。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.监测区内伤寒杆菌的噬菌体分型、质粒分析和药物敏感试验，观察其动态变化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '569', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻腔黏膜或黏膜下的炎症持续数月以上或炎症反复发作，间歇期内亦不能恢复正常，且无明确的致病微生物感染，伴有不同程度的鼻塞，分泌物增多，鼻黏膜肿胀或增厚等功能障碍者，称为慢性鼻炎 (chronic rhinitis)。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '569', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性鼻炎的分类方法目前尚不统一。Joe和Benson (2005)将急性鼻炎以外的鼻炎分为变应性鼻炎 (allergic rhinitis，AR)和非变应性鼻炎 (non-allergic rhinitis，NAR)两大类，后者又按主要病因而分为非变应性鼻炎并嗜酸粒细胞增多综合征 (NAR with eosinophilia syndrome)，内分泌相关性鼻炎 (homone related rhinitis)，药物性鼻炎，化学物质损伤性鼻炎以及萎缩性鼻炎……数十种。Joe和Benson等认为，所谓非变应性鼻炎是指具有间歇性流涕、鼻塞、鼻黏膜充血等表现而与变态反应无关、且为非感染性的长年性鼻炎。在某些慢性鼻炎的病例中，也含有某些变态反应成分。国内目前尚缺少慢性鼻炎的定义及分类的统一标准。本文仍将慢性鼻炎分为慢性单纯性鼻炎和慢性肥厚性鼻炎两种，由于慢性干燥性鼻炎常与职业因素有密切关系，留在职业病中叙述。慢性单纯性鼻炎和慢性肥厚性鼻炎病因学基本相同，且后者多由前者发展、转化而来，在组织学上两者间缺少绝对的界限，常有过渡型存在，在下文中先总述其病因。而在慢性单纯性鼻炎中，将简单分述各种常见的特殊病因引起的慢性鼻炎的特点。药物性鼻炎将在另一节中讨论。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '569', '病因', '<p>1.局部原因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)急性鼻炎反复发作或发作后未获彻底治疗，鼻黏膜未能恢复正常，而演变为慢性鼻炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)局部解剖异常，如鼻中隔偏曲或嵴突，鼻腔狭窄，下鼻甲向内偏伸，鼻翼塌陷，鼻小柱脱位，硬腭高拱，腭裂等，长期妨碍鼻腔的通气引流，黏膜容易反复发生炎症，且不易彻底恢复。先天性呼吸道黏膜纤毛运动不良亦与本病有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)鼻腔及鼻窦慢性疾病的影响，如慢性化脓性鼻窦炎时，鼻黏膜长期受到脓液的刺激；严重的鼻中隔偏曲或嵴突，因长期妨碍鼻腔的通气引流，以致鼻黏膜容易反复发生炎症，不易彻底恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(4)邻近感染病灶的影响，如慢性扁桃体炎，腺样体肥大等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(5)鼻腔用药不当或全身用药的影响，均可引起药物性鼻炎。</p><p>2.职业和环境因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如长期或反复吸入粉尘 (如水泥、面粉、煤尘等)或有害的化学气体 (如二氧化硫、甲醛等)，生活或生产环境中温度和湿度的急剧变化 (如炼钢、烘、熔、冷冻等作业)，均可导致本病。</p><p>3.全身因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　慢性鼻炎常为全身疾病的局部表现，与整体健康情况有密切关系。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)许多慢性疾病，如贫血、糖尿病、风湿病、结核、痛风、急性传染病后，以及心、肝、肾脏疾病和自主神经功能紊乱，慢性便秘等，可引起鼻黏膜血管长期淤血或反射性充血。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)营养不良，如维生素A、C缺乏，可致鼻黏膜肥厚，腺体退化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)内分泌改变，如甲状腺功能减退，青春期和妊娠后期，绝经期，肢端肥大症等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(4)烟酒嗜好或长期过度疲劳，可致鼻黏膜血管正常的舒缩功能障碍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(5)免疫功能障碍，如自身免疫性疾病、艾滋病、脉管炎及囊性纤维化 (cystic fibrosis)等等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，细菌和病毒与本病的病因学关系，目前尚有争论。一般认为，慢性鼻炎不是一种感染性疾病，即使发生感染，也是继发性的。有报道变态反应是慢性鼻炎的原因之一，但其病理变化与变态反应者多不一致。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性咽炎 (chronic pharyngitis)为咽部黏膜、黏膜下及其淋巴组织的慢性炎症。弥漫性炎症常为上呼吸道慢性炎症的一部分；而局限性炎症则多为咽淋巴组织的炎症。本病极为常见，多见于成年人。病程长，症状易反复发作，往往给人们不易治愈的印象。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.急性咽炎反复发作所致。此为主要原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.上呼吸道慢性炎症刺激所致。如鼻腔、鼻窦的炎症、鼻咽部炎症及鼻中隔偏曲等，可因其炎性分泌物经后鼻孔至咽后壁刺激黏膜；亦可因其使患者长期张口呼吸，引起黏膜过度干燥而导致慢性咽炎。另外，慢性扁桃体炎可直接蔓延至咽后壁，引起慢性咽炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.烟酒过度、粉尘、有害气体等的刺激及喜食刺激性食物等，均可引起慢性咽炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.职业因素 (如教师与歌唱者)及体质因素亦可引起本病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.全身因素　如贫血，消化不良，心脏病 (因血循环障碍引起咽部淤血)，慢性支气管炎，支气管哮喘，风湿病，肝、肾疾病等，也可引发此病 (特别是慢性肥厚性咽炎)。另外内分泌紊乱、自主神经失调，臭鼻杆菌及类白喉杆菌的感染、维生素缺乏以及免疫功能紊乱等均与萎缩性及干燥性咽炎有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.过敏因素　吸入性过敏原，如花粉、屋尘螨、动物皮毛、真菌孢子等，药物、工作环境中的化学刺激物及食物过敏原等都可引起变应性咽炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从病理观点看，可分为4类：</p><p>1.慢性单纯性咽炎 (chronic simple pharyngitis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">较多见。病变主要在黏膜层，表现为咽部黏膜慢性充血，其血管周围有较多淋巴细胞浸润，也可见白细胞及浆细胞浸润。黏膜及黏膜下结缔组织增生。黏液腺可肥大，分泌功能亢进，黏液分泌增多。</p><p>2.慢性肥厚性咽炎 (chronic hypertrophic pharyngi-tis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　又称慢性颗粒性咽炎及咽侧炎。亦较多见。黏膜充血增厚，黏膜及黏膜下有较广泛的结缔组织及淋巴组织增生，在黏液腺周围的淋巴组织增生突起，在咽后壁上表现为多个颗粒状隆起，呈慢性充血状，有时甚至融合成一片。黏液腺内的炎性渗出物被封闭其中，在淋巴颗粒隆起的顶部形成囊状白点，破溃时可见黄白色渗出物。此型咽炎常累及咽侧索淋巴组织，使其增生肥厚，呈条索状。</p><p>3.萎缩性及干燥性咽炎 (atrophic pharyngitis and pharyngitis sicca)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常由萎缩性鼻炎蔓延而来。病因不明，较少见。初起为黏液腺分泌减少，分泌物稠厚而干燥，继因黏膜下层慢性炎症，逐渐发生机化与收缩，压迫腺体与血管，使腺体分泌减少和营养障碍，致使黏膜及黏膜下层逐渐萎缩变薄。咽后壁上可有干痂皮附着或有臭味。</p><p>4.慢性变应性咽炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　又称慢性过敏性咽炎 (chronic allergic pharyngitis)。为发生于咽部黏膜的由IgE介导的Ⅰ型变态反应。多伴发于全身变应性疾病或变应性鼻炎，亦可单独发病，其症状常有季节性变化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">变应原刺激咽部黏膜，使合成IgM的浆细胞转化成合成IgE的浆细胞，IgE又附着于肥大细胞、嗜碱性粒细胞 (称介质细胞)表面，此时咽部黏膜处于致敏状态。当相同的变应原再次接触机体后，此变应原与介质细胞表面的IgE结合，导致介质细胞脱颗粒，释放组胺、合成前列腺素等炎性介质，可引起毛细血管扩张、血管通透性增加、腺体分泌增多，引起过敏反应。而食物性过敏原主要通过补体C<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、C<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>途径引起过敏反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除上述4类外，有人认为还有一种慢性反流性咽炎。推测是由于胃食管反流性疾病时，胃酸直接损伤咽部黏膜引起咽部黏膜及黏膜下的慢性炎症。临床上多表现为咽部不适、异物感、咽干燥感及灼热感，偶有咽痛。检查可见咽后壁充血、淋巴滤泡增生，较多黏膜红斑。可合并有声带小结、息肉及接触性溃疡等。治疗上以原发病治疗为主，咽部症状对症治疗为辅。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '症状', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性咽炎全身症状均不明显，而以局部症状为主。各型慢性咽炎症状大致相似，且多种多样，如咽部不适感、异物感、痒感、灼热感、干燥感或刺激感，还可有微痛等。主要由于其分泌物及肥大的淋巴滤泡刺激所致。由于咽后壁常有较黏稠的分泌物刺激，常在晨起时出现较频繁的刺激性咳嗽、伴恶心。咳嗽时常无分泌物咳出 (干咳)，或仅有颗粒状藕粉样分泌物咳出。长期咳嗽，可使炎症加重。咽侧索肿胀的患者常伴吞咽疼痛感。有时黏膜可出血，咳出或吐出的分泌物血染，常使患者惊恐，并以此就诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述症状常在用嗓过度、气候突变或吸入干热或寒冷空气时加重，尤以萎缩性咽炎及干燥性咽炎为甚。有些患者说话时间过长，可诱发急性咽炎。慢性咽炎可向上蔓延波及咽鼓管，出现耳鸣或听力减退症状；向下累及喉部可出现声嘶。在临床工作中，常可见到部分患者的咽部呈明显慢性咽炎变化，但无任何自觉症状，这可能与其耐受性有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各型咽炎患者咽部均较敏感，张口压舌易作呕。以慢性单纯性和慢性肥厚性咽炎为甚。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性单纯性咽炎：黏膜呈斑点状或片状慢性充血，可呈水肿样肿胀，有时可见小静脉曲张。咽后壁常有少许黏稠分泌物附着。软腭和两腭弓也常慢性充血，悬雍垂可增粗，呈蚯蚓状下垂，有时与舌根接触。鼻咽顶部常有黏液与干痂附着。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性肥厚性咽炎：黏膜亦慢性充血，且有增厚。与单纯性咽炎的区别在于咽后壁上有较多颗粒状隆起的淋巴滤泡，可散在分布或融合成一大块，慢性充血，色如新鲜牛肉。咽侧索也可增生变粗，在咽侧 (腭咽弓后)呈纵形条索状隆起。扁桃体切除术后，咽侧索增生往往更明显。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性萎缩性及干燥性咽炎：为一种疾病的两个不同的发展阶段，其间无明显界限。表现为咽黏膜干燥、萎缩变薄，色苍白且发亮，如涂漆状。咽后壁上颈椎椎体的轮廓显现较清楚，有时易被误认为是咽后壁脓肿或包块。咽后壁黏膜上常有黏稠黏液或有臭味的黄褐色痂皮。腭弓变薄，悬雍垂变短窄。萎缩性咽炎继续发展，可向下蔓延至喉及气管。常与血管运动性鼻炎同时存在，可能与变态反应有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性变应性咽炎：咽部黏膜苍白，呈水肿状，亦可为淡红色，咽部较多水样分泌物。有时可见悬雍垂水肿及舌体肿胀，因常伴发于变应性鼻炎，故常可见变应性鼻炎的鼻腔所见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从病史及检查所见本病诊断不难，但应注意的是，许多全身性疾病 (特别是肿瘤)的早期可能仅有与慢性咽炎相似的症状。故当主诉症状和检查所见不相吻合时或有其他疑点时，不应勉强诊断为慢性咽炎，而必须详细询问病史，全面仔细检查鼻、咽、喉、气管、食管、颈部甚至全身的隐匿性病变，特别是恶性肿瘤，以免漏诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">而慢性变应性咽炎的诊断，除有相应变应原接触史、相应症状及体征外，还应做皮肤变应原试验，总IgE及血清特异性IgE检测。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期食管癌患者在出现吞咽困难之前，常仅有咽部不适或胸骨后压迫感。较易与慢性咽炎混淆。对中年以上的患者，若以往无明显咽炎病史，在出现咽部不适时，应作详细检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">茎突综合征、舌骨综合征或咽异感症等均可因有相同的咽部症状而不易区别。可通过茎突及舌骨X线拍片和颈椎X线拍片、CT扫描或触诊等与咽炎鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核患者，除可发生咽结核外，也常患有慢性咽炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙种球蛋白缺乏症，好发于儿童及青年，有反复发生急性或慢性呼吸道炎症病史，其咽部变化为淋巴组织明显减少或消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">还须与咽部特殊性传染病 (如结核)及肿瘤相鉴别。咽部肿瘤 (舌根部及扁桃体肿瘤)多有与咽炎相似的症状，或因继发感染而与咽炎并存。应予以详细检查，认真鉴别或排除之。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '治疗', '<p>1.去除病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">戒除烟酒，积极治疗急性咽炎及鼻和鼻咽部慢性炎症等。纠正便秘和消化不良，改善工作和生活环境 (避免粉尘及有害气体)。治疗全身性疾病以增强身体抵抗力，甚为重要。</p><p>2.局部治疗(1)慢性单纯性咽炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用复方硼砂溶液、呋喃西林溶液、2%硼酸液含漱，以保持口腔、口咽的清洁。或含服喉片：有碘喉片、薄荷喉片、泰乐奇含片、西瓜霜含片、健民咽喉片、达芬拉露喷雾剂及金嗓利咽丸、金嗓清音丸等可供选用；六神丸亦有一定疗效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可用复方碘甘油、5%硝酸银溶液或10%弱蛋白银溶液涂抹咽部，有收敛及消炎作用。对咽异物感症状较重者，可采用普鲁卡因穴位 (廉泉、人迎)封闭，可使症状减轻。超声雾化也有助于减轻症状。一般不应用抗生素治疗。</p><p>(2)慢性肥厚性咽炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除可用上述方法处理外，还需对咽后壁隆起的淋巴滤泡进行治疗。有化学药物或电凝固法、冷冻或激光治疗法等。化学药物多选用20%硝酸银溶液或铬酸，烧灼肥大的淋巴滤泡。电凝固法因副作用较多，目前已很少采用。现在较常采用激光烧灼咽后壁淋巴滤泡，具有操作简单，痛苦少，无出血，疗效好的优点。应用射频治疗仪治疗增生的淋巴滤泡，效果亦佳。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声雾化疗法、局部紫外线照射及透热疗法，对肥厚性咽炎也有辅助作用。</p><p>(3)萎缩性及干燥性咽炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般处理同上，但不可施行烧灼法。可内服小量碘剂 (碘化钾0.1～0.2g，每日2～3次，多饮水)，可促进分泌增加，改善干燥症状。超声雾化治疗亦能减轻干燥症状。服用维生素A、B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、C、E，可促进黏膜上皮生长。应注意萎缩性鼻炎的处理。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对干燥性咽炎患者，考虑行扁桃体摘除术时应慎重，以免术后病情加重。</p><p>(4)慢性变应性咽炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">避免接触各种过敏原，应用抗组胺药及肥大细胞稳定剂等，局部或全身应用糖皮质激素及免疫调节剂等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸膜腔受化脓性病原体感染，早期产生胸膜炎，当大量脓性渗出液积聚，称为脓胸（empyema）。本文主要讨论成人细菌性脓胸，不包括结核性脓胸及继发于胸部手术后的脓胸。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '病原学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸腔感染的病原谱随着地区流行病学不同而存在差异，并随着时间而变化。抗生素使用前的时代，脓胸的病原体以肺炎链球菌为主（60%～70%），其次是化脓链球菌和金黄色葡萄球菌。目前发达国家社区获得性胸腔感染的病原体仍以G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>球菌为主：米氏链球菌最多见（30%～50%），其次是肺炎链球菌和其他种类链球菌；金黄色葡萄球菌约占11%。社区获得性胸腔感染中G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>需氧菌约占9%，包括肠杆菌科细菌、流感嗜血杆菌和大肠杆菌，而厌氧菌约占20%，主要包括梭杆菌属、拟杆菌属和消化链球菌属。医院内获得性胸腔感染培养阳性的患者中金黄色葡萄球菌约占50%，2/3为耐甲氧西林金黄色葡萄球菌，G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>需氧菌约占30%，以大肠杆菌、铜绿假单胞菌和肺炎克雷伯杆菌常见，厌氧菌约占13%。厌氧菌与G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>杆菌的混合感染也比较常见，常发生于老年患者及有多种合并症的患者。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脓胸常见于有合并症和全身或肺部宿主防御功能异常者如患有糖尿病、长期使用激素、支气管扩张症、慢阻肺、肺结核和肺癌的患者。口腔疾病、过度使用镇静药、酗酒、癫痫发作、神志不清、胃食管反流等均可增加厌氧菌性脓胸的发生。急性细菌性肺炎被误诊或延误治疗而向胸膜腔蔓延是脓胸的常见原因，那些没有肺炎经过而直接发生的胸腔感染被称为“原发性脓胸”。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脓胸的发生发展可以分为三个阶段。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">渗出期：致病菌进入胸腔后，引起组织炎性改变，脏、壁两层胸膜充血、水肿，失去胸膜的光泽和润滑性，渗出稀薄、澄清的浆液，渗出液中含有白细胞及纤维蛋白，但细胞成分较少。如在此时给予有效的治疗，及时排出积液，肺可以充分复张，对肺功能影响不大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">纤维素脓性渗出期：发生在感染的数天后，是强烈的胸膜炎症反应所致。胸腔中渗液、纤维蛋白及中性粒细胞甚至脓细胞逐渐增多，纤维蛋白沉积在脏、壁两层胸膜表面，成为纤维素膜，进而逐渐机化、韧性增强，形成胸膜粘连，使脓胸趋向局限化，即形成局限性或包裹性脓胸，肺组织的膨胀受到限制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脓胸机化期：急性脓胸在发病后7～10天，脏、壁层胸膜表面沉着的纤维素膜开始机化，逐渐形成较厚的胸膜纤维板，发病4～6周后即转为慢性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的临床表现：急性脓胸患者常有高热、脉速、呼吸急促、胸痛、纳差、全身乏力、白细胞增多等征象。积脓较多者尚有胸闷、咳嗽、咳痰症状。体检患侧语颤减弱，叩诊呈浊音，听诊呼吸音减弱或消失。严重者可伴有发绀和休克。脓胸的病理改变虽有不同阶段之分，但并无明确的时间界限。慢性脓胸患者往往有消瘦、贫血、血浆蛋白减低以及不同程度的慢性全身中毒症状，如低热、乏力、食欲差等。查体可见患侧胸壁下陷、胸廓呼吸动度受限、肋间隙变窄，部分患者有脊柱侧弯、出现杵状指（趾）等全身多系统的改变。胸部叩诊呈实音，听诊呼吸音减低或消失。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.外周血白细胞计数增高，中性粒细胞增至80%以上，有核左移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.X线胸片　急性脓胸X线胸部检查示患侧有积液所致的致密阴影。慢性脓胸胸部X线片显示患侧胸膜增厚、肋间隙变窄、纵隔移向患侧、胸腔变小。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.胸部CT CT检查能够确定邻近膈肌或延伸入膈肌的分隔样改变，也有助于发现肺炎、肺脓肿、肺癌等合并症。增强CT显示胸膜及胸膜外组织水肿密度的改变有助于脓胸与胸腔漏出液或恶性胸腔积液相鉴别。增强CT也可区分脓胸、肺炎引起肺组织坏死的范围和肺栓塞。叶间裂积脓表现为沿着积脓周围出现弧线样或“裂开”样改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.B超 超声波检查显示积液反射波能明确范围和准确定位，还有助于判断胸腔液体的黏稠度及是否分隔，有助于脓胸诊断和穿刺。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.胸水检查 胸腔穿刺抽液是进行诊断和选择治疗方案的重要依据。要观察脓液的性状，质地稀稠，有无臭味，同时做涂片镜检、细菌培养及药敏实验，以指导临床用药。胸水中白细胞计数对诊断脓胸缺乏统一标准，因为脓液中的白细胞可以溶解，导致其数量减少。而肺炎旁无菌性胸腔积液白细胞计数可明显增高，以中性粒细胞为主。脓性胸腔积液胸水的pH和糖含量降低，LDH水平增高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据临床表现和辅助检查，首先确定胸腔积液的存在，胸腔穿刺抽得脓液即可确诊。对胸水外观脓性表现不明显者，如胸水pH和糖含量降低，LDH水平增高，结合胸水涂片革兰染色或细菌培养阳性也可明确诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脓胸早期需与其他非化脓性胸腔积液包括结核性胸膜炎、恶性胸腔积液、风湿性疾病胸膜累及鉴别；脓液形成后需与乳糜胸及假性乳糜胸鉴别。通过胸水革兰染色涂片、培养、细胞计数及分类、糖、生化等化验一般不难鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性脓胸经过有效的抗生素治疗并及时排出脓液，炎症可逐渐消退，仅在胸膜腔内残留一定的粘连和胸膜肥厚。慢性脓胸预后差，多需要手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.急性脓胸的治疗原则包括控制感染、排除脓液、全身支持治疗三个方面。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）控制感染：初始抗生素的选择需尽可能覆盖常见的病原体，包括链球菌属（如肺炎链球菌、金黄色葡萄球菌、米氏链球菌）、G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>杆菌（如埃希大肠杆菌、肺炎克雷伯杆菌、铜绿假单胞菌和流感嗜血杆菌），以及厌氧菌。急性期以静脉给药为主，剂量要足够充分，疗程宜长，总疗程共约3～6周。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">社区获得的胸腔感染可采用第二代头孢菌素+甲硝唑、耐酶青霉素+喹诺酮类、碳青霉烯类+甲硝唑、克林霉素单用或代替甲硝唑与其他抗生素联合使用。医院内获得者可单用哌拉西林/他唑巴坦、第三代头孢菌素及其与β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>内酰胺酶抑制剂的联合制剂、第四代头孢菌素、碳青霉烯类，或联合甲硝唑、克林霉素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）引流脓液：对于单纯的肺炎旁胸腔积液，特别是B超液性暗区＜10mm，颜色清亮，pH＞7.2，LDH＜1000IU/ L，葡萄糖＞2.2mmol/L者不需要引流治疗，单纯抗生素治疗疗效良好。对于中等及大量胸腔积液，或胸水肉眼观察呈混浊脓性，或胸水pH＜7.2，LDH＞1000IU/L，葡萄糖＜2.2mmol/L者胸腔引流是治疗的关键。每次胸腔穿刺时均应尽可能将脓液抽净，在抽净脓液之后，注入等量的生理盐水或2%碳酸氢钠溶液反复冲洗，直到抽出液变清亮为止。包裹或多房性脓胸，或非常黏稠的脓液，可于腔内注入尿激酶、链激酶或组织型纤溶酶原激活剂联合DNA酶稀化脓液，以便于引流。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）全身支持治疗：应包括给予高蛋白、高热量、高维生素饮食，鼓励多饮水。必要时静脉补液并输注白蛋白或血浆。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.慢性脓胸的治疗主要是消除脓腔。术前应适当补充营养，纠正低蛋白和贫血，少量多次输血，增强机体抵抗力，选用有效抗生素，控制感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Lisboa T，Waterer GW，Lee YC.Pleural infection：changing bacteriology and its implications.Respirology，2011，16（4）：598-603.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Davies HE，Davies RJ，Davies CW.TS Pleural Disease Guideline Group.Management of pleural infection in adults：British Thoracic Society Pleural Disease Guideline 2010.Thorax，2010，65 （S 2）：ii41-53.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Rosenstengel A.Pleural infection-current diagnosis and management.J Thorac Dis，2012，4（2）：186-193.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Rahman NM，Maskell NA，West A，et al.Intrapleural use of tissue plasminogen activator and DNase in pleural infection.N Engl J Med，2011，365（6）：518-526.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '概述', '<p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px; background-color: rgb(255, 255, 255);\">重症肌无力（myasthenia gravis，MG）是一种神经-肌肉接头传递障碍的自身免疫性疾病。主要临床特征为受累骨骼肌极易疲劳，短期收缩后肌力减退明显，休息和使用抗胆碱酯酶药物后肌无力可部分和暂时恢复。</span></p><p style=\"text-align: right;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px; background-color: rgb(255, 255, 255);\">来源:实用内科学:全2册(下)</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '病因和发病机制', '<p>1.自身免疫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MG被认为是一种体液介导、细胞调节和补体参与的自身免疫病。体液免疫的可能机制为：①抗体与乙酰胆碱受体（AchR）结合后加速受体的降解和内胞饮作用；②阻断乙酰胆碱（Ach）与受体的结合；③通过补体激活而破坏AchR，最终导致神经肌肉接头的兴奋传递障碍。在AchR抗体阴性的患者中，部分可在血清中检测到肌肉特异性激酶（MuSK）抗体。MuSK具有促进神经肌肉接头突触后膜处AchR聚集的功能。有些抗体阴性的患者同样可以出现严重的肌无力。由于对抗体阴性的重症肌无力的认识，细胞免疫和补体机制在重症肌无力发病中的意义逐步受到重视。</p><p>2.胸腺异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">75%～85%的MG患者有胸腺异常，其中60%～70%为胸腺增生，10%为胸腺瘤。胸腺肌样上皮细胞表面存在AchR，在病毒感染和特定的遗传素质影响下，自身免疫耐受机制受到损害，产生自身AchR抗体，并经分子模拟和交叉免疫反应，引起神经肌肉-接头损害，导致MG的发生。</p><p>3.遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">并不明显，极少数有家族史。组织相容抗原（HLA）研究发现，欧美高加索人种的发病总体与HLA-DR3、B8有关，女性患者与HLA-A1、B8和DR3有关，男性与HLA-A3、B7和DR2有关。日本和我国的发病与HLA-DR9有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">受累骨骼肌纤维间小静脉周围有淋巴细胞浸润，称为淋巴漏现象。急性期患者肌纤维间和神经肌肉接头处有巨噬细胞浸润，肌纤维间有散在灶性坏死。晚期患者可见骨骼肌萎缩、细胞内脂肪变性。胸腺异常多为组织增生，胸腺生发中心增多；胸腺瘤按病理形态可有以淋巴细胞为主，上皮细胞为主或混合型。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">任何年龄均可罹患，女性略多于男性。儿童型MG在不同人种的发病率有很大差异，高加索人10岁以下起病者占所有MG病例的10%，日本人15岁以前起病者为29.2%，中国香港人15岁以下起病者为38.4%，内地14岁以下起病者为47.8%。成年人重症肌无力有两个发病高峰，第一个高峰为20～30岁，以女性多见，常伴胸腺增生；第二个高峰为40～50岁，男性较为多见，常伴胸腺瘤和其他自身免疫性疾病。近年来随着整个人群的年龄老化，55岁以上人群中的发病率和患病并不少见，以眼肌型多见。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">全身骨骼肌，包括眼外肌、面肌、咽喉肌、颈肌和肢带肌均可受累，但以脑神经支配的肌肉（眼外肌、面肌、咽喉舌肌）受累更为多见。受累骨骼肌的无力症状总有波动，晨轻暮重，疲劳后加重。疾病早期常有自发缓解与复发。晚期患者运动障碍严重，虽经休息后，其症状仍不能恢复。成年患者常从一组肌肉无力开始，在一至数年内逐步累及其他肌群。严重患者可因呼吸肌受累而致呼吸困难。为了便于观察和描述，可分为下列数种临床类型。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（一）成人重症肌无力1.眼肌型</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">表现为一侧或双侧，或左右交替出现睑下垂，晨间眼裂较大，午后或傍晚时睑下垂明显，也可有复视、斜视，晚期则眼球固定。部分患者可演化为其他类型。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">2.延髓肌型</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">表现为咀嚼、吞咽困难、构音不清、说话多鼻音、连续说话后声音越来越轻。严重者完全不能进食，需鼻饲喂食。此型肌无力患者感染后常可加重症状，极易发生呼吸困难而危及生命。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">3.脊髓肌无力型</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">仅有脊神经支配区的肌肉无力，表现为抬头、屈颈无力。常有头下垂、举臂困难和步行易跌，上下楼梯时尤为明显。此型患者多数起病隐匿，易被误诊为肢带型肌营养不良或功能性疾病。部分可发展为全身型肌无力，多数患者预后良好。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">4.全身肌无力型</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">表现为眼外肌、延髓肌、表情肌、颈肌和四肢肌都无力。从其他肌无力起始的全身肌无力者常在首发症状后，数周至数月内迅速进展，并发生呼吸危象。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">5.肌萎缩型</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">各型肌无力患者均可伴发肌肉萎缩，但很罕见。肌肉萎缩以颞肌、口周、颈、肢带和小腿肌较多见。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（二）儿童重症肌无力</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">我国儿童重症肌无力较为多见，除个别病例之外，绝大多数病例仅表现单纯眼外肌麻痹，如眼睑下垂、复视等。上呼吸道感染、发热等可能为诱发因素。约有1/4病儿可自发缓解，但也常复发。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（三）新生儿重症肌无力</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">新生儿表现喂食困难、哭声低弱、吸吮无力、动作减少等，常由患病母亲血清中的抗AchR抗体经胎盘输入胎儿体内引起。患儿症状为一过性，可自限缓解痊愈。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（四）危象</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">危象系指由于疾病的发展，药物应用不当、感染、分娩、手术等诸多因素所致的呼吸肌无力而不能维持正常通气功能的危急状态。</span></p><p style=\"text-align: right;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">80%以上的成年患者血清抗AChR抗体阳性，我国儿童型肌MG患者大多阴性。部分抗体阴性患者中可测到MuSK抗体。伴胸腺瘤患者可测到Titin、Raynodin抗体。胸腺CT检查常可见到胸腺增生或胸腺瘤。合并甲状腺功能亢进者可有T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>增高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肌电图低频重复刺激（3Hz）后，CMAP波幅衰减10%以上，单纤维肌电图表现为Jitter增宽和阻滞。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床怀疑者可作疲劳试验，即令患者受累骨骼肌群作重复或持续收缩动作，如持续上视（提上睑肌）、重复闭眼睁眼（眼轮匝肌）、咀嚼（咀嚼肌）、举臂（三角肌）等，连续数十次或持续数十秒钟后即可见到被测肌肉肌无力明显加重，即疲劳试验阳性。亦可作药物试验，方法为：记录患者肌无力程度，肌注新斯的明0.5～1mg（同时加用阿托品0.5mg以减轻新斯的明副作用）30分钟后比较肌注前后肌力改变，有明显改善者可确诊（图23-11-2）。若仍不能确诊可作重复电刺激或单纤维肌电图。</p><p style=\"text-align: right;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">眼肌型MG应与慢性进行性眼外肌麻痹（CPEO）、先天性睑下垂、Horner综合征和眼睑痉挛相鉴别。延髓肌无力者应与GBS、MND等区别。50岁以后起病的MG者，若临床表现为口干、泪少，晨重夜轻，或活动后感觉症状减轻，受累范围以下肢为重，应行进一步检查鉴别Lambert-Eaton综合征的可能。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">本病为慢性疾病，让患者了解疾病性质，避免过度疲劳、注意劳逸结合是本病防治的首要措施。此外，处理与本病相关的疾病也至关重要。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（一）药物治疗1.抗胆碱酯酶药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">为一线对症用药，常用溴化吡啶斯的明，每日剂量为180～540mg/d，分3～4次服用。剂量因人而异，以不良反应最小、改善肌力效果最好为原则标准。抗胆碱酯酶药物的共同副作用为腹痛、腹泻、肌肉跳动和分泌物增加等。不良反应明显者可加服阿托品0.3～0.6mg/d，以减少不良反应，但不宜持续应用，以免掩盖胆碱能危象的先兆症状。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img id=\"P23-11-2_29318\" class=\"TP\" width=\"368\" height=\"408\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/P23-11-2_29318.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; white-space: normal; background-color: rgb(255, 255, 255);\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">图23-11-2　重症肌无力的新斯的明试验</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">A.新斯的明肌注前 B.新斯的明肌注后20分钟</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">2.免疫抑制剂（1）肾上腺糖皮质激素：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">为一线用药，既抑制细胞免疫又抑制体液免疫。有效率可高达72%～96%，当激素在用到中等到大剂量后，MG症状通常在2～3周内出现改善。约有50%的患者在激素应用早期（7～10天内）可有短暂症状加重，一般持续1周左右，其中约10%的患者需要机械通气，医师和患者均需充分估计和准备，以免危象发生。常用方法为：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">1）递增法：泼尼松10～20mg/d顿服开始，1～2周后增加10mg，在达到目标剂量0.75～1mg/（kg・d）或60～100mg隔天后，持续8～12周，然后逐渐减量。对于症状较轻的患者，尤其是单纯眼肌型者，初始剂量可给予20mg/d，根据情况可加至0.75～1mg/（kg・d）或60～100mg隔天，待病情改善后持续8～12周后逐步减药。起初可每月减20mg，至30mg隔天后改为每月减5mg，至20mg隔天后改为每3个月减2.5mg，至5～10mg隔天后维持应用，过早过快减少剂量常引起病情波动。若在减量过程中病情加重可恢复先前用量。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">2）递减法：递减法是指先用大剂量甲泼尼龙静脉冲击治疗，按一定梯度递减，而后减至目标剂量维持治疗，递减法常可使患者获得充分激素治疗，倘若患者有发生危象倾向，冲击治疗后病情的变化容易提前估计，使医师做好充分准备，但鉴于激素冲击后部分患者病情明显加重，此法仅适用于难治性眼肌型患者和经良好医患沟通并已有辅助呼吸安排的重症全身型患者。递减法常以甲泼尼龙500～1000mg/d静脉注射，每个剂量连续3～5天后减半，直至改为泼尼松目标剂量0.75～1mg/（kg・d）或60～100mg隔天口服，以后逐步减量。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（2）硫唑嘌呤：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">为一线用药，抑制细胞免疫反应，常与皮质固醇类激素合用，常用剂量为50mg，2次/天。服药期间需要随访白细胞和肝功能。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（3）环磷酰胺：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">为二线用药，体液免疫抑制剂。在皮质固醇类激素治疗效果不满意或有禁忌时，可用环磷酰胺200mg静脉滴注，每2～3天1次，连续数周，或静脉团注0.5～1.0g/m<span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>体表面积，每月1次，总量以6～8g为一疗程。用药期间应注意白细胞减少，肝功能损害和皮疹的发生。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（4）环孢素：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">为三线用药，亲免素结合剂，50～100mg，2次/天。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（5）他克莫司（FK-506）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">为三线用药，亲免素结合剂，建议剂量为3mg/d。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">3.辅助药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">钙尔奇D、螺内酯、辅酶Q<span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">10</span>和氯化钾等均为本病的辅助药物。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（二）胸腺切除</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">全身型MG伴AchR-ab（+）胸腺增生者B级推荐，胸腺瘤者A级推荐，眼肌型MG伴或不伴胸腺增生者手术需谨慎。一般60岁以上患者不建议手术，除非是胸腺瘤。手术近期疗效可能并不明显，最大疗效可能在2～5年后。有研究指出起病1～2年内手术者，1/3可获缓解，1/2可有不同程度减轻，以年轻女性伴发胸腺增生者效果最佳，病程10年以上的慢性病患者原则上不推荐手术治疗。胸腺增生患者疗效较胸腺瘤者佳。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（三）血浆交换</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">适用于对抗胆碱酯酶药物、胸腺切除、激素疗效不满意或胸腺切除术前患者。需在有经验的单位进行。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（四）免疫球蛋白</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">重症患者可以选用。剂量为0.4g/（kg・d），隔日一次，5次为一疗程。多数患者没有明显不良反应，可迅速改善患者症状。但价格昂贵，疗效能维持3～4周，要获长期疗效仍需使用激素或免疫抑制剂。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（五）危象处理</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">不管何种类型危象，首要救治措施为保证呼吸道通畅。应当及时气管插管和人工辅助呼吸，监测血氧饱和度，应用足量和适当的抗菌药物控制呼吸道感染。在抗生素选择时，应当避用氨基糖苷类药物，如链霉素、黏菌素、卡那霉素、新霉素、万古霉素等抑制神经兴奋传递的药物。多数危象患者应暂时停用抗胆碱酯酶药物。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（六）甲亢合并MG</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">甲亢与MG伴存的患者应当同时进行甲亢治疗，少数病例在甲亢治疗后缓解。亦有少数在甲亢治疗后发生MG，若无内科禁忌证者可应用糖皮质激素治疗，亦可进行胸腺摘除。甲状腺功能减退者常伴肌无力症状加重。</span></p><p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">（七）妊娠与MG</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">妊娠时约有1/3患者肌无力症状加重，而1/3症状减轻，还有1/3无明显变化。分娩和产后常使症状加重，严重者发生肌无力危象。育龄妇女的肌无力患者应注意计划生育，若症状无波动或改善时方可妊娠。</span></p><p style=\"text-align: right;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">溃疡穿透浆膜层而达游离腹腔即可致急性穿孔，是胃十二指肠溃疡严重并发症，也是外科常见的急腹症。急性穿孔的发生率约为消化性溃疡病的5%～10%。其中男性占90%。通常十二指肠溃疡急性穿孔比胃溃疡多见。一旦溃疡穿孔，就有致命的危险，十二指肠溃疡穿孔的死亡率为5%～13%，胃溃疡为10%～40%。并且随着年龄的增加和穿孔时间的延长，死亡率也相应增高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '病因与病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸烟是＜75岁患者穿孔最常见的病因，有文献报道吸烟与溃疡穿孔之间存着相关关系，吸烟可显著增加各个年龄组的穿孔发生率。另外一个重要原因是非甾体类抗炎药的使用。约1/4的穿孔患者是由于使用非甾体类抗炎药，在老年人中这个比例更高。胃十二指肠溃疡穿孔可分为游离穿孔与包裹性穿孔。游离穿孔发生时，胃与十二指肠的内容物进入腹膜腔引起弥漫性腹膜炎；包裹性穿孔同样形成侵蚀胃或十二指肠壁全层的溃疡孔洞，但为邻近脏器或大网膜封闭包裹，阻止了消化道内容物进入腹膜腔。如十二指肠后壁溃疡穿入胰腺，为胰组织所包裹，即所谓慢性穿透性溃疡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">90%的十二指肠溃疡穿孔发生在球部前壁，而胃溃疡穿孔60%发生在胃小弯，40%分布于胃窦及其他各部。急性穿孔后，有强烈刺激性的胃酸、胆汁、胰液等消化液和食物溢入腹腔，引起化学性腹膜炎。导致剧烈的腹痛和大量腹腔渗出液，约6～8小时后细菌开始繁殖并逐渐转变为化脓性腹膜炎。病原菌以大肠埃希菌、链球菌为多见。由于强烈的化学刺激、细胞外液的丢失以及细菌毒素吸收等因素，患者可出现休克。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胃十二指肠溃疡穿孔者多有较长的病史，近期症状逐渐加重，约有10%的患者没有溃疡病史而突然发生急性穿孔。部分患者有暴饮暴食、过度疲劳、情绪激动等诱因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性穿孔典型的症状是突然发生的剧烈的腹痛，刀割样，难以忍受，并迅速波及全腹部，有时强烈刺激性的消化液沿升结肠外侧沟流至右下腹，引起右下腹疼痛。要与急性阑尾炎相鉴别。剧烈的腹痛使患者多有面色苍白、出冷汗、肢体发冷等休克表现。患者可以清楚地回忆起剧痛发作的时间。部分患者表现有恶心、呕吐。体检时，患者多为被动体位，表现为屈膝、不敢翻动及深吸气，全腹呈板样硬，压痛、反跳痛及肌紧张明显，疼痛主要在上腹。75%的患者肝浊音界缩小或消失，肠鸣音消失。80%的患者直立位腹部X线平片示膈下有半月形游离气体。穿孔发生后，继发细菌性腹膜炎可引起患者发热、腹胀、血白细胞计数显著升高。穿孔晚期或穿孔较大者，可出现腹胀，肠麻痹。腹腔积液超过500ml时，可叩到移动性浊音。部分老年患者或体质较虚弱者，临床穿孔表现不典型，往往以脓毒血症和感染中毒性休克为主要表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '诊断和鉴别诊断', '<p>（1）急性胰腺炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃十二指肠溃疡穿孔和急性胰腺炎均属急腹症，两者在临床表现上有许多相似之处。严重的溃疡穿孔或溃疡穿透累及胰腺时，虽然血淀粉酶可升高，但是一般不超过正常值的5倍。急性胰腺炎起病也较急骤，多有暴饮暴食史，突然发作上腹疼痛，疼痛剧烈并且向腰背部放射，患者常有“束带”感，早期腹膜炎不明显，检查无气腹征，血清淀粉酶超过500索氏单位。</p><p>（2）急性阑尾炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因穿孔后胃肠内容物可经升结肠旁沟或小肠系膜根部流到右下腹，引起右下腹腹膜炎症状和体征。易误为急性阑尾炎穿孔。后者常有明显的转移性右下腹疼痛，临床症状和腹部体征相对较轻，多不伴休克征象，也多无气腹征表现。</p><p>（3）急性胆囊炎和胆囊结石：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹痛和腹膜炎体征相对较轻并且局限于右上腹，有时疼痛放射至右肩胛部或腰背部。腹部超声、X线和CT检查，常有助于诊断和鉴别诊断。</p><p>（4）肝破裂出血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常有明显的外伤史，出血性休克是其主要症状，可有腹痛和腹膜炎体征，腹腔穿刺可抽出不凝血。腹部超声和CT检查提示有肝破裂及腹腔积液。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '治疗原则', '<p>（1）非手术治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非手术治疗适用于：一般情况良好，症状体征较轻的空腹小穿孔；穿孔超过24小时，腹膜炎已局限者；患者全身情况差，年老体弱，或合并有严重的心肺疾病；或是经水溶性造影剂行胃十二指肠造影检查证实穿孔业已封闭的患者；终末期脓毒症患者；或者患者因手术风险而拒绝手术。非手术治疗不适用于伴有出血、幽门梗阻、疑有癌变等情况的穿孔患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非手术治疗的措施主要包括：①持续胃肠减压，减少胃肠内容物继续外漏，以利于穿孔的闭合和腹膜炎消退；②输液以维持水、电解质平衡并给予营养支持；③全身应用抗生素控制感染；④经静脉给予H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻断剂或质子泵拮抗剂等制酸药物。非手术治疗期间需严密观察病情变化，如治疗6～8小时后病情仍继续加重，应立即转行手术治疗。非手术治疗少数患者可出现膈下或腹腔脓肿。痊愈的患者应胃镜检查排除胃癌，根治幽门螺杆菌感染并采用制酸剂治疗。</p><p>（2）手术治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">仍为胃十二指肠溃疡急性穿孔的主要疗法，根据患者情况结合手术条件选择单纯穿孔修补术或彻底性溃疡手术。</p><p>1）穿孔修补术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是治疗溃疡穿孔的主要手段，行单纯修补的病例，效果满意，但术后要加强抑酸剂和抗感染治疗。此方法简单，创伤轻，危险性小，疗效确切。并且缝闭穿孔，不仅终止胃肠内容物继续外漏，同时可较彻底地清除腹腔内的污染物和渗出液，有效地防止和减少术后并发症。如在穿孔修补术后，给予正规的内科治疗，约30%患者溃疡可愈合，症状消失。部分溃疡复发患者需要作溃疡根治性手术。此外，在胃溃疡急性穿孔单纯修补术后的患者中，约7%～11%在随访过程中确诊为胃癌。因此，对胃溃疡患者应尽可能地取活检作病理检查，术后应定期做胃镜检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适应证：①穿孔时间超过8小时，合并有严重的腹膜炎体征及有大量脓性渗出物；②术中发现腹腔污染严重，胃十二指肠明显水肿；③患者全身情况差，难以耐受较大或较长时间的手术；④以往无溃疡病史或有溃疡病史未经正规内科治疗，无出血、梗阻等并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">方法：经上腹正中切口，探查腹腔内污染情况，暴露胃幽门和十二指肠，检查穿孔所在，常可发现穿孔处已被邻近组织或肝缘所覆盖。由于穿孔局部充血水肿，有时不易确定穿孔是在幽门胃侧抑或是在幽门的十二指肠侧。如为胃溃疡穿孔，并疑有胃癌可能时，应取穿孔边缘组织做病理检查。闭合穿孔时，沿横行方向以丝线间隔缝合，第一层为对拢缝合，第二层为内翻缝合。但常由于穿孔周围组织水肿及瘢痕，无法行第二层缝合；或由于穿孔靠近幽门，内翻缝合后有可能造成幽门狭窄，可只做一层对拢缝合，再以网膜覆盖。如穿孔大，瘢痕多，难以将孔洞缝闭，可将带蒂大网膜塞入孔内后固定于肠或胃壁。穿孔缝合前及缝合后，应尽量吸除腹腔，特别是膈下及盆腔内的渗液。术后在穿孔修补附近及盆腔内可酌情放置引流管。对于较大的溃疡穿孔，网膜填塞法是比较安全的，尤其对于高危患者是不错的选择。</p><p>2）腹腔镜溃疡穿孔修补术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术适应证：急性穿孔；腹腔内渗液不多，术前患者腹膜炎症状不重，仅上腹疼痛、压痛，患者年轻；全身情况较好，能耐受人工气腹；可排除溃疡恶变或胃癌穿孔。手术禁忌证：入院时有休克症状；穿孔时间大于24小时；年龄＞75岁；合并其他重症基础疾病，如心衰、肝硬化等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术方法：目前腹腔镜穿孔修补的方法有以下三种：①单纯缝合修补术：用0号、1-0、2-0可吸收线顺胃肠长轴方向间断全层缝合或连锁缝合。这种方法可适用于大多数穿孔较小的患者，并且与患者本身的身体状况关系不大。此法修补可靠，但对溃疡边缘已瘢痕化或十二指肠溃疡边缘处已有变形，尤其溃疡较大时，缝合有时较困难。②网膜片修补法：用可吸收缝线穿过穿孔的两侧，缝合3～4针，将大网膜提到穿孔的表面，收紧缝线打结，使网膜片起到生理性封闭物作用即可。该手术操作简单，手术效果好，但网膜片固定须牢固。③蛋白胶粘堵法：用吸收性明胶海绵或网膜组织涂上生物蛋白胶或ZT胶后，直接插入穿孔内，使吸收性明胶海绵或网膜组织与胃十二指肠壁粘在一起，封闭穿孔，该方法适用于较小的穿孔。粘补法操作比较简单，所用黏合剂为生物制剂，但价格较昂贵。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹内空腔灌洗也是手术的重要环节，包括腹膜腔，肝上间隙，肝下间隙，盆腔等，一般推荐用6～8L的温热生理盐水。另外术后即开始应用质子泵抑制剂或H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻滞剂，并且要保留鼻胃管＞48小时，抗生素应用至少5天或直至发热消退。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">术后并发症：术后缝合瘘是最常见的并发症，发生率约为1.5%～16%，主要发生在腹腔镜纤维蛋白胶修复患者；肺炎，可能与气腹有关；其他还有腹内脓肿形成、肠梗阻、外瘘、出血等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术评价：腹腔镜溃疡穿孔修补术的优势有：可以减轻术后疼痛；降低发病率的伤口并发症，如感染及切口疝形成；加快恢复进食，缩短住院日数，并更快的恢复工作等。既往对年龄小于35岁的年轻患者，多采用保守治疗，或仅行穿孔修补术，或修补术后加行高选择性迷走神经切断术；而对年龄大于40岁，特别是有胃十二指肠溃疡病史多年，经系统的内科治疗，包括正规应用H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻滞剂及质子泵抑制剂的抗酸与抗Hp治疗，效果渐差的溃疡穿孔，或既往有穿孔史、幽门或十二指肠球部瘢痕形成甚或出现过梗阻情况者，胃大部切除术仍较为合适。即便术后有残胃癌发生风险，一般多于术后20～25年发生，即使发生残胃癌，也还可以再次手术。另外，胃溃疡患者，时间久后溃疡也有恶变可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当然，对于胃或十二指肠球部后壁穿孔，腹腔镜下无法修补或修补困难，或者腔镜下高度怀疑有胃癌可能性者，还应果断中转开腹。总之，对青年胃十二指肠溃疡穿孔患者，腹腔镜穿孔修补手术，是目前较合理的手术方式。</p><p>3）急诊根治性手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有资料表明穿孔修补术后，约2/3患者仍有轻度或重度慢性溃疡病症状。其中部分患者需要再次作根治性手术。因此，在急诊手术治疗溃疡病时是否行急诊根治性手术，应根据根治性手术的必要性和患者耐受手术的可能性决定。应使根治性手术的死亡率不高于穿孔修补术或非手术治疗。通常有下列情况时应争取做根治性手术：①多年溃疡病病史，症状较重，反复发作；②曾有过穿孔或出血史；③急性穿孔并发出血；④胼胝状溃疡；⑤有瘢痕性幽门狭窄；⑥疑有癌变的胃溃疡穿孔；⑦多发性溃疡；⑧患者全身情况良好，无严重的合并病。此外，还应根据穿孔的大小、时间、腹腔内污染情况以及腹腔探查结果，进行综合判断。常用的急诊根治性手术是胃大部切除或迷走神经切断附加胃窦切除或幽门成形术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '基层管理流程', '<p>&nbsp; &nbsp; &nbsp;基层医疗卫生机构应承担原发性高血压的诊断、治疗及长期随访管理工 作，识别出不适合在基层诊治的高血压患者并及时转诊。管理目标是降压达标，降低并发症发生风险。</p><p><br/></p><p>注： 1 SBP： 收缩压； DBP： 舒张压。<br/></p><p>&nbsp; &nbsp; “和 / 或” 包括以下三种情况：&nbsp;</p><p>&nbsp; &nbsp; &nbsp; ① SBP ≥ 140mmHg 且 DBP ≥ 90mmHg；</p><p>&nbsp; &nbsp; &nbsp; ② SBP ≥ 140mmHg 且 DBP &lt;90mmHg；</p><p>&nbsp; &nbsp; &nbsp; ③ SBP &lt;140mmHg 且 DBP ≥ 90mmHg。</p><p>&nbsp; &nbsp; &nbsp; 2“和 / 或” 包括以下三种情况：&nbsp;</p><p>&nbsp; &nbsp; &nbsp; ① SBP ≥ 180mmHg 且 DBP ≥ 110mmHg；</p><p>&nbsp; &nbsp; &nbsp; ② SBP ≥ 180mmHg 且 DBP &lt;110mmHg；</p><p>&nbsp; &nbsp; &nbsp; ③ SBP &lt;180mmHg 且 DBP ≥110mmHg。</p><p>&nbsp; &nbsp; &nbsp; 3 合并症： 指冠心病、 心力衰竭、 脑卒中、 慢性肾脏疾病、 糖尿病或外周动脉粥样硬化病。</p><p>&nbsp; &nbsp; &nbsp; 4 达标：&nbsp;</p><p>&nbsp; &nbsp; &nbsp; 一般高血压患者， 收缩压 &lt; 140mmHg 且舒张压 &lt; 90mmHg 即为达标；</p><p>&nbsp; &nbsp; &nbsp; 年龄≥ 80 岁且未合并糖尿病或慢性肾脏疾病的高血压患者，收缩压 &lt; 150mmHg 且舒张压 &lt; 90mmHg 为达标。</p><table><tbody><tr class=\"firstRow\"><td width=\"743\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p style=\"text-align:center\"><span style=\"font-size:12px;font-family:宋体\">诊疗关键点</span></p></td></tr><tr><td width=\"743\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p><span style=\"font-size:12px;font-family:宋体\">1. 血压测量“三要点” ： 安静放松， 位置规范， 读数精准</span></p></td></tr><tr><td width=\"743\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p><span style=\"font-size:12px;font-family:宋体\">2. 诊断要点： 诊室血压为主， 140/90mmHg 为界， 非同日三次超标确诊</span></p></td></tr><tr><td width=\"743\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">3. 健康生活方式“六部曲” ： 限盐减重多运动， 戒烟限酒心态平</td></tr><tr><td width=\"743\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p><span style=\"font-size:12px;font-family:宋体\">4. 治疗“三原则” ： 达标、 平稳、 综合管理</span></p></td></tr><tr><td width=\"743\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5. 基层高血压转诊四类人群： 起病急、 症状重、 疑继发、 难控制</td></tr></tbody></table>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '诊断标准', '<p>1、以诊室血压测量结果为主要诊断依据：</p><p>&nbsp; &nbsp; &nbsp; 首诊发现收缩压&gt; 140 mmHg和/或舒张压&gt; 90 mmHg1，建议在4周内 复查两次，非同日3次测量均达到上述诊断界值，即可确诊；</p><p>&nbsp; &nbsp; &nbsp; 若首诊收缩压&gt; 180mmHg和/或舒张压&gt; 110mmHg，伴有急性症状 者建议立即转诊；无明显症状者，排除其他可能的诱因，并安静休息后复测，仍达此标准，即可确诊，建议立即给予药物治疗。</p><p>2、诊断不确定或怀疑“白大衣高血压”，有条件的可结合动态血压监 测或家庭自测血压辅助诊断。动态血压和家庭自测血压诊断高血压的标准见表1，无条件的，建议转诊。</p><table><tbody><tr class=\"firstRow\"><td valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" rowspan=\"1\" colspan=\"3\">表1诊室及诊室外高血压诊断标准</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">分类</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">收缩压mmHg<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">舒张压mmHg</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">诊室</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">≥ 140</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">和/或<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>≥90</td></tr><tr><td valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" rowspan=\"1\" colspan=\"3\">动态血压监测</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">白天<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">≥ 135</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">和/或<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>≥ 85</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">夜间</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">≥ 120</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">和/或<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>≥70</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">24小时</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">≥ 130</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">和/或<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>≥80</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">家庭自测血压</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">≥ 135</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">和/或<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>≥ 85</td></tr></tbody></table><p>3、 注意鉴别伴有紧急或危重情况、 怀疑继发性高血压等需转诊的情况</p><p>4、 特殊定义：</p><p>白大衣高血压：</p><p>反复出现的诊室血压升高， 而诊室外的动态血压监测或家庭自测血压正常。</p><p>单纯性收缩期高血压：</p><p>收缩压≥ 140mmHg 和舒张压＜ 90mmHg。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '评估', '<p>&nbsp; &nbsp; &nbsp; 目的是评估心血管病发病风险、耙器官损害及并存的临床情况，是确定 高血压治疗策略的基础。初诊时及以后每年建议评估一次。</p><p>&nbsp; &nbsp; &nbsp; 评估内容包括病史、体格检查及辅助检查：</p><p>&nbsp; &nbsp; &nbsp; 病史：</p><p>&nbsp; &nbsp; &nbsp; 既往是否有糖尿病、脑卒中、冠心病、心力衰竭、肾脏疾病、外周动脉 粥样硬化病等合并症；高血压、糖尿病、血脂异常及早发心血管病家 &nbsp;族史； 吸烟、饮酒史。</p><p>&nbsp; &nbsp; &nbsp; 体格检查：</p><p>&nbsp; &nbsp; &nbsp; 血压、心率、心律、身高、体重、腰围，确认有无下肢水肿等。</p><p>&nbsp; &nbsp; &nbsp; 辅助检查：</p><p>&nbsp; &nbsp; &nbsp; 血常规、尿常规、生化（肌酐、尿酸、谷丙转氨酶、血钾、血糖、血脂）、 心电图（识别有无左室肥厚、心肌梗死、心律失常如心房颤动等）。</p><p>&nbsp; &nbsp; &nbsp; 有条件者可选做：动态血压监测、超声心动图、颈动脉超声、尿白蛋白/肌酐、胸片、眼底检查等。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '治疗', '<p>一、治疗原则</p><p>&nbsp; &nbsp; &nbsp; 高血压治疗三原则：达标、平稳、综合管理。治疗高血压的主要目的是 降低心脑血管并发症的发生和死亡风险，因此：其次是平稳降压。告知患者长期坚持生活方式干预和药物治疗，保持血 压长期平稳至关重要；此外，长效制剂有利于每日血压的平稳控制，对减少 心血管并发症有益，推荐使用。第三，对高血压患者应进行综合干预管理。选择降压药物时应综合考虑 其伴随合并症情况；此外，对于已患心血管疾病患者及具有某些危险因素的 患者，应考虑给予抗血小板及调脂治疗，以降低心血管疾病再发及死亡风险。</p><p>二、降压目标</p><p>&nbsp; &nbsp; &nbsp; 高血压患者的降压目标是：收缩压&lt; 140mmHg且舒张压&lt;90mmHg。 年龄&gt;80岁且未合并糖尿病或慢性肾脏疾病的患者，降压目标为：收缩压 &lt; 150mmHg 且舒张压 &lt; 90mmHg。</p><p>三、生活方式干预</p><p>&nbsp; &nbsp; &nbsp; 对确诊高血压的患者，应立即启动并长 期坚持生活方式干预，即“健康生活方式六部 曲” 一一限盐减重多运动，戒烟限酒心态平。 一些生活方式干预方法，不但可明显降低血压， 也可预防心血管病，如戒烟、减轻体重、适度 运动等，应大力提倡。各类生活方式干预目标及降压效果见表2。&nbsp;</p><p style=\"text-align: center;\">表2生活方式干预目标及降压效果</p><table><tbody><tr class=\"firstRow\"><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">内容</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">目标</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">可获得的收缩压下降效果</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">减少钠盐摄入</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p>每人每日食盐摄入量不超过6克 (一啤酒瓶盖*)</p><p>注意隐性盐的摄入 (咸菜、鸡精、酱油等）</p></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2 〜8mmHg</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">减轻体重</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p>BMI &lt; 24kg/m2，</p><p>腰围&lt;90cm (男）,</p><p>腰围&lt; 85cm (女）</p></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">5 〜20mmHg/ 减重10kg</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">规律运动</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">中等强度运动，每次30分钟， 每周5-7次</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">4 〜9mmHg</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">戒烟</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">科学戒烟，避免被动吸烟</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">/</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">限制饮酒</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">每日饮酒量限制：白酒&lt;50ml (1两）， 葡萄酒&lt; 100ml，啤酒 &lt; 250ml。女性减半</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">2 〜4mmHg</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">心理平衡</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">减轻精神压力，保持心情愉悦</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">/</td></tr></tbody></table><p><span class=\"Apple-tab-span\" style=\"white-space:pre\">*普通啤酒瓶盖去掉胶皮垫后水平装满可盛6克食盐。</span><span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></p><p>&nbsp; &nbsp; &nbsp; 根据患者具体情况，与患者共同讨论需要改善的生活方式，制定最终目 标，每次随访根据改善情况设定近期的具体目标，为患者提供咨询、鼓励其 坚持。为提高可行性，可根据患者意愿，每次有针对性地选择1〜2项需改善 的生活方式，持续督促、追踪。</p><p>四、药物治疗<br/></p><p>(一）<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>启动药物治疗时机</p><p>&nbsp; &nbsp; &nbsp; 所有高血压患者一旦诊断，建议在生活方式干预的同时立即启动药物治疗。</p><p>&nbsp; &nbsp; &nbsp; 仅收缩压&lt; 160mmHg且舒张压&lt; lOOmmHg且未合并冠心病、心力衰竭、 脑卒中、外周动脉粥样硬化病、肾脏疾病或糖尿病的高血压患者，医生也可 根据病情及患者意愿暂缓给药，采用单纯生活方式干预最多3个月，若仍未 达标，再启动药物治疗。</p><p>(二）<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>降压药物选择</p><p>&nbsp; &nbsp; &nbsp; 尽量选用证据明确、可改善预后的五大类降压药物，即ACEI、ARB、P受体阻滞剂、钙通道阻滞剂和利尿剂，为便于记忆，下文根据英文单词的 首字母，分别以A、B、C、D简称。</p><p>&nbsp; &nbsp; &nbsp; A: ACEI和ARB。两类药物降压作用明确，尤其适用于心力衰竭、心 肌梗死后、糖尿病、慢性肾脏疾病患者，有充足证据证明可改善预后。用于 蛋白尿患者，可降低尿蛋白，具有肾脏保护作用，但双侧肾动脉狭窄、肌酐(Cr) &gt; 3mg/dl (265pmol/L)的严重肾功能不全及高血钾的患者禁用。妊娠或计 划妊娠患者禁用。ACEI类药物易引起干咳，若无法耐受，可换用ARB。两 类药物均有引起血管神经性水肿的可能，但少见。</p><p>&nbsp; &nbsp; &nbsp; B:β受体阻滞剂。可降低心率，尤其适用于心率偏快的患者，用于 合并心肌梗死或心力衰竭的患者，可改善预后；用于冠心病、劳力性心绞 痛患者，可减轻心绞痛症状。但注意急性心肌梗死后超早期应慎用，心力 衰竭急性期（气短、端坐呼吸、不能平卧）不适合应用，应待病情平稳后。 心肌梗死或心力衰竭急性期不建议在基层首用β受体阻滞剂。以β受体 阻滞作用为主的a和β受体阻滞剂，如卡维地洛、阿罗洛尔、拉贝洛尔等， 也适用于上述人群。β受体阻滞剂可降低心率，禁用于严重心动过缓患者， 如心率&lt;55次/分、病态窦房结综合征、二度或三度房室传导阻滞。哮喘 患者禁用。大剂量应用时对糖脂代谢可能有影响，高心脏选择性β受体阻滞剂对糖脂代谢影响不大。</p><p>&nbsp; &nbsp; &nbsp; C: CCB。最常用于降压的是二氢吡啶类钙通道阻滞剂，如氨氯地平、 硝苯地平缓释片等。此类药物降压作用强，耐受性较好，无绝对禁忌证，适 用范围相对广，老年单纯收缩期高血压等更适用。最常见的不良反应是头痛、 踝部水肿等。</p><p>&nbsp; &nbsp; &nbsp; D:利尿剂，噻嗪类利尿剂较为常用。尤其适用于老年人、单纯收缩期 髙血压及合并心力衰竭的患者。噻嗪类利尿剂的主要副作用是低钾血症，且 随着利尿剂使用剂量增加，低钾血症发生率也相应增加，因此建议小剂量使 用，如氢氯噻嗪12.5mg，每日一次。利尿剂与ACEI或ARB类药物合用， 可抵消或减轻其低钾的副作用。痛风患者一般禁用噻嗪类利尿剂。严重心力 衰竭或慢性肾功能不全时，可能需要应用袢利尿剂如呋塞米，同时需补钾， 此时建议转诊至上级医院进一步诊治。</p><p>&nbsp; &nbsp; &nbsp;近年来由上述五大类药物组合而成的固定剂量复方制剂，由于服用方便， 易于长期坚持，已成为高血压治疗的新模式，推荐使用。</p><p>&nbsp; &nbsp; &nbsp; 其他有明确降压效果的药物，包括复方利血平片、复方利血平氨苯蝶啶 片等根据患者情况仍可使用。</p><p>&nbsp; &nbsp; &nbsp; 基层常用降压药物用法、适应证、禁忌证及不良反应见附件。</p><p>(三）药物治疗方案</p><p>&nbsp; &nbsp; &nbsp; 根据患者是否存在合并症及血压水平，选择合适的药物，优选长效药物。 除心力衰竭及体位性低血压风险较大的高龄初始用药患者建议从小剂量开始 外，其他高血压患者可从常用起始剂量开始，具体参见附件。</p><p><span style=\"font-size: 12px; text-align: center;\">1、无合并症高血压药物治疗方案</span></p><p>&nbsp; &nbsp; &nbsp; 第一步：收缩压&lt; 160 mmHg且舒张压&lt; 100 mmHg:单药起始，可选 择C、A、D或B。B尤其适用于心率偏快者。起始剂量观察 2〜4周，未达标、者加量，或更换另一种药物，或直接联合使用 两种药物（见联合药物推荐），每调整一次观察2〜4周；</p><p>&nbsp; &nbsp; &nbsp; 合并症：指伴随冠心病、心力衰竭、脑卒中、糖尿病、慢性肾脏疾病或外周动脉粥样硬化病收缩压&gt; 160mmHg和/或舒张压&gt; lOOmmHg:推荐两种药 物联合使用，如C+A，A+D，C+D，或C+B，或者选用相应 的固定剂量复方制剂。未达标则采用如上方法增加剂量或更换 方案，每调整一次治疗观察2〜4周。</p><p>&nbsp; &nbsp; &nbsp; 第二步：上述两药联合方案血压仍未达标，加用第三种药物，可选 C+A+D 或 C+A+B。</p><p>&nbsp; &nbsp; &nbsp; 第三步：三种药物足量，观察2〜4周仍未达标，可直接转诊；也可A、B、C、D四类药物合用，2〜4周仍未达标再转诊。</p><p style=\"text-align: center;\"><span style=\"font-size: 13.3333px; text-align: center;\">无合并症高血压药物治疗流程图</span></p><p><span style=\"font-size: 13.3333px; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20171203-1512288572465062138.jpg\" title=\"1512288572465062138.jpg\" alt=\"1.jpg\"/></span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><sup><span style=\"font-size:12px;font-family:宋体\">1</span></sup><span style=\"font-size:12px;font-family:宋体\">BP &lt; 160/100mmHg： 收缩压 ＜ 160mmHg 且舒张压＜ 100mmHg</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><sup><span style=\"font-size:12px;font-family:宋体\">2</span></sup><span style=\"font-size:12px;font-family:宋体\">BP ≥ 160/100mmHg： 收缩压 ≥ 160mmHg 和 / 或舒张压≥ 100mmHg</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><sup><span style=\"font-size:12px;font-family:宋体\">3</span></sup><span style=\"font-size:12px;font-family:宋体\">B： B 类药物适用于心率偏快者</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">注： 每次调整治疗后均需观察 2-4 周， 看达标情况。</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">除非出现不良反应等不耐受或需紧急处理的情况</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A： ACEI/ARB， 即血管紧张素转化酶抑制剂血管紧张素Ⅱ受体拮抗剂</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">B： β 受体阻滞剂</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">C： 二氢吡啶类钙拮抗剂</span></p><p style=\"margin-left: 80px;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">D： 利尿剂， 常用噻嗪类利尿剂</span></p><p>2、 有合并症 1 高血压药物治疗方案（注： 合并症急性期建议转诊治疗）</p><p>&nbsp; &nbsp; &nbsp; 合并心肌梗死： 首选 A+B， 小剂量联用， 避免出现低血压。 若未达标可加量， 仍未达标加用长效 C 或 D（包括螺内酯） ；</p><p>&nbsp; &nbsp; &nbsp; 合并心绞痛： 可选择 B 或 A 或 C， 可联用， 仍未达标加用 D；</p><p>&nbsp; &nbsp; &nbsp; 合并心力衰竭： A+B， 小剂量联用， 合并钠水潴留时加用 D， 一般选择袢利尿剂， 并补钾， 可加螺内酯， 仍未控制可加 C（限氨氯地平、 非洛地平） 。</p><p>&nbsp; &nbsp; &nbsp; 合并心力衰竭患者起始联用 A 和 B， 主要用于改善预后， 应注意血压偏低者</p><p>起始剂量宜小， 缓慢加量；</p><p>&nbsp; &nbsp; &nbsp; 合并脑卒中： 可选择 C、 A、 D， 未达标者可联合使用；</p><p>&nbsp; &nbsp; &nbsp; 合并糖尿病： 首选 A， 未达标者加用 C 或 D；</p><p>&nbsp; &nbsp; &nbsp; 合并慢性肾脏疾病： 首选 A， 未达标者加用 C 或 D。 肌酐水平首次超出正常范围， 建议降压治疗方案由上级医院决定。</p><p>&nbsp; &nbsp; &nbsp; 合并外周动脉粥样硬化病： 初始选择 C、 A、 D 或 B 均可， 单药未达标可联合用药， 同“无合并症高血压药物治疗方案” 。 但慎用非选择性 β 受体阻滞剂如普萘洛尔。</p><p><br/></p><p style=\"text-align: center;\">表 3 有合并症 1 的高血压治疗方案推荐表</p><p><br/></p><table width=\"642\"><tbody><tr class=\"firstRow\"><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">患者特征</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">第一步</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">第二步</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">第三步</span></p></td></tr><tr><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">心肌梗死</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A+B<sup>2</sup></span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A+B+C<sup>3</sup>或A+B+D<sup>4</sup></span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">转诊或A+B+C<sup>3</sup>+D</span></p></td></tr><tr><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">心绞痛</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">B或A或C</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">B+C或B+A或A+C</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">B+C+A或B+C+D</span></p></td></tr><tr><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">心力衰竭</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A+B<sup>2</sup></span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A+B+D<sup>4</sup></span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">转诊或A+B+D<sup>4</sup>+C<sup>3</sup></span></p></td></tr><tr><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">脑卒中</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">C或A或D</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">C+A或C+D或A+D</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">C+A+D</span></p></td></tr><tr><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">糖尿病或慢性肾功能疾病</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A+C或A+D</span></p></td><td width=\"160\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">A+C+D</span></p></td></tr></tbody></table><p>1 合并症： 指伴随冠心病、 心力衰竭、 脑卒中、 糖尿病、 慢性肾脏疾病或外周动脉粥样硬化病， 且</p><p>处于稳定期。伴外周动脉粥样硬化病患者的高血压用药同无合并症者，无特殊推荐，故未列入本表。</p><p>2 两药合用， 应从最小剂量起始， 避免出现低血压。</p><p>3 C 类用于心肌梗死时， 限长效药物。 C 类用于心力衰竭时， 仅限氨氯地平及非洛地平两种药；</p><p>4 D 类用于心肌梗死时包括螺内酯； 用于心力衰竭时包括袢利尿剂和螺内酯。</p><p>5 肌酐水平首次超出正常， 降压治疗方案建议由上级医院决定。</p><p>A： ACEI/ARB： 即血管紧张素转化酶抑制剂 / 血管紧张素Ⅱ受体拮抗剂；</p><p>B： β 受体阻滞剂；</p><p>C： 二氢吡啶类钙通道阻滞剂；</p><p>D： 噻嗪类利尿剂</p><p>（四） 用药注意事项<br/></p><p>&nbsp; &nbsp; &nbsp; 每次调整药物种类或剂量后建议观察 2~4 周， 评价药物治疗的有效性，避免频繁更换药物， 除非出现不良反应等不耐受或需紧急处理的情况。ACEI 与 ARB 一般不联用。A 与 B 不作为两药联用的常规推荐， 除非针对心肌梗死、 心力衰竭患者。</p><p>（五） 已用药患者的治疗方案调整建议</p><p>&nbsp; &nbsp; &nbsp; 已达标： 无合并症的高血压患者， 如已用药达标， 可维持原治疗方案；</p><p>&nbsp; &nbsp; &nbsp; 若伴有上述合并症， 建议采用上述推荐方案治疗；</p><p>&nbsp; &nbsp; &nbsp; 未达标： 建议采用上述治疗方案调整药物。</p><p>&nbsp; &nbsp; &nbsp; 因客观原因无法实施推荐方案， 则以降压达标为根本， 允许使用其他类别降压药物。</p><p>&nbsp; &nbsp; &nbsp; 已服药达标的患者， 出现偶尔的血压波动， 应注意排除诱因， 避免依据单次血压测量值频繁调整药物。</p><p>（六） 综合干预管理</p><p>&nbsp; &nbsp; &nbsp; 高血压患者选择降压药物时应综合考虑伴随的合并症， 如上文所述； 对于已患心血管疾病患者及具有某些危险因素的患者， 应考虑给予阿司匹林及他汀等药物， 以降低心血管疾病再发及死亡风险。 具体建议如下：</p><p>1、 小剂量阿司匹林： 已患冠心病、 缺血性卒中、 外周动脉粥样硬化病的高血压患者， 血压稳定控制在 150/90mmHg 以下建议服用： 阿司匹林75~100mg， 每日 1 次（活动性胃溃疡或消化道出血、 过敏者禁用） 。</p><p>2、 他汀等调脂药物： 已患冠心病、 缺血性卒中、 外周动脉粥样硬化病的高血压患者， 应长期服用他汀类药物， 必要时加用其他调脂药物， 使 LDL-C降至 1.8mmol/L（70mg/dl） 以下； 无上述心血管病， 但合并下述疾病或情况也应服用他汀类等调脂药物： （1） 慢性肾脏疾病； （2） 糖尿病； （3） 严重高胆固醇血症： TC≥ 7.2mmol/L（278mg/dl）或 LDL-C≥ 4.9mmol/L（190mg/dl） ； （4） 至少具有下述三项危险因素中的两项： ①吸烟； ② HDL ＜ 1mmol/L（40mg/dl） ；③≥ 45 岁男性或≥ 55 岁女性。 其中高血压合并慢性肾脏疾病患者， 建议 LDL-C 降至 1.8mmol/L 以下； 其他情况建议 LDL-C 降至 2.6mmol/L（100mg/dl） 以下。 不符合上述情况， 但 LDL-C ≥ 3.4mmol/L（130mg/dl） 的高血压患者， 建议服用他汀类药物将 LDL-C 降至 3.4mmol/L（130mg/dl） 以下（具体见表 4） 。</p><p style=\"text-align: center;\">表 4 高血压合并相关疾病或情况的调脂目标<br/></p><table width=\"642\"><tbody><tr class=\"firstRow\"><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">高血压合并疾病 / 情况</span></p></td><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">LDL-C 目标值</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">冠心病</span></p></td><td width=\"321\" rowspan=\"4\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align:center;line-height:normal;page-break-after:avoid\"><span style=\"font-size:12px;font-family:宋体\">&lt; &nbsp; 1.8mmol/L</span></p><p style=\"text-align:center;line-height:normal;page-break-after:avoid\"><span style=\"font-size:12px;font-family:宋体\">（70mg/dl）</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">缺血性卒中</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">外周动脉粥样硬化病</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">慢性肾脏疾病</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">糖尿病</span></p></td><td width=\"321\" rowspan=\"5\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align: center;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">&lt; &nbsp; 2.6mmol/L</span></p><p style=\"text-align: center;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">（100mg/dl）</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">TC ≥ 7.2mmol/L（278mg/dl） </span></p><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">或LDL-C ≥ 4.9mmol/L（190mg/dl）</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">吸烟 + HDL ＜ 1mmol/L（40mg/dl）</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">吸烟 + ≥ 45 岁男性或≥ 55 岁女性；</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">HDL-C ＜ 1mmol/L（40mg/dl） + ≥ &nbsp; 45 岁男性</span></p><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">或≥ 55 岁女性</span></p></td></tr><tr><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">LDL-C ≥ 3.4mmol/L（130mg/dl）</span></p><p style=\"text-align: justify;line-height: normal;break-after: avoid\"><span style=\"font-size:12px;font-family:宋体\">（不符合上述情况）</span></p></td><td width=\"321\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p style=\"text-align:center;line-height:normal;page-break-after:avoid\"><span style=\"font-size:12px;font-family:宋体\">&lt; &nbsp; 3.4mmol/L</span></p><p style=\"text-align:center;line-height:normal;page-break-after:avoid\"><span style=\"font-size:12px;font-family:宋体\">（130mg/dl）</span></p></td></tr></tbody></table><p>LDL-C： 低密度脂蛋白胆固醇； TC： 总胆固醇； HDL-C： 高密度脂蛋白胆固醇</p><p>&nbsp; &nbsp; &nbsp; 具体用药如辛伐他汀 20~40mg， 每晚 1 次； 阿托伐他汀 10~20mg， 每日1 次； 瑞舒伐他汀 5~10mg， 每日 1 次， 若 LDL-C 不达标可适当增加剂量或加用其他降低胆固醇药物， 如胆固醇吸收抑制剂等。 用药观察 3-6 个月， 如LDL-C 未能达标， 建议转诊治疗。他汀类药物总体耐受性好， 但有导致肌病、 横纹肌溶解、 转氨酶升高等副作用的可能， 且随剂量增加风险升高。 对初始用药的患者， 6 周内应复查血脂、 转氨酶和肌酸激酶， 无不良反应且 LDL-C 达标后， 可调整为 6-12 个月复查一次。 他汀类药物具体剂量、 降脂效能及使用注意事项见《手册》 。<br/></p><p>（七） 血压≥ 180/110mmHg 的紧急处理<br/></p><p>1. 血压≥ 180/110mmHg， 不伴心、 脑、 肾急性并发症 的临床症状：</p><p>（1） 口服短效降压药物， 如卡托普利 12.5~25mg， 或硝苯地平 10mg或美托洛尔 25mg 口服， 1 小时后可重复给药， 门诊观察， 直至降</p><p>至 180/110mmHg 以下；</p><p>（2） 仍≥ 180/110mmHg， 或症状明显， 建议转诊；</p><p>（3） 24~48h 降至 160/100mmHg 以下， 之后调整长期治疗方案；</p><p>（4） 注意： 严禁舌下含服硝苯地平等短效药物快速降压。</p><p>2. 血压≥ 180/110mmHg， 伴有心、 脑、 肾急性并发症 2 的临床症状：</p><p>（1） 立即转诊；</p><p>（2） 等待转诊过程中， 可参照《手册》 做简单处理。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '转诊', '<p>&nbsp; &nbsp; &nbsp; 需转诊人群主要包括起病急、 症状重、 怀疑继发性高血压以及多种药物无法控制的难治性高血压患者。 妊娠和哺乳期女性高血压患者不建议基层就诊。 转诊后 2~4 周基层医务人员应主动随访， 了解患者在上级医院的诊断结果或治疗效果，达标者恢复常规随访，预约下次随访时间； 如未能确诊或达标，仍建议在上级医院进一步治疗。<br/></p><p>初诊转诊</p><p>（1） 血压显著升高≥ 180/110mmHg， 经短期处理仍无法控制；</p><p>（2） 怀疑新出现心脑肾并发症或其他严重临床情况；</p><p>（3） 妊娠和哺乳期女性；</p><p>（4） 发病年龄＜ 30 岁；</p><p>（5） 伴蛋白尿或血尿；</p><p>（6） 非利尿剂引起的低血钾；</p><p>（7） 阵发性血压升高， 伴头痛、 心慌、 多汗；</p><p>（8） 双上肢收缩压差异＞ 20mmHg；</p><p>（9） 因诊断需要到上级医院进一步检查。</p><p>随访转诊</p><p>（1） 至少三种降压药物足量使用， 血压仍未达标；</p><p>（2） 血压明显波动并难以控制；</p><p>（3） 怀疑与降压药物相关且难以处理的不良反应；</p><p>（4） 随访过程中发现严重临床疾患或心脑肾损害而难以处理。</p><p>下列严重情况建议急救车转诊</p><p>（1） 意识丧失或模糊；</p><p>（2） 血压≥ 180/110mmHg 伴剧烈头痛、 呕吐， 或突发言语障碍和 / 或肢体瘫痪；</p><p>（3） 血压显著升高伴持续性胸背部剧烈疼痛；</p><p>（4） 血压升高伴下肢水肿、 呼吸困难， 或不能平卧；</p><p>（5） 胸闷、 胸痛持续至少 10 分钟， 伴大汗， 心电图示至少两个导联ST 段抬高 ， 应以最快速度转诊， 考虑溶栓或行急诊冠脉介入治疗；</p><p>（6） 其他影响生命体征的严重情况， 如意识淡漠伴血压过低或测不出、心率过慢或过快， 突发全身严重过敏反应等。</p><p style=\"text-align: right;\">2017年《国家基层高血压防治管理指南》</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠梗阻（intestinal obstruction）指由于病理因素发生肠内容物在肠道中通过受阻，为临床常见急腹症之一。起病之初，梗阻肠段先有解剖和功能性改变，继而发生体液和电解质的丢失、肠壁循环障碍、坏死和继发感染，最后可致毒血症、休克、死亡。如能及时予以诊疗，大多能逆转病情的发展，最终治愈。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '分类', '<p>（一）按梗阻的原因分类1.机械性肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上最常见，是指肠壁本身、肠腔内或肠管外的各种器质性病造成肠腔狭窄或闭塞，致使肠内容物通过受阻。</p><p>2.动力性肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是指各种原因导致肠壁肌肉舒缩紊乱，失去蠕动能力，肠内容物不能有效排出而产生的梗阻，而肠壁本身并无解剖上的病变。动力性肠梗阻又可分为：</p><p>（1）麻痹性肠梗阻：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亦称无动力性肠麻痹。因感染、中毒、低血钾、脊髓炎、甲状腺功能减退、腹部手术等原因影响到肠道自主神经系统，致使肠道平滑肌的收缩障碍，使肠管扩张，蠕动消失，不能将肠内容物推向前进而引起。</p><p>（2）痉挛性肠梗阻：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">任何原因引起的肠道副交感神经兴奋，而使肠道处于异常的高动力状态致痉挛，肠内容物不能运行，多为短暂性的，可见于肠道炎症或神经功能紊乱。</p><p>3.缺血性肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是指由于肠系膜血管病变引起肠壁缺血，继而引起蠕动障碍造成肠梗阻，见于肠系膜血管血栓形成或栓塞。</p><p>（二）按肠壁血供情况分类1.单纯性肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">仅有肠腔阻塞而无肠壁血供障碍，称为单纯性肠梗阻。多见于肠腔内堵塞或肠外肿块压迫所致的肠梗阻。</p><p>2.绞窄性肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在肠腔阻塞时，肠壁因血管被压迫而引起缺血坏死，称为绞窄性肠梗阻。多因肠扭转、肠套叠、嵌顿疝、肠粘连等引起。</p><p>（三）按梗阻发生的部位分类1.小肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又可分为：高位小肠梗阻，主要指发生于十二指肠或空肠的梗阻；低位小肠梗阻，主要是指远端回肠的梗阻。</p><p>2.结肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多发生于左侧结肠，以乙状结肠或乙状结肠与直肠交界处为多见。</p><p>（四）按梗阻的程度分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可分为完全性梗阻与不完全性（或部分性）梗阻。</p><p>（五）按起病的缓急分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可分为急性肠梗阻与慢性肠梗阻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种分类之间是相互关联的，而肠梗阻类型也可随病理过程的演变而转化，例如由单纯性变为绞窄性，由不完全性变为完全性，由慢性变为急性等，随着机械性肠梗阻存在的时间延长，梗阻以上部位肠袢由于过度膨胀以及毒素的吸收、血运障碍等，也可转化为麻痹性肠梗阻。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '病因', '<p>（一）机械性肠梗阻常见的病因1.肠管外病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）粘连与粘连带压迫：为最常见的病因。先天性粘连带较多见于小儿，而腹部及盆腔手术、结核性腹膜炎及非特异性腹腔内感染产生的粘连是成人肠梗阻最常见的原因，但少数病例可无腹部手术及炎症史。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）疝：腹股沟斜疝、股疝、内疝的嵌顿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）肠扭转：可为原发性及继发性肠扭转，常由于粘连所致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）肠外肿瘤或腹块压迫。</p><p>2.肠腔内阻塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由胆石、粪石、异物、蛔虫等引起，目前已少见。</p><p>3.肠壁病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）先天性狭窄和闭孔畸形。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）炎症、肿瘤、吻合手术及其他因素所致的狭窄，例如炎症性肠病、肠结核、放射性损伤、肿瘤（尤其是结肠癌）、肠吻合术等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）肠套叠，多见于儿童，因息肉或其他肠管病变引起。</p><p>（二）动力性肠梗阻常见的病因1.麻痹性肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可并发于：①腹部大手术后；②腹腔内炎症；③电解质紊乱；④腹膜后炎症或出血破裂等；⑤肠缺血，如肠系膜栓塞等；⑥肾和胸部疾病，如肾周围脓肿、心肌梗死等；⑦全身性脓毒血症；⑧应用某些药物：如吗啡类药物、抗胆碱药物等。</p><p>2.痉挛性肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠道炎症及神经系统功能紊乱均可引起肠管暂时性痉挛，引起痉挛性肠梗阻。</p><p>（三）血管性肠梗阻病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠系膜动脉栓塞或血栓形成和肠系膜静脉血栓形成为主要病因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '病理解剖', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯性完全性机械性肠梗阻发生后，梗阻部位以上的肠腔扩张。肠壁变薄，黏膜易有糜烂和溃疡发生。浆膜可被撕裂，整个肠壁可因血供障碍而坏死穿孔。梗阻以下部分肠管多呈空虚塌陷。麻痹性肠梗阻时肠管扩张、肠壁变薄。在绞窄性肠梗阻的早期，由于静脉回流受阻，小静脉和毛细血管可发生淤血、通透性增加，甚至破裂而渗出血浆或血液。此时肠管因充血和水肿而呈紫色。继而出现动脉血流受阻、血栓形成，肠壁因缺血而坏死，肠内细菌和毒素可通过损伤的肠壁，进入腹腔。坏死的肠管呈紫黑色，最后可自行破裂。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠梗阻的主要病理生理改变为肠膨胀、体液和电解质的丢失以及感染和毒血症，严重程度视梗阻部位的高低、梗阻时间的长短以及肠壁有无血液供应障碍而不同。慢性肠梗阻多为不完全性，其局部变化是梗阻近端肠管长时间的蠕动加强，导致肠壁代偿性增厚和肠腔膨胀，远端肠管变细萎缩；全身性病理生理改变主要表现为营养不良。而急性肠梗阻可引起以下变化：</p><p>（一）局部病理生理变化1.肠蠕动增加</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">梗阻近端的肠管蠕动频率和强度均增加，故产生腹痛、肠鸣音亢进；而远端肠管可保持正常蠕动，随着肠内容物的排出，肠管呈塌陷空虚，两者的交界处即为梗阻所在部位。当病情进展时，近端肠管进一步膨胀，终使肠壁平滑肌收缩力减弱直至麻痹。</p><p>2.肠腔扩张、积气积液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">梗阻近端积聚大量液体和气体，抑制肠壁黏膜吸收水分并刺激其分泌增加，导致肠腔内液体积聚，使肠膨胀进行性加重。</p><p>3.肠壁充血水肿，通透性增加</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着梗阻时间的延长，肠管内压力增高，致使肠壁静脉回流障碍，引起肠壁通透性增加，甚至引起细菌腹膜炎，严重时肠管可因缺血坏死而溃破穿孔。</p><p>（二）全身病理生理变化1.水、电解质丢失</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高位小肠梗阻时呕吐频繁，当梗阻位于幽门或十二指肠上段，呕吐过多胃酸，则易产生脱水和低氯低钾性碱中毒；若梗阻位于十二指肠下段或空肠上段，则重碳酸盐的丢失严重。低位肠梗阻时，呕吐虽不多见，但因肠黏膜吸收功能降低而分泌液量增多，肠腔中大量积液。此外，过度的肠膨胀影响静脉回流，导致肠壁水肿和血浆外渗，尤以绞窄性肠梗阻时丢失严重，并可导致低血压和低血容量休克。</p><p>2.感染和毒血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当单纯性梗阻转变为绞窄性时，梗阻近端的肠内容物淤积，细菌繁殖产生大量毒素，由于肠壁通透性的增加，细菌和毒素可透过肠壁引起肠源性的腹腔内感染，并经腹膜吸收导致全身性中毒。严重的腹膜炎和毒血症是导致肠梗阻患者死亡的主要原因。</p><p>3.休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性肠梗阻若不及时治疗，大量的水、电解质丧失引起血容量减少，加之感染和中毒，极易导致中毒性休克。</p><p>4.心肺功能障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠腔扩张致腹压增高时，横膈上升，腹式呼吸减弱，影响肺内气体交换；同时腹压增高亦使下腔静脉血液回流障碍，加之血容量减少，进一步影响到心排血量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总之，高位肠梗阻容易引起水、电解质紊乱，低位肠梗阻易产生肠腔膨胀、感染和中毒。绞窄性肠梗阻容易导致休克，闭袢性肠梗阻容易引起肠穿孔和腹膜炎。而在不同类型肠梗阻后期，各种病理生理变化均可出现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '临床表现', '<p>（一）临床症状1.腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常为最先出现的症状，多表现为阵发性绞痛，其程度和间歇期的长短则视梗阻部位的高低和病情的缓急而异。一般而言，十二指肠、上段空肠梗阻时因呕吐起减压作用、低位回肠梗阻因肠胀气抑制肠蠕动，患者绞痛较轻。而急性空肠梗阻时绞痛较剧烈，常每2～5分钟即发作1次。不完全性肠梗阻腹痛在一阵肠鸣或排气后可见缓解。慢性肠梗阻亦然，且间歇期亦长。结肠梗阻时除阵发性绞痛外可有持续性钝痛，此种情况的出现应注意有闭袢性肠梗阻即肠段两端梗阻的可能性。若腹痛的间歇期不断缩短，或疼痛呈持续性伴阵发性加剧，且疼痛较剧烈时，则肠梗阻可能是单纯性梗阻发展至绞窄性肠梗阻的表现，若肠壁已发生缺血坏死则呈持续性剧烈腹痛。当肠梗阻发展至晚期，梗阻部位以上肠管过度膨胀，收缩能力减弱，则阵痛的程度和频率都降低；当出现麻痹性肠梗阻，则无绞痛发作，而呈持续性胀痛。</p><p>2.呕吐</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠梗阻患者几乎都有呕吐，程度和性质与梗阻程度和部位有密切关系。肠梗阻的早期为反射性呕吐，而后期则为反流性呕吐。梗阻部位越高，呕吐出现愈早、愈频繁，呕吐物为胃液、十二指肠液和胆汁；低位肠梗阻时，呕吐出现较晚，呕吐物为粪样液体，或有粪臭味。绞窄性肠梗阻时，呕吐物为血性或棕褐色。而麻痹性肠梗阻的呕吐往往为溢出性。结肠梗阻呕吐少见，但后期回盲瓣因肠腔过度充盈而关闭不全时亦有较剧烈的呕吐，吐出物可含粪汁。</p><p>3.腹胀</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹胀一般在肠梗阻发生一段时间后才出现，其程度与梗阻部位有关。高位小肠梗阻由于频繁呕吐多无明显腹胀；低位小肠梗阻或结肠梗阻的晚期常有显著的全腹膨胀。肠扭曲引起的闭袢性梗阻的肠段膨胀很突出，常呈不对称的局部膨胀。麻痹性肠梗阻时，全部肠管均膨胀扩大，故腹胀显著。</p><p>4.便秘和停止排气</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">完全性肠梗阻时，患者排便和排气现象消失。但在高位小肠梗阻的最初2～3日，如梗阻以下肠腔内积存了粪便和气体，则仍有排便和排气现象，不能因此否定完全性梗阻的存在；同样，在绞窄性肠梗阻如肠扭转、肠套叠以及结肠癌所致的肠梗阻等都仍可有血便或脓血便排出。</p><p>5.全身症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯性肠梗阻患者一般无明显全身症状，但呕吐频繁和腹胀严重者必有脱水。血钾过低者有疲惫、嗜睡、乏力和心律失常等症状。绞窄性肠梗阻患者全身症状最显著，早期即有虚脱，很快进入休克状态。伴有腹腔感染者，腹痛持续并扩散至全腹，同时有畏寒、发热、白细胞增多等感染和毒血症表现。</p><p>（二）体征1.全身情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般表现为急性痛苦面容，神志清楚，呼吸受限、急促；有酸中毒时，呼吸深而快。当有脱水情况时，患者可表现为唇干舌燥，眼窝及两颊内陷，皮肤弹性消失。若出现休克症状，可出现神志委靡、淡漠、恍惚，甚至昏迷。此时患者可有脉快、面色苍白、出冷汗、四肢厥冷、血压下降等表现。</p><p>2.腹部体征（1）腹部膨胀：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高位小肠梗阻多在上腹部，低位小肠梗阻多在中腹部，麻痹性肠梗阻则呈全腹膨隆。</p><p>（2）肠型和蠕动波：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在慢性肠梗阻和腹壁较薄的病例，肠型和蠕动波特别明显。</p><p>（3）肠鸣音（或肠蠕动音）亢进或消失：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">机械性肠梗阻绞痛发作时，在梗阻部位经常可听到肠鸣音亢进，如一阵密集气过水声；肠腔明显扩张时，蠕动音可呈高调金属音性质。在麻痹性肠梗阻或机械性肠梗阻并发腹膜炎时，肠蠕动音极度减少或完全消失。</p><p>（4）腹部压痛：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见于机械性肠梗阻，压痛伴肌紧张和反跳痛主要见于绞窄性肠梗阻，尤其是并发腹膜炎时。</p><p>（5）腹块：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在成团蛔虫、肠套叠或结肠癌所致的肠梗阻，往往可触到相应的腹块，压痛明显的部位往往为病变所在，痛性包块常为受绞窄的肠袢。蛔虫性肠梗阻时可为柔软索状团块，回盲部肠套叠时腊肠样平滑包块常在右中上腹，腹外疝嵌顿多为圆形突出腹壁的压痛性肿块，而癌肿性包块多坚硬而压痛较轻。直肠指检时可触及直肠内外的肿块或肠套叠的底部。</p><p>（三）实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯性肠梗阻早期各种化验检查变化不明显，梗阻晚期或有绞窄时，血红蛋白与血细胞比容因脱水和血液浓缩而升高。单纯性肠梗阻时白细胞计数正常或轻度增高，绞窄性肠梗阻时明显升高，中性粒细胞数也增加。血气分析及血清钾、钠、氯的变化可反映酸碱平衡和电解质紊乱的情况。呕吐物和粪便检查有大量红细胞或隐血阳性，应考虑肠管有血运障碍。</p><p>（四）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">X线检查是诊断急性肠梗阻的常用和首选的方法，可为明确梗阻是否存在、梗阻的位置、性质以及梗阻的病因提供依据。</p><p>1.X线腹部平片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠管的气液平面是肠梗阻特有的X线表现，摄片时最好取直立位，若体弱不能直立时可取侧卧位。一般在肠梗阻发生4～6小时后，即可见肠腔内积气，立位片可见多个液平面，位置高低不等，呈阶梯状，伴有倒“U”形扩张的曲影。空肠梗阻时，扩张的小肠影位于腹部中央，呈横向排列，空肠黏膜皱襞展平消失、肠皱襞呈环形伸向腔内，环形皱襞呈“鱼肋骨刺状”。而回肠梗阻时，皱襞黏膜较平滑，至晚期时小肠肠袢内多个液平面出现，典型的呈阶梯状。而结肠梗阻时梗阻近端肠腔内扩张积气，回盲瓣闭合良好时形成闭袢样梗阻，结肠扩张十分明显，尤以右半结肠更为显著。结肠梗阻时小肠充气和液平面常不明显，由于结肠胀气，腹腔外形呈“镜框形”。</p><p>2.X线造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多用于慢性不完全性肠梗阻或缓解期，以明确梗阻的部位和病因。但肠梗阻时钡剂通过时间长，可能加重或延误治疗，多不宜采用钡剂造影检查。而水溶性碘油造影，视梗阻部位，特别是高位梗阻时，可以了解梗阻的原因及部位。考虑有结肠梗阻时，行钡剂灌肠有助于与小肠梗阻的鉴别。在怀疑肠套叠、乙状结肠扭转或结肠肿瘤时，可行稀钡灌肠以助诊断。</p><p>（五）纤维结肠镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性不完全性结肠梗阻患者在钡剂灌肠不能明确诊断时，可考虑纤维结肠镜检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型的肠梗阻不难诊断。其诊断要点为：①有腹痛、腹胀、呕吐、肛门停止排气排便四项主要症状；②腹部检查可见肠型、腹部压痛、肠鸣音亢进或消失；③X线腹部透视或摄片检查可见肠腔明显扩张与多个液平面。符合上述诊断要点的病例，肠梗阻可以确诊，但要重视其病因的分析判断。例如有腹部手术或外伤史、有结核性腹膜炎或腹腔内其他炎症病史者应考虑粘连性肠梗阻可能。如在便秘或餐后劳动或剧烈活动后发生急性腹痛、呕吐、腹胀者，应考虑肠扭转可能。如出现痉挛性腹痛、腹部肿块、黏液血便者，尤其发生于小儿，应考虑肠套叠可能。腹部检查应包括腹股沟部以排除腹外疝嵌顿；直肠指检应注意有无粪块充填、直肠内肿瘤等。新生儿肠梗阻以肠道先天性畸形为多见；3岁以内儿童以肠套叠多见；在儿童中，蛔虫引起肠堵塞偶可见到。青、中年患者的常见病因是肠粘连、嵌顿性外疝和肠扭转，而老年人的常见病因是结肠癌、乙状结肠扭转和粪块堵塞。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对病因的判断虽重要，但从临床治疗的角度来说，判别梗阻的类型与治疗方案的选择更密切相关。应考虑的鉴别如下：</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '鉴别诊断', '<p>1.机械性肠梗阻和动力性肠梗阻的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首先要从病史上分析有无机械性梗阻因素。机械性肠梗阻的特征是阵发性肠绞痛、肠鸣音亢进和非对称性腹胀；而麻痹性肠梗阻的特征为无绞痛、肠鸣音消失和全腹均匀膨胀；痉挛性肠梗阻可有剧烈腹痛突然发作和消失，间歇期不规则，肠鸣音减弱而不消失，但无腹胀。X线腹部平片有助于三者的鉴别：机械性梗阻的肠胀气局限于梗阻部位以上的肠段；麻痹性梗阻时，全部胃、小肠和结肠均有胀气，程度大致相同；痉挛性梗阻时，肠无明显胀气和扩张。每隔5分钟拍摄正、侧位腹部平片以观察小肠有无运动，常可鉴别机械性与麻痹性肠梗阻。</p><p>2.单纯性肠梗阻和绞窄性肠梗阻的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绞窄性肠梗阻常发生于单纯性机械性肠梗阻的基础上，一般认为出现下列征象应疑有绞窄性肠梗阻：①急骤发生的剧烈腹痛持续不减，或由阵发性绞痛转变为持续性腹痛，疼痛的部位较为固定。若腹痛涉及背部提示肠系膜受到牵拉，更提示为绞窄性肠梗阻。②腹部有压痛、反跳痛和腹肌强直，肠鸣音亢进可不明显。③腹胀不对称，腹部触及有压痛的肿块（胀大的肠袢）。④呕吐物、胃肠减压引流物、腹腔穿刺液含血液，亦可有便血。⑤全身情况恶化出现早、进展快，毒血症表现明显，病情急剧恶化可出现休克征象，若梗阻不能解除，抗休克治疗改善将不显著。⑥经胃肠减压后，腹胀减轻，但腹痛发作无明显减少。⑦X线平片检查可见孤立、凸出胀大的肠袢，不因时间而改变位置，或有假肿瘤阴影。临床不能除外绞窄性肠梗阻者，应在积极准备下，及时手术探查为宜。</p><p>3.小肠梗阻和结肠梗阻的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高位小肠梗阻呕吐频繁而腹胀较轻，低位小肠梗阻则反之。结肠梗阻的临床表现与低位小肠梗阻相似。但X线腹部平片检查则可区别。小肠梗阻时充气的肠袢遍及全腹，液平较多，而结肠则不显示。若为结肠梗阻则在腹部周围可见扩张的结肠和袋形，小肠内积气则不明显。</p><p>4.完全性肠梗阻和不完全性肠梗阻的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">完全性肠梗阻多为急性发作而且症状明显，不完全性肠梗阻则多为慢性梗阻，症状不明显，往往为间歇性发作。X线平片检查完全性肠梗阻者肠袢充气扩张明显，不完全性肠梗阻则肠袢充气扩张不明显。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠梗阻的治疗方法取决于梗阻的病因、性质、部位、病情和患者的全身情况。但不论采取何种治疗方法，纠正肠梗阻所引起的脱水、电解质和酸碱平衡的紊乱，行胃肠减压以改善梗阻部位以上肠段的血液循环以及控制感染等皆属必要。</p><p>（一）纠正脱水、电解质丢失和酸碱平衡紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">纠正水、电解质紊乱和酸碱失衡是极为重要的基础治疗措施。首先根据病程、临床表现等估计液体丢失量和欠缺的正常需要量，再根据心、肾功能确定单位时间的输液量。一般成人症状较轻的约需补液1500ml，有明显呕吐的则需补液3000ml，而伴周围循环衰竭和低血压时则需补液4000ml以上。最基本的溶液是葡萄糖盐水或乳酸钠林格液及5%葡萄糖各半，并根据血清电解质和血气分析结果加以调整，并应监测尿量及中心静脉压的变化。单纯性肠梗阻早期，上述生理紊乱较易纠正，但在绞窄性肠梗阻和机械性肠梗阻晚期，尚需补给全血或血浆、白蛋白等方能有效地纠正循环障碍。</p><p>（二）胃肠减压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃肠插管减压可减轻腹胀，有利于肠壁循环的恢复，避免吸入性肺炎的发生。少数轻型单纯性肠梗阻经有效的减压后肠腔可恢复通畅。对拟手术治疗的患者胃肠减压可减少手术操作困难，增加手术的安全性。结肠梗阻发生肠膨胀时，插管减压无效，常需手术减压。</p><p>（三）控制感染和毒血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠梗阻时间过长或发生绞窄时，肠壁和腹膜常有多种细菌感染，积极地采用以抗革兰阴性杆菌及厌氧菌为重点的广谱抗生素静脉滴注治疗十分重要，可以显著降低肠梗阻的死亡率。</p><p>（四）解除梗阻、恢复肠道功能1.非手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对一般单纯性机械性肠梗阻，尤其是早期不完全性肠梗阻可作非手术治疗。早期肠套叠、肠扭转引起的肠梗阻亦可在严密的观察下先行非手术治疗，动力性肠梗阻除非伴有外科情况，不需手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除前述各项治疗外尚可加用下列措施：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）中药：复方大承气汤：川朴15g，炒莱菔子30g，枳实9～15g，桃仁9g，生大黄9～15g（后下），芒硝9～15g（冲）。适用于一般肠梗阻、气胀较明显者。甘遂通结汤：甘遂末1g（冲），桃仁9g，赤芍15g，生牛膝9g，厚朴15g，生大黄15～24g（后下），木香9g。适用于较重的肠梗阻、积液较多者。上述中药可煎成200ml，分次口服或经胃肠减压管注入。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）油类：可用液状石蜡、生豆油或菜油200～300ml分次口服或由胃肠减压管注入。适用于病情较重、体质较弱者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）麻痹性肠梗阻如无外科情况可用新斯的明注射、腹部芒硝热敷等治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）内镜治疗：可内镜直视下实施乙状结肠扭转纤维肠镜复位，同时通过肛管对扭转部位进行减压。在肠梗阻的治疗中，还可采用内镜取异物、取嵌顿物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）若为肠套叠亦可用空气钡灌肠法使之复位解除梗阻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）针刺足三里、中脘、大枢、内关、合谷、内庭等穴位可作为辅助治疗。</p><p>2.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绝大多数机械性肠梗阻需作外科手术治疗，缺血性肠梗阻和绞窄性肠梗阻更应及时手术处理。</p><p>（1）手术指征：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①积极非手术治疗无效，临床症状不缓解或有加重者；②绞窄性肠梗阻及不能除外绞窄性肠梗阻者也应及时手术处理；③有腹膜刺激体征者。</p><p>（2）外科手术的主要内容为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①松解粘连或嵌顿性疝，整复扭转或套叠的肠管等，以消除梗阻的局部原因；②切除坏死的或有肿瘤的肠段，引流脓肿等，以清除局部病变；③肠造瘘术可解除肠膨胀，肠吻合术可绕过病变肠段，恢复肠道的通畅。通过肠道介入治疗，放置可弯曲具有膨胀性能的金属支架，通过十二指肠或结肠肠管狭窄处以恢复肠腔通畅，可使肠梗阻及时缓解，主要用于无法手术切除的肿瘤引起的肠梗阻或作为外科手术前的减压治疗，以改善整体情况，增加对手术的耐受性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯性肠梗阻的死亡率约在3%左右，而绞窄性肠梗阻则可达10%～20%。改善预后的关键在于早期诊断、及时处理。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">假膜性肠炎（pseudomembranous colitis，PMC）是一种主要发生于结肠，也可累及小肠的急性肠黏膜坏死、纤维素渗出性炎症，黏膜表面覆有黄白或黄绿色假膜。临床常见于应用抗生素治疗之后，故有“抗生素相关性肠炎（antibiotic-associated colitis）”之称。现已证实假膜性肠炎主要是由难辨梭状芽胞杆菌（clostridium difficile，Cd）的外毒素所致，故又称为难辨梭状芽胞杆菌相关疾病（clostridium difficile associated disease，CDAD）。病情轻重不一，严重病例可致死亡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">难辨梭状芽胞杆菌是假膜性肠炎的主要致病菌。该菌为厌氧的革兰阳性菌，约6μm×8μm×0.5μm，芽胞较大，呈卵圆形，位于菌体顶端。广泛存在于自然界的土壤、水、各种动物粪便及人的肠道、尿道及阴道中。在健康人群的粪便中，阳性率约5%，住院患者的携带率约13%，无症状的克隆病患者约8%。在50%新生儿及15%～40%的婴儿粪便中可分离出此菌，但并无致病作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">难辨梭状芽胞杆菌毒素是CDAD发生的主要机制。难辨梭状芽胞杆菌产生四种毒素：A毒素（肠毒素，分子量308kDa）、B毒素（细胞毒素，分子量250kDa）、蠕动改变因子和不稳定因子。肠毒素是主要的致病因子，通过激活巨噬细胞、肥大细胞及其后的中性粒细胞，释放强效的炎症介质和细胞因子，引起局部肠黏膜血管通透性增加，黏液分泌，炎性细胞浸润及黏膜损害包括坏死。细胞毒素在肠毒素基础上加重黏膜病变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">几乎所有的抗菌药物都能诱发产生本病，以往青霉素类、林可霉素、克林霉素以及第三代头孢菌素最为常见，近年来氟喹诺酮类药物引起的假膜性肠炎明显增多，曾有院内爆发流行的报道。应用广谱抗生素、联合使用抗生素、长期应用抗生素发生概率更高。抗生素应用抑制了肠道的正常菌群，使难辨梭状芽胞杆菌得以迅速繁殖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">基础疾病尤其是患者免疫功能低下是发病最重要的危险因素。胃肠道恶性肿瘤手术后，恶性肿瘤接受化疗，器官移植术后接受抗排异治疗，以及其他严重的系统疾病如尿毒症、糖尿病、心力衰竭合并感染状态。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">假膜性肠炎主要侵犯结肠，以乙状结肠最多见，呈连续性分布，严重者可累及全结肠及远端小肠部位。病变肠腔扩张，腔内液体增加。肉眼可见病变处覆有大小不一、散在的高出黏膜面的黄白色斑块，即假膜。随病情进展假膜可由点状融合成不规则片状，严重时可出现剥脱性改变及渗血，局部呈现光剥的区域。显微镜下可见假膜系由纤维素、中性粒细胞、单核细胞、黏蛋白及坏死细胞碎屑组成。黏膜固有层内有中性粒细胞、浆细胞及淋巴细胞浸润，重者腺体破坏、细胞坏死。黏膜下层因炎性渗出而增厚，伴血管扩张、充血及微血栓形成。坏死一般限于黏膜层，严重病例可向黏膜下层伸延，极少数患者因累及肠壁全层而发生肠穿孔。Price和Davies将本病的黏膜病变分为3种：①早期轻度病变显示黏膜灶性坏死，固有层中性粒细胞及嗜酸粒细胞浸润和纤维素渗出。②较重度病变时有腺体破坏，周围中性粒细胞浸润伴有典型火山样隆起坏死病变，假膜形成。以上两者病变限于黏膜固有层浅表部位，间有正常黏膜。③最严重病变为黏膜结构完全破坏，固有层广泛波及，覆有厚的融合成片的假膜。病变愈合后，假膜脱落，假膜下愈合的创面发红，在假膜脱落后10天左右，内镜检查可完全恢复正常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病多发生于50岁以上免疫功能低下的人群，女性多于男性。症状发生多见于抗生素治疗4～10天内或在停用抗生素后1～2周内。起病大多急骤，轻者仅有腹泻，重者可呈暴发型。</p><p>（一）腹泻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是最主要的症状，腹泻程度和次数不一，轻型病例，大便每日2～3次，可在停用抗生素后自愈。重者有大量水样腹泻，每日可达30余次。少数病例有脓血样便，或排出斑块状假膜。</p><p>（二）腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常发生在下腹部，呈钝痛、胀痛或痉挛性疼痛，有时很剧烈，可伴有腹胀、恶性、呕吐。</p><p>（三）毒血症表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括心动过速、发热、谵妄以及定向障碍等。严重者常发生低血压、休克、严重脱水、电解质紊乱及代谢性酸中毒，甚至急性肾功能不全。</p><p>（四）并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分患者由于病情严重或诊治不及时可发生严重并发症，如中毒性巨结肠、麻痹性肠梗阻、肠穿孔等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在患有严重疾病机体免疫功能低下的病例中，使用抗生素治疗期间或停用抗生素后短期内，突然出现腹泻者，均要考虑本病的可能性。应用广谱抗生素，联合应用、长期应用伴发热、血白细胞增高，甲硝唑能减轻症状者，更提示本病的可能性。</p><p>（一）实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">周围血白细胞增多，在（10～20）× 10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>以上，以中性粒细胞为主。粪常规检查仅有白细胞，肉眼血便少见。疑诊病例应送难辨梭状芽胞杆菌培养。至少送2份粪便标本，在厌氧条件下经37℃培养24～48小时可出结果。确诊需要进行毒素鉴定。通常采用组织细胞培养法。将患者粪便滤液稀释不同倍数，加到细胞培养液中，24～48小时后光镜下发现单层成纤维细胞肿胀变圆即为阳性。酶联免疫吸附法（ELISA）能检测到100～1000pg水平的毒素A或毒素B，虽不及细胞培养敏感，但有快速、简便、经济的优点。最近开展的实时荧光定量PCR方法检测Cd基因，具有快速、特异、敏感度高等特点。</p><p>（二）内镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及时进行内镜检查不仅能早期明确诊断，还能了解病变的范围和程度。一般认为即使假膜性肠炎急性期也应行结肠镜检查，但应注意结肠黏膜充血水肿，组织变脆，易造成出血或穿孔，检查应特别小心。假膜性肠炎内镜下表现不一，轻者可仅见黏膜充血水肿，血管纹理不清，呈“非特异性肠炎”表现；稍重者可见黏膜散在浅表糜烂，假膜呈斑点样分布，周边充血；严重病例假膜呈斑片状或地图状，假膜不易脱落，部分脱落区可见溃疡形成。</p><p>（三）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹部平片可显示肠麻痹或肠扩张。结肠气钡双重造影间接显示黏膜皱襞水肿增厚，对诊断有一定参考价值，但有肠穿孔的危险，应慎用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CDAD的诊断需要有腹泻，至少连续2天每天排糊状或者水样便3次，或者48小时内＞8次。培养阳性还需要进行毒素测定才是确诊依据。为使检验技术更快速和灵敏，首先用快速EIA法检测谷氨酸脱氢酶（GDH），然后再对阳性患者行毒素确诊试验。另一种三步筛查法为：GDH初筛试验，阳性患者进行毒素检测，对毒素阴性患者加做毒素分离实验，增加第三步检测可多检出33%的案例。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病应注意与溃疡性结肠炎、克罗恩病、真菌性肠炎以及艾滋病结肠炎等鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗措施包括及早停用相关抗生素，加强支持治疗，调整肠道正常菌群，严重者给予抗难辨梭状芽胞杆菌抗生素或抗毒素治疗。极少病例因肠梗阻或穿孔需手术。合理使用抗生素，严格掌握用药指征是防止假膜性肠炎的关键。</p><p>（一）停用原有抗菌药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数患者停用相关抗生素能自行缓解而呈自限性。对必须使用抗生素患者应考虑更换。</p><p>（二）支持治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括补液维持水、电解质及酸碱平衡，输入血浆、白蛋白纠正低蛋白血症。严重营养不良者可全胃肠外营养，有低血压休克者可在补充血容量基础上应用血管活性药物。肾上腺皮质激素可短期小量应用，以改善毒血症症状。</p><p>（三）微生态制剂治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直接或间接补充生理菌，纠正肠道菌群失调。目前应用的生态制剂有活菌、死菌及其代谢产物。活菌制剂有两类，一类是使用需氧菌消耗肠道内氧，使之成为厌氧环境，促使厌氧菌生长恢复菌群的平衡，如整肠生（地衣芽胞无毒株活菌制剂）、酪酸菌（米雅BM颗粒、宫入菌）；另一类直接用厌氧菌，如丽珠肠乐（双歧杆菌活菌制剂）、双歧三联活菌（含肠道双歧杆菌、嗜酸乳杆菌、粪链球菌）等。一般用法为每次2粒，每天3次，原则上不与抗生素合用以免影响疗效。死菌制剂常用的有乳酸菌素和乐托尔，含高温消毒的乳酸菌及其代谢产物，可抑制肠道致病菌生长及促进有益的酸性菌生长，调整菌群平衡。因不受抗生素的影响，可与抗生素一起服用。粪便替代疗法（fecal replacement）是将健康人的粪便制成悬液，通过灌肠或肠镜下注入肠道，可用于反复发作的Cd感染，国外已用于临床，有效率高达92%，不良反应少，但存在审美学问题，难以被患者接受。</p><p>（四）抗生素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一线用药是甲硝唑，甲硝唑为硝基咪唑衍生物，对缺氧情况下生长的细菌和厌氧微生物起杀灭作用，它在人体中还原时生成的代谢物也具有抗厌氧菌作用，但对需氧菌和兼性厌氧菌无作用。其中的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，抑制细菌的脱氧核糖核酸的合成，干扰细菌的生长、繁殖，最终导致细胞死亡。一般用法为200～400mg，每天3～4次，餐后服用，口服7～10天，95%的患者治疗后反应良好。重症或频吐者可静脉给药，但疗效明显低于口服用药。万古霉素用于甲硝唑不能耐受或无反应者，可抑制难辨梭状芽胞杆菌生长，是目前认为治疗假膜性肠炎最有效的药物。该药口服不吸收，对肾脏无损害，在肠道内可达到高浓度，静脉给药不宜采用。一般用法为口服0.8～1.0g，每天2次，疗程7～10天。一般治疗48小时起效，4～7天内应恢复正常，严重病例可能需要更长时间的治疗。杆菌肽可用于本病，剂量为25 000U，每天4次口服，一般7～10天，有效率低于万古霉素，且价格较贵，仅在上述药物无效时使用。口服尚未发现其明显副作用，而静脉给药有较高的肾毒性和耳毒性发生率，不宜采用。非达霉素（fidaxomicin，Dificid）是一种新型的口服大环内酯类抗菌药物，2011年美国FDA批准用于难辨梭状芽胞杆菌感染相关的腹泻的治疗，其疗效与万古霉素近似，但疗效更为持久，复发率较低。</p><p>（五）抗毒素及抑制毒素吸收治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗污泥梭状芽胞杆菌抗毒素可中和难辨梭菌毒素，国外已用于临床。阳离子交换树脂能结合难辨梭菌毒素而减轻腹泻及其他中毒症状，如考来烯胺，2～4g，每天3～4次，疗程7～10天，但与万古霉素同用可降低万古霉素在肠道中的浓度，不宜合用。其主要的副作用是便秘。由于其影响抗生素的吸收，需在应用抗生素2小时以后服用。其他类似药物有双八面体蒙脱石等。</p><p>（六）免疫治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国外的非随机对照研究发现，静滴丙种球蛋白可用于治疗CDAD，其机制主要为中和难辨梭菌毒素A。针对难辨梭菌毒素A或B的单克隆抗体在Ⅱ期临床试验中治疗Cd感染有效，与抗生素合用可显著减少复发。</p><p>（七）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在暴发型病例内科治疗无效或并发肠梗阻、中毒性巨结肠、肠穿孔时，可考虑手术治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轻症病例在停用抗生素之后可自愈，重者经及时诊断及积极治疗预后良好。约10%～20%的患者在初治停药1～3周后可再次出现腹泻，其原因可能是灭菌不彻底或再感染。复发病例轻者可应用调整肠道菌群药物，重者需再次使用甲硝唑或万古霉素治疗。多次复发者可考虑应用粪便移植或免疫治疗。出现严重并发症如中毒性巨结肠、麻痹性肠梗阻、肠穿孔时，病死率可达到16%～22%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Nelson，RL，Kelsey P，Leeman H，et al.Antibiotic treatment for Clostridium difficile-associated diarrhea in adults.Cochrane Database Syst Rev，2011，9：p.CD004610.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Lowy，I.，Molrine DC，Leav BA，et al.Treatment with monoclonal antibodies against Clostridium difficile toxins.N Engl J Med，2010，362（3）：197-205.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Abougergi MS，Kwon JH.Intravenous immunoglobulin for the treatment of Clostridium difficile infection：a review.Dig Dis Sci，2011，56（1）：19-26.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Gough E，Shaikh H，Manges AR.Systematic review of intestinal microbiota transplantation（fecal bacteriotherapy）for recurrent Clostridium difficile infection.Clin Infect Dis，2011，53 （10）：994-1002.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Kelly CR，de Leon L，Jasutkar N.Fecal Microbiota Transplantation for Relapsing Clostridium difficile Infection in 26Patients：Methodology and Results.J Clin Gastroenterol，2011，46 （2）：145-149.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.MCDonald JWD，Burroughs AK，Feagan BG，et al.循证胃肠病学和肝病学.第3版.王吉耀，译.北京：人民卫生出版社，2012：296-313.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒（<em style=\"box-sizing: border-box;\">Rotavirus</em>）肠炎主要发生在婴幼儿，常由A组轮状病毒引起，发病高峰在秋季，故名婴儿秋季腹泻。B组轮状病毒可引起成人腹泻，首先在中国报道。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒于1973年最早由Bishop从澳大利亚腹泻儿童肠活检上皮细胞内发现，形态如车轮状，故名为“轮状病毒”。轮状病毒属于呼肠病毒科的轮状病毒属。成熟的病毒颗粒直径约为100nm，核心为11个片段的双链RNA病毒基因组，编码6种结构蛋白（VP1～VP4、VP6和VP7）和6种非结构蛋白（NSP1～NSP6），VP1、VP2和VP3分布在病毒核心层，中层为具有抗原性的VP6，最外层由VP7和VP4组成。根据VP2和VP6抗原性差异，将病毒分为A～G 7个血清组，其中A、B和C组可感染人类和动物，其他组仅见于动物。A组致病性最强，是目前世界婴幼儿腹泻的主要病因。B组轮状病毒曾在我国引起成人腹泻流行，C组可引起儿童及成人轻度腹泻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前A组轮状病毒依据VP7和VP4抗原性及基因序列进行分型，至少有15种G血清型（各血清型有相应基因型）和14种P血清型（其中1、2和5型又分为A和B亚型），由于P血清型间易出现交叉反应，因此主要采用基因分型，至少已发现27种P基因型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒可被乙醚、氯仿、蛋白酶、50℃15分钟灭活。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A组轮状病毒是全球5岁以下儿童重症腹泻的首要病原。儿童轮状病毒感染的发病率在发达国家和发展中国家近似。发展中国家约3/4儿童在12月龄之前发生轮状病毒腹泻，而发达国家儿童发病通常延后至2～5岁。重症腹泻主要集中在6～24月龄婴幼儿，在轮状病毒疫苗应用前全球每年约有600 000名儿童死于轮状病毒腹泻，多发生在经济落后国家。轮状病毒腹泻在温带地区冬季最为流行，热带地区终年发病。病毒主要通过粪-口途径传播，在成人中也有暴发流行。腹泻发生2～5日内，粪便排病毒最高。新生儿及小婴儿受母传抗体保护，故发病少，症状轻，常呈不显性感染。感染轮状病毒后75%可免于再次发生轮状病毒腹泻，88%免于再次发生重症轮状病毒腹泻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人轮状病毒腹泻在中国内地首先发生后相继在中国香港、尼泊尔、欧洲、美洲均有小流行，发病高峰年龄在21～30岁。除人外，轮状病毒在世界范围内可引起动物腹泻，特别是母牛、马、猪、羊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各地区流行优势株随年份有不同变化。国内自1982年以来主要以G1型为主，G3型次之，2001年以后G3型转为主要流行型别。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒腹泻的发病机制尚未完全明确。疾病早期肠道分泌、动力及通透性改变，继之发生吸收不良，均促使腹泻发生。病毒非结构蛋白（NSP4）是一种病毒肠毒素，在细胞外可抑制葡萄糖与钠的偶联转运，刺激磷脂酶C，产生1，4，5三磷酸肌醇，导致钙离子内流和细胞内储存钙释放，细胞内钙水平升高激活阴离子通道呈分泌状态，因此可能介导了早期的分泌性腹泻。病毒感染刺激肠神经系统（ENS）导致肠蠕动增加，推测可能通过NSP4起作用。感染后肠黏膜病变和双糖酶抑制可导致吸收障碍及渗透性腹泻。感染后机体可出现短暂的病毒血症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒在小肠绒毛顶端的成熟上皮细胞内复制，感染的肠道缺乏肉眼可见的组织损害、镜下仅见轻微的肠细胞空泡样变性、肠细胞缺失和单核细胞浸润，还可发生如绒毛脱落和隐窝增生等明显改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床严重程度和肠道病变程度之间无直接关联，但是与粪便中病毒RNA载量相关。感染后可以表现为无症状，因此病毒株的毒力和机体的免疫力均可影响病情。营养不良患儿常发生严重腹泻，且小肠细胞的恢复延缓。中和抗体的阳性率随年龄的增长而增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期估计约1～3日。病情轻重不等，轻者可呈无症状感染，严重者可出现重度脱水，甚至导致死亡。患者常突然起病，呕吐常为首发症状，多伴有发热，继之出现水样泻；呕吐和发热可持续2～3天，腹泻每日可多达10～20次，重者伴有脱水及电解质紊乱。病程一般5～7日。大部分患儿粪便排毒时间持续10天，极少数可长达57天。免疫功能低下者可发生慢性轮状病毒性肠炎，粪便长期排病毒。年龄至5岁的儿童几乎均获得对轮状病毒的免疫力，5岁以上重症病例少见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人轮状病毒肠炎症状较轻，但在老年人中有发生重型腹泻者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除胃肠炎外，在一些其他病症如呼吸道感染、坏死性小肠结肠炎、心肌炎、惊厥和脑膜脑炎等病例检测到轮状病毒，由于轮状病毒感染普遍存在，因此认为偶合症的可能性更大，尚不能确立为病原。尽管曾发生疫苗相关肠套叠，但是并未显示肠套叠与轮状病毒自然感染相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '实验室检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">粪便常规正常或偶有少许白细胞。外周血白细胞计数正常。发现少数病例转氨酶轻度升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒可采用多种方法进行检测，包括抗原检测方法、RT-PCR、电镜、免疫电镜、聚丙烯酰胺凝胶电泳（PAGE）检测病毒基因组RNA和病毒培养。目前临床广泛采用ELISA检测粪便（或肛拭）轮状病毒，敏感性及特异性强；也可采用乳胶凝集法，简便易行，不受条件设备限制，但敏感性略低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管有很多方法可检测血清、粪便及唾液中轮状病毒抗体，但是由于病程短，呈自限性，所以抗体检测用作临床诊断的意义有限。感染5日后可测得血清特异性IgM抗体，2～4周后出现特异性IgG抗体。咽部分泌物中能测得特异性IgA。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要依据临床表现及粪便轮状病毒检测。婴幼儿发病的季节性有重要参考价值。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒胃肠炎病程为自限性，脱水是导致重症及死亡的主要原因，因此主要治疗是纠正脱水及维持电解质平衡。轻-中度脱水优先选择口服补液，重度脱水，严重呕吐，伴电解质紊乱者给予静脉补液。目前推荐采用低渗ORS（245mOsm/L）配方预防和纠正脱水，有助于缩短腹泻持续时间，减少粪便排出量及呕吐次数，减少静脉补液；腹泻患儿腹泻开始后均需补锌，6月龄以下每天补充元素锌10mg，6月龄以上20mg，共10～14日，已证实补锌可缩短腹泻病程，促进康复。消旋卡多曲（脑啡肽酶抑制剂）作用于肠神经系统，可抑制肠道过度分泌，一些小样本临床研究证实具有减少排便量及缩短腹泻病程的疗效。其他治疗如补充益生菌，继发细菌感染可给予抗菌药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对免疫缺陷患者或低出生体重患儿可采用免疫球蛋白口服治疗，可缩短病程及排毒时间。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疫苗是预防轮状病毒腹泻尤其是重型腹泻最主要的措施，WHO推荐将轮状病毒疫苗纳入儿童扩大免疫接种计划中。目前注册使用的疫苗包括多价疫苗和单价疫苗，都是口服减毒活疫苗，具有良好的保护效果和安全性。轮状病毒疫苗首剂接种时间为6周～14周零6天，2剂服用时间至少间隔4周，足8月龄前需完成接种程序。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠结核（tuberculosis of intestine）是结核杆菌侵犯肠道引起的慢性特异性感染，绝大多数继发于肺结核，特别是开放性肺结核。近年，西方国家HIV感染率增高，或使用免疫抑制剂，这类人群免疫力低下，本病发病率有所增加，我国也不例外。发病年龄多为青壮年，40岁以下占91.7%，女性多于男性，约为1.85∶1。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">90%以上肠结核由人型结核杆菌引起。少数由牛型结核杆菌所致，系饮用未经消毒的带菌牛奶或乳制品而感染。开放性肺结核或喉结核患者，因经常吞下含结核杆菌的痰液而感染或经常和开放性肺结核患者共餐而忽视餐具消毒，结核菌进入消化道。由于结核菌系抗酸菌，在胃内较少受胃酸影响，顺利到达回盲部。此时含结核菌的肠内容物已形成食糜，由于回盲瓣的作用，食糜在回盲部停留较久，结核菌有机会与肠黏膜密切接触，增加了肠黏膜的感染机会；同时回盲部有丰富的淋巴组织，是结核菌最易侵犯的组织。因此，回盲部成为肠结核的好发部位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠结核也可由血行播散或由腹腔内或盆腔内结核病灶直接蔓延所引起，只有当入侵的结核菌数量较多，毒力较大，而人体免疫功能异常、肠功能紊乱导致局部抵抗力削弱时才会发病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠结核好发于回盲部，其他部位依次为升结肠、空肠、横结肠、降结肠、阑尾、十二指肠和乙状结肠等处，少数见于直肠、食管。本病的病理变化随人体对结核菌的免疫力与过敏反应的情况而定。如果人体的过敏反应强，病变以渗出性为主；当感染菌量多，毒力大，可有干酪样坏死，形成溃疡，称为溃疡型肠结核。如果机体免疫状况良好，感染较轻，则表现为肉芽组织增生，进一步可纤维化，称为增生型肠结核。两种病变兼有者称混合型或溃疡增生型肠结核。</p><p>（一）溃疡型肠结核</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变首先发生在肠壁的集合淋巴组织和孤立淋巴滤泡，呈充血、水肿，以致渗出性病变逐渐加重，常伴有干酪样坏死，肠黏膜因坏死脱落而形成小溃疡，并渐趋融合增大，出现边缘不规则的潜行溃疡，其深浅不一，基底可达肌层或浆膜层，并可累及周围腹膜或邻近肠系膜淋巴结，引起局限性结核性腹膜炎或肠系膜淋巴结结核。因病变发展较慢，常与附近的肠外组织发生粘连，因此，急性穿孔少见，慢性穿孔多形成腹腔脓肿或肠瘘。组织遭受严重破坏后，有大量纤维组织增生与瘢痕组织形成，从而引起不同程度的肠管狭窄，但引起肠梗阻者较少。由于血管闭塞性内膜炎而使血管管壁增厚，内腔狭窄、闭塞，故结核性溃疡大出血者少见。</p><p>（二）增生型肠结核</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变多局限于盲肠，有时可累及升结肠近端或末端回肠。病变初期仅见黏膜充血、水肿、糜烂、渗出或有霜样白苔等一般炎症性改变，其实质为黏膜结核，光镜下可见黏膜层内上皮样细胞，朗格汉斯细胞及周围淋巴细胞包绕的结核结节；随着病情发展，黏膜下层大量纤维组织增生和结核肉芽组织形成，呈大小不等结节，严重者呈瘤样肿块突入肠腔，导致肠腔狭窄甚至梗阻。病变肠段变窄增厚形成肿块。</p><p>（三）溃疡增生型肠结核</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">也称混合型，临床中兼有前两种病变，其病理所见是两者的综合。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠结核起病缓慢，早期症状可不明显，若活动性肠外结核病例出现明显消化道症状，应警惕肠结核存在的可能性。本病主要临床表现如下：</p><p>（一）腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是本病主要症状，多在进食后诱发，疼痛部位因病变部位、病理改变不同及有无外科并发症而异。回盲部结核疼痛位于右下腹，小肠结核位于脐周，增生性肠结核可有不完全性肠梗阻的表现，持续性疼痛，阵发性加剧，伴肠鸣活跃，排气后缓解。腹痛发作时常伴有腹泻。</p><p>（二）大便习惯改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于病变肠曲的炎症和溃疡，肠蠕动加速，肠排空过快而引起腹泻。每日排便2～4次，如病变加重，涉及范围较广者，腹泻与便秘交替常见，但并非本病的临床特征，系肠功能紊乱所致。增生型肠结核多以便秘为主。</p><p>（三）腹块</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约2/3的增生型肠结核患者在回盲部可扪及腹块，中度坚硬，不易推动，多无压痛。溃疡型肠结核合并局限性结核性腹膜炎者，其病变肠曲可和邻近肠曲与肠系膜淋巴结相粘连而致腹块，其表面不平，局部轻度压痛。</p><p>（四）全身症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病常有结核毒血症，尤以溃疡型者多见，轻重不一，表现为发热、盗汗、消瘦、贫血和全身乏力等。发热多呈不规则热或低热。病变活动期或同时有活动性肠外结核者，也可呈弛张热或稽留热。增生性肠结核一般病程较长，患者全身情况较好，可无结核毒血症症状。消化道症状可有恶心、呕吐、腹胀、食欲减退等。</p><p>（五）腹部体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无肠穿孔、肠梗阻的肠结核病例，除在右下腹部及脐周有压痛外，常无其他特殊体征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '辅助检查', '<p>（一）血液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">溃疡型肠结核可有中度贫血，白细胞计数正常，淋巴细胞增高。血沉多明显增快，可作为评定结核病活动程度及抗结核疗效观察的指标之一。</p><p>（二）粪便检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">溃疡型肠结核粪便多为糊状，一般不含黏液脓血。常规镜检可见少量脓细胞和红细胞。粪便浓缩找结核杆菌，阳性者有助于肠结核的诊断，但仅在痰菌检查阴性者才有意义。</p><p>（三）结核菌素皮试和γ-干扰素释放试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有助于肠结核的诊断。</p><p>（四）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">X线钡餐检查对肠结核的定性和定位诊断有重要价值，并可了解其功能障碍情况，病变涉及结肠应作钡剂灌肠检查。溃疡型者可见肠壁溃疡和边缘不整。钡餐透视时，肠腔很难完全充盈，病变肠管有激惹表现，即排空迅速、充盈不佳，而在病变上下部分肠曲则充盈良好，称钡影跳跃征（Stierlin’s sign）。溃疡穿破肠壁还可见局部脓肿或瘘管形成。增生型者则见肠壁增厚，黏膜呈结节状变形。若伴有溃疡亦可有激惹现象。小肠增生型结核好发于回肠末端，常有盲肠病变，主要表现为黏膜紊乱增生，呈数目众多的小息肉样改变，亦可见粗大息肉而与肿瘤相似。在结肠则有肠袋消失，甚至有结节充盈缺损。不论何种类型，晚期多见管腔狭窄或（和）肠管缩短。结核病变影响到结肠系膜时，常出现肠管移位。盲肠逐渐向上方移，回肠末端也因肠系膜粘连牵拉，随之上移，并向盲肠靠拢，回肠盲肠正常角度丧失，还可见升结肠缩短。</p><p>（五）CT检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可见肠壁环形增厚，少数见盲肠内侧偏心性增厚，回盲瓣增厚。淋巴结肿大往往较明显，可伴有中央坏死，可见肠袢易位。CT对发现合并腹腔内的肠外结核，特别是淋巴结结核，显示病灶的来源及定性诊断方面优于肠道X线造影。</p><p>（六）内镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠镜能对全结肠和回肠末端进行直接观察，如发现病变可行组织活检，对本病的确诊最有价值。内镜下可见结肠黏膜出现如下改变：①溃疡，典型的肠结核溃疡呈环形分布，溃疡可融合，但融合后仍呈环形，可出现环周性巨大溃疡。溃疡深浅不一，边缘不规则，呈潜行性，表面覆有白色或黄白苔。早期溃疡较小时多位于结肠皱襞的脊上并沿皱襞向环周方向扩展，溃疡周边黏膜皱襞紊乱等改变，但溃疡之间有正常黏膜存在，与克罗恩病极为相似。②假息肉和增生结节，由于结核性肉芽肿和纤维组织增生，导致局部肠壁增厚、僵硬，表面有糜烂、小溃疡和大小不等的假息肉或隆起结节，严重者形成较大团块，需与结肠癌鉴别。③狭窄，大部分由于环形溃疡，周围结节增生引起，也可因为愈合过程中，大量纤维组织增生，瘢痕形成，引起肠管变形，假憩室形成。④回盲瓣病变，在所有肠结核中，回盲瓣的累及率超过90%。一般为全周性或次周性溃疡，病变的回盲瓣僵硬，失去闭合功能呈鱼口状改变。回盲瓣的溃疡可向回肠末端及盲肠升结肠方向扩展，形成巨大融合性溃疡，溃疡间可见到增生性病变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型病例诊断一般无困难，诊断可依据以下各点：①青壮年患者，原有肠外结核，特别是开放性肺结核，或原发病灶好转而一般情况及结核病毒血症症状反而加重者；②有腹痛、腹泻、便秘等消化道症状，并伴有发热、盗汗等全身症状者；③腹部，尤其是右下腹部有压痛、肿块伴或不伴压痛，或出现原因不明肠梗阻者；④X线胃肠钡餐检查和肠道CT对肠结核的诊断有重要价值。经内镜黏膜活检有助于确诊。对疑为肠结核而无法确诊者可给予诊断性抗结核药物治疗2～3周，观察临床症状有无好转，以判明诊断。增生型肠结核与肠癌或其他增生性疾病不能鉴别时，应剖腹检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最终确诊应符合以下任何一条：①肠壁或肠系膜淋巴结找到干酪坏死性肉芽肿。②病理组织切片找到结核菌。③病变组织培养结核菌阳性。④从病变处取材做动物接种有结核改变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '鉴别诊断', '<p>（一）克罗恩病（Crohn’s disease，CD）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的临床表现及X线所见与肠结核酷似，两者的鉴别是临床上相当棘手的问题，下列几点有助于鉴别：①病史：有肺结核或其他肠外结核病史者有助于肠结核的诊断。②临床表现：有肠瘘，腹腔脓肿、肛门直肠周围病变、活动性便血、肠穿孔等并发症或病变切除后复发者应考虑CD。③实验室检查：血中ADA活性增高、结核抗体阳性及活检组织中结核杆菌DNA阳性有助于肠结核诊断。④内镜：CD病变呈节段性，溃疡呈纵行性、裂隙样；肠结核的溃疡多为环形，深浅不一，边缘不规则且充血明显呈鼠咬状。⑤病理：肠结核的肠壁和肠系膜淋巴结有大量致密的融合的干酪样肉芽肿，抗酸染色阳性；而CD为非干酪样肉芽肿，溃疡呈裂隙状。鉴别困难者可先行抗结核治疗，有手术适应证者可行手术探查，病变肠段和肠系膜淋巴结活检。</p><p>（二）升结肠癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病年龄在40岁以上，无肠外结核证据。病程呈进行性发展，一般无结核毒血症症状。腹块呈结节感，质较硬，压痛不明显。X线主要是充盈缺损，涉及范围较局限，不累及回肠。纤维结肠镜检查可窥见肿瘤，活组织检查可明确诊断。</p><p>（三）阿米巴或血吸虫病性肉芽肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">既往有相应的感染史，通过直肠或乙状结肠镜检查或从粪便中检出阿米巴或血吸虫虫卵多可证实诊断，相应的特效治疗有效。</p><p>（四）溃疡性结肠炎合并逆行性回肠炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">两者鉴别一般无困难，本病以脓血便为主，这在肠结核极少见，溃疡性结肠炎如累及回肠者，其病变必累及整个结肠，并且以乙状结肠、直肠最为严重，乙状结肠镜或直肠镜检查可以鉴别。</p><p>（五）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应与慢性阑尾炎、回盲部恶性淋巴瘤、肠套叠等相鉴别。食管结核需与食管癌鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠结核主要有两种并发症：</p><p>（一）肠梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是本病最常见的并发症，主要发生在增生型肠结核，往往系肠壁环状狭窄或腹膜粘连、肠系膜挛缩、肠袢扭曲变形引起，梗阻呈慢性进行性，以不完全性肠梗阻多见，轻重不一，少数可发展为完全性肠梗阻。</p><p>（二）肠穿孔</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要为亚急性慢性穿孔，可在腹腔内形成脓肿，破溃后形成肠瘘。急性穿孔较少见，常发生在梗阻近端极度扩张的肠曲，严重者可因肠穿孔并发腹膜炎或感染性休克而致死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的治疗主要是消除症状，改善全身情况，促使病灶愈合，防止并发症。如合并有肠外活动性结核更应彻底治疗。</p><p>（一）休息与营养</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有结核毒性症状者，必须卧床休息。消瘦、营养不良和因胃肠道症状而妨碍进食者，应给予肠外营养疗法。</p><p>（二）抗结核药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗结核药物的剂量、用法和不良反应，可详见“肺结核病”部分。疗程6～12个月。</p><p>（三）对症治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对并发不完全肠梗阻者须进行胃肠减压和静脉补液。如有失水、电解质与酸碱平衡紊乱者，应予纠正。</p><p>（四）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于完全性肠梗阻或部分性肠梗阻经内科治疗无效、急性肠穿孔、肠道大出血不止等病例。对增生型肠结核也可考虑部分肠切除术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '概述', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">高血压是最常见的心血管疾病之一，也是导致人类死亡的常见疾病，如脑卒中、冠心病、心力衰竭等的重要危险因素。各国医学界和卫生管理部门都高度重视高血压的防治，1998年我国卫生部将10月8日定为我国“高血压日”，旨在推动和强化我国的高血压防治工作。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '流行病学', '<p style=\"line-height:150%\">&nbsp; &nbsp; &nbsp;<span style=\"font-family: 宋体; text-indent: 24px;\">高血压的患病率有地域、年龄、种族的差别,各国情况也不尽相同,总体上发达国家高于发展中国家。按MONICA方案的调查材料,欧美国家35-64岁成人的患病率在20%以上。我国的高血压患病率不如工业化国家高,但却与年俱增,且目前仍呈增长趋势，2002年全国居民营养和健康状况调查资料显示我国成人高血压患病率达18.8%,较1991年全国普查成人(15岁以上)的患病率11.26%增长31%,较1979-1982年7.73%和1959年的5.11%更是明显增高。我国各地的忠病率相差较大,东北、华北地区高于南部地区。全国MONICA方案1988~1989年调查各地35~64岁人群的患病率,男性最高在吉林省为25.8%,最低在四川绵阳市为4.9%;女性最高是沈阳为24.7%,最低是福州为6.3%,患病率差别的确切原因还不得而知。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">两性间的患病率相差不大,女性更年期前患病率低于男性,更年期后高于男性,两性高血压患病率均与年龄成正比。美国 NHANES I调查材料显示如以收缩压≥160mmHg,舒张压≥95mmHg为标准,25岁的成人白人每过10年,高血压发病率从基础水平增加5%,至老年达到</span></p><p style=\"line-height: 150%;\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">发病的顶峰。我国人口众多,按2010年我国人口的数量和结构,估测目前的患病人数在2,0亿人以上.随着人口的老龄化高血压患病人群也将不断增加,流行病学调查显示高血压是我国人群脑卒中,冠心病发病和死亡的主要危险因素，高血压的主要并发症是脑卒中.然面我国高血人群的知哓率、治疗率和控制率虽近年来有所提高但仍处于较低的水平,而且各地区,尤其城市与农村之间存在较大的差别。我国高血压防治任务仍十分艰巨。</span></p><p style=\"line-height: 150%; text-align: right;\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '发病机制', '<p style=\"line-height:150%\">&nbsp; &nbsp; &nbsp;<span style=\"font-family: 宋体; text-indent: 24px;\">参与人体血压调节的机制很多,有诸多神经、活性因子的作用,有中枢神经和周围反射的整合作用,还有体液和血管因素的影响,因此,血压水平的维持是一个复杂的过程。高血压的病因和发病机制虽有不少假设得到一些实验室和临床材料的支持,但至今未明。目前认为本病是在一定的遗传易感性基础上多种后天因素综合作用的后果。</span></p><p style=\"line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（一）遗传&nbsp; </span></strong><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">本病发病有较明显的家族集聚性。双亲均有高血压的正常血压子女(儿童或少年)血浆去甲肾上腺素、多巴胺的浓度明显较无高血压家族史的对照组高,成年后发生高血压的比例亦高。国内调查发现与无高血压家族史者比较,双亲一方有高血压,其患病率高1.5倍,双亲均有高血压,患病率高2~3倍。本病患者的亲生子女和收养子女生活环境相同,但前者更易患高血压。近年来发现一些基因突变(如血管紧张索,糖皮质激素受体、脂蛋白酶等基因)与高血压有关,对原发性高血压候选基因的观察研究已达150种左右,涉及交感系统、肾素-血管紧张东醛固酮（RAA)系统、内皮素、生长激素,前列腺素、利钠肽、胰岛素抵抗、下丘脑—垂体轴等诸多方面。虽然动物实验已筛选出遗传性高血压大鼠株(SHR),但至今尚不能肯定高血压的相关基因。</span></p><p style=\"line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">目前认为本病是多基因的遗传病,具有遗传背景的悲者约占整个高血压人群的比例达30%~50%。</span></p><p style=\"line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（二）钠过多</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\"> &nbsp;人群的血压水平及本病患病率与钠的平均摄入量呈正相关,而与钾盐摄人呈负相关,膳食钠/钾比值与高血压的相关性甚至更强。限制钠的摄入可改善高血压情况。在肾血管性高血压患者,高血钠可使病情恶化,减低钠盐摄入则病情好转。在死于血压的患者和动物,肾动脉每单位体积干质的钠含量较无高血压者高。钠潴留使细胞外液量增加,引起心排血量增高;小动脉壁的含水量增高,引起周围阻力增高;由于细胞内外钠浓度比值的变化而引起的小动脉张力增加等,都可能是发病机制。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">体内钠过多除与摄入有关外,肾脏排钠障碍也是重要原因,正常人在血压上升时肾脏排钠排水增加,血压得以恢复正常,这称为压力-钠利尿现象( Guyton假设)。本病患者在血压上升时肾脏不能排除体内多余的钠和水分,致使血压持续上升。除了肾本身先天和后天的结构功能异常可能影响这一过程外,许多神经体液因子如抗利尿激索、醛固酮、肾素、心房肽,前列腺素等对此也有影啊。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">但是实验室和临床研究均发现,改变摄盐量和血钠水平,只能影响一部分前不是全部个体血压水平,饮食中盐的致病是有条件的,对体内有遗传性钠运转缺陷使之对摄盐敏感者才有致高血压的作用。我国人群60%为盐敏感型及存在饮食高钠低钾的特点。</span></p><p style=\"line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（三）肾素-血管紧张素-醛固酮系统平衡失调&nbsp; </span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">肾脏球囊细胞分泌的肾素可将肝脏合成的血管紧张素原转变为血管紧张素( angiotensin,AT)I,而后者经肺、肾等组织时在血管紧张素转换酶(ACE又称激肽酶Ⅱ)的活化作用下转化成血管紫张素Ⅱ(ATⅡ),后者可在酶作用下脱去门冬氨酸转化成ATⅢ,ACE还可促进缓激肽的分解,ATⅡ也可经非ACE的途径形成,如胃促胰酶( chymase)等，也可将ATI转化成ATⅡ,而组织蛋白酶等可直接将血管紧张素转化成ATⅡ、醛固酮。此外,脑、心、肾、肾上腺、动脉等多种器官组织均存在完整的RAA系统,称为组织RAA系统。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp;&nbsp;</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">在RAA系统中ATⅡ是最重要的活性成分,其病理生理作用主要是通过和I型受体结合产生的,经此途径它可促使血管收缩,醛固酮分泌增加,水钠潴留,增加交感神经活力,最终导致血压上升。部分作用通过Ⅱ型受体调节的。ATⅡ强烈的缩血管作用造成的加压效应约为肾上腺素的10~40倍,RAA系统的过度活性将导致高血压的产生。ATⅡ、醛固酮等还是组织生长的刺激因素,可以说ATⅡ在高血压的发生发展、靶器官的组织重构以及出现并发症等诸多环节中都有重要作用。</span></p><p style=\"line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（四）高胰岛素血症/胰岛素抵抗&nbsp;</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\"> 高血压与高胰岛索血症之间的关系已被认识了很多年,尤其伴肥胖时,但也有约20%的非肥胖高血压患者。在肥胖、尤其是作为代谢合征一部分的腹型或内脏型肥胖者中高血压很普遍。男性体重每增加1.7kg/m<sup>2</sup>,女性每增加1.25kg/m<sup>2</sup>,收缩压对应上升 1mmHg。而减肥使体重下降后血压可有一定程度的下降。在 framingham研究中,高血压的患病率在超重的男性中增加了46%,在超重的女性中增加了75%。实际上,在肥胖,尤其是内脏型肥胖患者,高胰岛素血症是继发于胰岛素抵抗的。约50%的高血压患者中存在胰岛素抵抗,胰岛素抵抗、高胰岛素血症和2型糖尿病密切相关,2型糖尿病患者高血压的发生率约为非糖尿病者的2.5~3倍,基因研究发现有 PPARY基因突变者首先出现高胰岛素血症,继之出现高血压、低HDL-C,从另一侧面证实了其间的联系,提示高血压可能与代谢性疾病有关。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">胰岛素抵抗时血压升高的机制可能是胰岛素水平升高，可影响Na<sup>+</sup>-K<sup>+</sup>ATP酶与其他离子泵促使胞内钠、钙浓度升高,并使交感神经活性上升,促进肾小管对水、钠的重吸收,提高血压对盐的敏感性,以及减少内皮细胞产生NO,刺激生长因子(尤其平滑肌)以及增加内皮素分泌等。</span></p><p style=\"text-indent: 24px; line-height: 150%; text-align: left;\"><strong style=\"line-height: 150%;\"><span style=\"line-height: 150%; font-family: 宋体;\">(</span></strong><strong style=\"line-height: 150%;\"><span style=\"line-height: 150%; font-family: 宋体;\">五〕精神、神经作用</span></strong><span style=\"line-height: 150%; font-family: 宋体;\">&nbsp; </span><span style=\"line-height: 150%; font-family: 宋体;\">精神源学说( psychogenictheory)认为患者在长期或反复的外因刺激下会出现较明显的精神紧张、焦虚、烦躁等情绪变化,此时各类感受器传入的病理信号增加,大脑皮质兴奋、抑制平衡的机制失调以至不能正常行使调节和控制皮层下中框活动的功能,交感神经活动增强,舒缩血管中枢传出的冲动以缩血管占优势，从而使小动脉收缩,周围血管阻力上升，血压上升。流行病学材料提示,从事经常处于应激状态、需高度集中注意力的</span><span style=\"font-family: 宋体; line-height: 150%;\">工作、长期精神紧张、受噪音或不良视觉刺激者易患本病。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">神经系统可根据人体的需要和环境刺激对心血管功能,包括血压进行快速又精确的调节,对慢性长期的血压水平也有影响。,与副交感神经相比,交感神经系统及其相关的神经体液因子通过对周围血管和心脏的影响,对高血压的发生发展起者更重要的作用,交感神经的作用是在延髓以及其他高级中枢的控制下完成的。延髓的心血管运动中枢整合来自压力感受器、化学感受器以及下丘脑和其他高级中枢的传人信号,完成并不断地调节这一控制,而大脑皮层可根据人体情绪变化、运动与否等通过对血压中枢的调控而影响血压。如各级中枢发放的缩血管冲动增多或各类感受器传入的缩血管信号增强或阻力血管对神经介质反应过度时都可能导致高血压的产生,这就是神经源学说(neu-rogenic theory )。</span></p><p style=\"line-height: 150%;\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（六）其他</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">前列腺素系统与RAA系统有密切关系，有人认为高血压可能与肾髓质合成有扩血管作用的前列腺素A或E的不足有关。血管紧张素转化酶可促进激肽的降解而使其扩血管作用消失,血压升高。近年来加压素、内皮素等肽类物质与本病的关系也引起人们的广泛注意,但至今尚未发现它们之间有明确的因果联系。缺少运动、吸烟、饮酒过度和睡眠呼吸暂停也易患高血压。</span></p><p style=\"line-height: 150%; text-align: right;\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '病理', '<p style=\"line-height:150%\"><strong><span style=\"line-height: 150%; font-family: 宋体;\">（一)动脉</span></strong></p><p style=\"line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">　　1.小动脉&nbsp; 小动脉病变是本病最重要的病理改变.早期阶段全身小动脉痉挛,长期反复的痉挛使小动脉内膜因压力负荷增加、缺血缺氧出现玻璃样变,中层则因平滑肌细胞增殖、肥大而增厚,出现血管壁的重构( remodeling),最后管壁纤维化、管腔狭窄呈不可逆病变。急进型高血压患者小动脉壁可在较短时期内出现纤维样坏死。各期的小动脉病变均可使管腔狭窄,促进高血压的维持和发展.周围组织和器官内的小动脉都可发生上述病变,但以肾脏的细小动脉最明显,病变最终导致组织器官的缺血损伤。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp;&nbsp;&nbsp;&nbsp; 2.</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">大动脉&nbsp; 随着年龄增长大动脉逐渐硬化,顺应性下降,这是老年人收缩期高血压的重要原因。高血压后期,主动脉可发生中层囊样坏死和夹层分离。后者好发部位在主动脉弓和降主动脉交界处,亦可发生于升主动脉和腹主动脉,此时高压血液将主动脉内膜撕裂,大量血液进人中膜,使内膜和中膜分离形成假通道。高血压促进动脉粥样硬化的发生发展,除大动脉外可有颈动脉内中膜增厚,冠状动脉和周围血管病变等。</span></p><p style=\"line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（二)心脏</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">左心室肥厚是本病心脏最特征性的改变,全身小动脉管腔变狭窄导致周围血管阻力长期上升是左心室肥厚的原因之一,但心肌肥厚并不总与血压升高的程度呈相关。交感神经兴奋时释放的儿茶酚胺类物质可刺激心肌细蛋白质合成,而循环中与心肌局部RAA系统的ATⅡ、醛固酮等除可刺激心肌细胞肥大外尚可使心肌细胞间的胶原增生,这亦是患者心肌肥厚的原因。早期左心室以向心性肥厚为主,长期病变时心肌出现退行性变,心肌细胞萎缩、间质纤维化,心室壁由厚变薄,左心室腔扩大。心肌肥厚时冠脉血流储备下降,加之高血压时易有冠状动脉粥样硬化更促使心肌缺血而加重心脏病变。高血压时心肌的生理生化改变和心力衰竭时的变化十分相似,提示高血压时心肌肥大可能是一种心肌病的过程，如不治疗终将导</span></p><p style=\"line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">致心力衰竭。心肌肥厚、左心室舒张期顺应性下降可致左心房扩大。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">老年患者由于老年性改变心肌细胞减少而胶原组织相对增加,心脏的收缩功能和舒张功能在正常时已有所下降,高血压时更容易出现心功能失代偿,而且由于心肌已有生理性丧失,高血压时不易出现心肌肥厚</span></p><p style=\"text-indent:24px;line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp;(</span></strong><strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">三}中枢神经系统</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">脑部小动脉也可出现从痉挛到硬化的一系列改变,但脑血管结构较薄弱,发生硬化后更为脆弱.加之长期高血压时脑小动脉有微动脉形成,易在血管痉挛、血管腔内压力波动时破裂出血,小动脉破裂常发生在内囊和基底节。在小动脉硬化的基础上有利于血栓形成而产生脑梗死,而梗死后脑组织软化可出现梗死周围脑组织出血。如病变发生在脑中型动脉时可加重脑组织缺血。颅内外粥样硬化动脉内壁的粥样斑块脱落可造成脑栓塞。</span></p><p style=\"text-indent:24px;line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">(</span></strong><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">四)肾&nbsp; </span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">肾小动脉病变最为明显,主要发生在输入小动脉,叶间小动脉也可涉及,如无合并糖尿病,较少累及输出小动脉。病变血管管腔变窄甚至闭塞,造成肾实质缺血、肾小球纤维化、肾小管萎缩,并有间质纤维化,使肾皮质逐渐变薄。相对正常的肾单位可代偿性肥大。早期患者肾脏外观无改变,病变进展到相当程度时肾表面呈颗粒状,肾体积可随病情的发展逐渐萎缩变小。上述病理改变见于缓进型高血压,因病情发展缓慢,称为良性肾硬化( benign nephrosclerosis),但最终导致肾功能衰竭。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">急进型高血压时输入小动脉中层发生纤维素样坏死性炎症,且病变可直接延伸至肾小球毛细血管丛,致使肾小球硬化。叶间、弓状动脉内膜有细胞增生,胶原和纤维母细胞呈“洋葱皮”状的同心圆排列。由于病情发展快,患者短期内出现肾功能衰竭,称为恶性肾硬化( malignant nephrosclerosis )。</span></p><p style=\"text-indent: 24px; line-height: 150%;\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（五）视网膜 </span></strong><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp;视网膜小动脉在本病初期发生痉挛,以后逐渐出现硬化,严重时发生视网膜出血和渗出,以及视神经乳头水肿、临床上通过眼底镜检查观察视网膜动脉的变化,可以反映其他小动脉尤其是眼部小动脉的变化。</span></p><p style=\"text-indent: 24px; line-height: 150%; text-align: right;\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '临床表现', '<p style=\"line-height:150%\">&nbsp; &nbsp; &nbsp;<span style=\"text-indent: 12px; line-height: 150%; font-family: 宋体;\">根裾起病和病情进展的缓急及病程的长短高血压可分为两型,缓进型(chronic type)和急进型( rabidity type).前者称良性高血压,绝大部分患者属此型，后者又称恶性高</span><span style=\"text-indent: 12px; line-height: 150%; font-family: 宋体;\">血压,仅占本病患者的1%~5%。</span></p><p style=\"line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（一）緩进型高血压</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">多为青中年起病，有家族史者发病年龄可较轻。起病多数隐匿,病情发展慢，病程长。早期患者血压波动,血压时高时正常,在劳累、精神紧张、情绪波动时易有血压升高,休息、去除上述因素后,血压常可降至正常。随着病情的发展,血压可趋向持续性升高或波动幅度变小。患者的主观症状和血压升高的程度可不一致，约半数患者无明显症状,只是在体格检查或因其他疾病就医时才发现有高血压,少数患者则在发生心、脑、肾等器官的并发症时才明确高血压的诊断。</span></p><p style=\"text-indent: 12px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">早期患者由于血压波动幅度大,可有较多症状,而在长期高血压后即使在血压水平较高时也可无明显症状,因此无论有无症状,都应定期检測患者的血压。</span></p><p class=\"MsoListParagraph\" style=\"margin-left: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp; </span></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">神经精神系统表现&nbsp; 头痛、头晕和头胀是高血压常见的神经系统症状,也可有头枕部或颈项扳紧感。高血压直接引起的头痛多发生在早晨,位于前额、枕部或颞部。高血压引起的头晕可为暂时性或持续性,伴有眩晕者较少,与内耳迷路血管障碍有关,经降压药物治疗后症状可减轻,但要注意有时血压下降得过快过多也可引起头晕。部分患者有乏力、失眠、工作能力下降等表现。</span></p><p class=\"MsoListParagraph\" style=\"margin-left: 24px;text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">本病并发的脑血管病统称脑血管意外,俗称脑卒中或中风,可分两大类:</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">①</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">缺血性脑梗死,其中有动脉粥样硬化血栓形成、间隙梗死、栓塞、暂时性脑缺血和未定型等各种类型;</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">②</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">脑出血,有脑实质和蛛网膜下腔出血。大部分脑血管意外仅涉及一側半球而影响对侧身体的活动,约15%可发生在脑干,从而影响两侧身体。根据脑血管病变的类型、部位、范围和程度,临床症状有很大的差异,轻者仅出现一时的头晕、眩晕、失明、失语、吞咽困难、口角歪斜、肢体活动不便等,重者出现偏瘫、昏迷,甚至短期内死亡</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">2.</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">心血管系统&nbsp; 高血压时心脏最先受影响的是左心</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">室舒张功能,。左心室肥厚时舒张期顺应性下降、松弛和充盈功能受影响,甚至可出现在临界高血压和临床检查没发现左心室肥厚时,这可能是由于心肌间质已有胶原组织增加之故,但此时患者可无明显临床症状。出现临床心功能不全的症状多发生在高血压起病数年至十余年之后。在心功能代偿期,除有时感心悸外,其他心脏方面的症状可不明显。代偿功能失调时,则可出现左心衰竭症状,如阵发性夜间呼吸困难,在体力劳累、饱食和说话过多时发气喘、心悸、咳嗽,严重时或血压骤然升高时于发生肺水肿。反复或持续的左心衰,可影响右心室功能而发展为全心衰竭,出现尿少、水肿等症状。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp;&nbsp;&nbsp;&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">在心脏未增大前,体检可无特殊发现.或仅有脉搏或心尖搏动较强有力,主动脉瓣区第二心音因主动脉舒张压升高而亢进。心脏增大后,体检可发现心界向左、向下扩大;心尖搏动强而有力,有抬举样;心尖区和《或)主动脉瓣区可听到Ⅱ一Ⅲ级收缩期吹风样杂音。主动脉瓣区杂音是主动脉扩张,主动脉瓣顺应性下降.血流加快,导致相对性主动脉瓣狭窄所致。主动脉瓣区第二心音可因主动脉及瓣膜硬变而呈金属音调。心尖区杂音是左心室扩大导致相对性二尖瓣关闭不全或二尖瓣乳头肌功能失调所致,可有第四心音。由于高血压可促进动脉粥样硬化,部分患者可因合并冠状动脉粥样硬化性心脏病而有心絞痛、心肌梗死的表现。部分患者可有期前收缩、房颤等心律失常表现。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">3.</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">肾脏表现&nbsp; 肾血管病变的程度和高血压程度及病程密切相关。高血压早期可无任何临床表现,实际上,血压未得到控制的本病患者均有肾脏的病变。随病程的进展可先出现微量白蛋白尿,继之蛋白尿,但如无合并心力衰竭和糖尿病者,24小时尿蛋白总量很少超过1g,控制高血压可减少尿蛋白。可有血尿,多为显微镜血尿,少见有透明和粒管型。肾功能失代偿时,肾浓缩功能受损,可出现多尿、夜尿、口渴、多饮等,尿比重逐渐降低，最后固定在1.010左右,称等渗尿。当肾功能进一步减退时,尿量可减少,血中尿素氮、肌酐常增高,酚红排泄试验显示排泄量明显减低，尿素廓清率或肌酐廓清率可明显低于正常,上述改变随肾脏病变的加重而加重,最终出现尿毒症。但是,在缓进型高血压,患者在出现尿毒症前多数已死于心、脑血管并发症。4.其他&nbsp; 出现急性大动脉夹层者根据病变的部位可有剧烈的胸痛或腹痛;有下肢周围血管病变者可出现间歇性跛行。</span></p><p style=\"line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">二)急进型高血压 </span></strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">&nbsp;在未经治疗的原发性高血压患者中,约1%为急进型高血压,起病较急骤,也可发病前有病程不一的缓进型高血压,典型表现为血压显著升高，舒张压多持续在130~140mmHg或更高。男女比例约3:1,多在青中年发病,近年来此型高血压已少见,可能和早期发现轻中度高血压患者并及时有效的治疗有关。其表现基本上与缓进型高血压相似,但症状和头痛等明显,病情严重、发展迅速、出现视网膜病变和肾功能很快衰竭。常于数月至1~2年内出现严重的脑、心肾损害,发生脑血管意外、心力衰竭和尿毒症。并常有视力模糊或失明,视网膜可发生出血、渗出物及视神经乳头水肿。由于肾脏损害最为显著常有持续蛋白尿,24小时尿蛋白可达3g,并可有血尿和管型尿,如不及时治疗最后多因尿毒症而死亡。</span></p><p style=\"line-height:150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">三)高血压危象 </span></strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">&nbsp;高血压危象( hypertension crisis)包括高血压急症( hypertension emergency)和高血压重症( hypertension urgency),两者区别在于前者有靶器官的急性损害。因严重程度不同,临床处理策略也不同。</span></p><p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">高血压危象是指:①加剧性的恶性高血压 ( accelerated malignant hypertension)。舒张压常&gt;140 nmhg,伴眼底乳头水肿、出血、渗出,患者可出现头痈、呕吐、嗜睡、迷糊、失明、少尿甚至抽搐昏迷等:②血压明显升高并有脑、心、肾等严重病变及其他紧急情况,如高血压脑病、脑卒中、颅外伤、急性心肌梗死、急性心衰、急性动脉夹层、急性肾炎,嗜铬细胞瘤、术后高血压、严重烧伤、子痫等。高血脑病( hypertension encephalopathy)可发生在缓进型或急进型高血压患者,当平均血压上升到约180mmHg以上时,脑血管在血压水平变化时可自主调节舒缩状态以保持脑血流相对稳定的功能减弱甚至消失.血管由收缩转为扩张,过度的血流在高压状态进入脑组织导致脑水肿,患者出现剧烈头痛、头晕、恶心、呕吐、烦躁不安、脉搏多慢而有力，可有呼吸困难或减慢、视力障碍、黑矇、抽搐、意识模糊、甚至昏迷.也可出现暂时性偏瘫、失语、偏身感觉障碍等。检查可见视神经乳头水肿,脑脊液压力增高、蛋白含量增高。发作短暂者历时数分钟,长者可数小时甚至数天。高血压急症的患者应静脉用药尽快地(以分钟、小时计)将血压控制到适宜的水平，否则患者可在数分钟或数小时内死亡。</span></p><p style=\"line-height: 150%;\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp;&nbsp;&nbsp;&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">高血压重症是指虽然血压明显升高.但无上述重要器官功能迅速恶化的临床表现,如无眼底改变也无症状等。这类患者目前没有证据表明紧急降压会带来益处,因此一般不需要紧急静脉用药.但应立即口服给药短期内(以天计)有效地控制血压,并密切随访,以防转变成高血压急症。</span></p><p style=\"line-height: 150%; text-align: right;\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '辅助检查', '<p style=\"text-indent:24px;line-height:150%\"><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">实验室检查可帮助原发性高血压的诊断和分型,了解靶器宫的功能状态以及有无合并的疾病,有利于治疗时选择恰当的药物。血尿常規、肾功能、尿酸、血脂、血糖、电解质(尤其是血钾)、心电图、胸部X线与眼底检查应作为本病患者的常规检查。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp;&nbsp;&nbsp;&nbsp; <strong>(</strong></span><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">一)血常规</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">红细胞和血红蛋白一股无异常,但急进型高血压时可有 Coombs试验阴性的微血管病性溶血性贫血,伴畸形红细胞,血红蛋白高者血液黏稠度增加.易有血栓形成并发症(包括脑梗死)和左心室肥大。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp;&nbsp;&nbsp;&nbsp; <strong>(</strong></span><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">二)尿液检查</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">早期患者尿常规正常,但此时可出现微量尿蛋自,点尿法测定微量尿蛋白肌比增加(30~300mg/g)是肾脏损害的早期标志。肾浓缩功能受损时尿比重逐渐下降，可有微量尿蛋白、红细胞、偶见管型。随肾病变进展.尿蛋白最增多.24小时尿蛋白超过1g以上提示预后差。红细胞和管型也可增多,管型主要是透明和颗粒者。</span></p><p style=\"text-indent:12px;line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; （三)肾功能&nbsp; </span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">多采用血尿素氮和肌酐来评估。早期患者检查并无异常,当肾实质受损到一定程度才才开始升高。成人肌酐&gt;114.3 umol /L,老年人和妊娠者&gt;91.5tolL时提示有肾损害。此时,估计肾小球滤过率(eGFR)是一敏感而实用的肾功能检测方法。</span></p><p style=\"text-indent:6px;line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; &nbsp;（四)胸部X线检查&nbsp; </span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">可见主动脉,尤其是升,弓部迂曲延长,其升、弓或降部可扩张。可有左心室增大,有左心衰竭时有左心室增大更明显,全心衰竭时则可左心室都增大,并有肺淤血征象。肺水肿时则见肺门明显充血.呈蝴蝶形模糊阴影。应常规摄片检查,以便随访比较。</span></p><p style=\"text-indent:6px;line-height:150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; &nbsp;（五）心电图</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">心电图上左心室肥人兼有劳损是新发心力衰竭和心力衰竭死亡的不良预后指标.见于5%</span><span style=\"font-size: 12px;line-height:150%;font-family:&#39;MS Mincho&#39;\">〜</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\"> 10%</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">的高血压患者。当左心室舒张期顺应性下降，左心房 舒张期负荷增加时,心电图可呈现P波增宽、切凹、PV1的 终末电势负值增大等改变。此表现甚至可出现在心电图发现左心室肥大之前。可有心律失常，如房性、室性期前收缩、心房颤动等。</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">&nbsp; &nbsp; &nbsp;<strong>(</strong></span><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">六）超声心动图</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">与心电图比较，超声心动图诊断左 心室肥厚更敏感和可靠。可在M型超声曲线或从二维图进行测量.室间隔和（或）左心室后壁厚度&gt; 13mm者为左心室肥厚，左心室重量指数（LVM1)男性&gt;125g/m2,女性 &gt;120g/m2提示左心室肥厚，见于30%的普通患者和90%血压未控制的严重患者。萵血压时左心室肥大是对称性的，但有1/3左右以室间隔肥厚为主（室间隔和左心室后壁厚度比&gt;1.3)。左心室肥厚早期虽然心脏的整体功能如心排血量、左心室射血分数仍属正常，但可有左心室收缩期和 舒张期顺应性的减退，如心肌收缩最大速率（Vmax)下降， 等容舒张期延长、二尖瓣开放延迟等。在出现左心衰竭后. 超声心动图检查可发现左心室、左心房心腔扩大，左心室壁收缩活动减弱等。</span></p><p style=\"line-height: 150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">&nbsp; &nbsp; (七）动态血压监测</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ABPM</span></strong><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: 2px\">)</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: 2px\">&nbsp; 可观察被测试者24小</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">时的血压变化，一般昼毎15</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">20分钟，夜间每20</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">30分 钟测定血压一次.并可将各时问点测得的血压值连成曲线或取不同时段均值观察。本项检杳有助于：①明确高血压<span style=\"letter-spacing:-1px\">的诊断，尤其是“白大衣高血压</span></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">”</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">white</span> <span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">coat</span> <span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">hypertension</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: -1px\">) </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或隐匿<span style=\"letter-spacing:-1px\">性高</span>血压</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">masked</span> <span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">hypertension</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">。“隐匿性高血<span style=\"letter-spacing:-2px\">压”与白</span>大衣高血压”相反，是指医师检查时血压正常</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">.</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">而</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ABPM</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">或家庭自测血压商于正常，该人群的靶器官损害和代谢异常高于正常人群，心血管的危险增加。②了解血压的昼夜变化。可将血压昼夜节<span style=\"letter-spacing:2px\">律分为4种类增：</span></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">a</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: 2px\">.</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: 2px\">杓型：</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">夜间血压较日间降低10%</span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">20% ; </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">b</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">.</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">非<span style=\"letter-spacing: 2px\">杓</span>型：夜间血压下<span style=\"letter-spacing:2px\">降不足</span></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: 2px\">10%;c<span style=\"font-family: 宋体; line-height: 18px;\">.</span></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">深杓型：夜间血压降低超过</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">20%<sub>;</sub></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">d</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">.</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">反杓型:夜间血压高于日间血压。杓型者血压仍有昼间高夜间低的特点，约80%高血压患者属此型。而非杓型高血压者，<span style=\"letter-spacing:2px\">夜间血下降不明显</span><span style=\"letter-spacing:-1px\">，一</span>般认为非杓型高血对靶器宫的影响更大，更易发生心血管事件。A</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">BPM</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">还是发现夜间高血压的唯一方法。夜间高血压增加了已经积聚于心血管系统的血压负荷•其预测心血管事件的能力强于白天高血压血和诊所血压。③反映血压变异性</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">blood</span> <span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">pressure</span> <span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">variability)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">即一定时间内血压波动的程度。血压变异性的研究主要来自数小时内动态血压监测，但也可在一次临床随诊中间隔数分钟测量或家庭血压监测及临床复诊中间隔数大、数周和数月测量在高血压患者,24小时血压变异独立于平<span style=\"letter-spacing:2px\">均血压和靶器官损害及预后相关，④观察药物的疗效和</span>安全性，评价抗高血压新药，可计算降压的谷/峰比值和平滑<span style=\"letter-spacing: -2px;\">指数</span></span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">（</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">smoorhncss</span> <span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">index</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: -1px\">)</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体;letter-spacing: -1px\">，分析高血压约物治疗时出现药 </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">物抵抗或低血压的原因等</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ABPM</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">还观察情绪、活动改变时血压的变化以指导治疗。⑤预后的判断。</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ABPM</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">诊</span><span style=\"font-size:12px;line-height:150%;font-family:宋体;letter-spacing:2px\">断高血压的标准是24小吋</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">ABPM</span><span style=\"font-size:12px;line-height:150%;font-family:宋体;letter-spacing: 2px\">平均血压&gt;</span><span style=\"font-size:12px;line-height:150%;font-family:宋体;letter-spacing: -1px\"> 130/ 8</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">0</span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">mmHg</span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">，<span style=\"letter-spacing:-1px\">白昼&gt; 135/85</span></span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">mmHg</span><span style=\"font-size:12px;line-height:150%;font-family:宋体;letter-spacing: -1px\">,</span><span style=\"font-size:12px;line-height:150%;font-family:宋体;letter-spacing:-1px\">夜晚 &gt; 120/75</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">mmHg</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">,</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">但 </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">ABPM</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">的实施方法和一些参数的标准尚未统一。</span></p><p style=\"line-height: 150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; &nbsp; (</span></strong><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">八）眼底检查</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">测视网膜屮心动脉压可见增高，在病情发展的不同阶段可见下列的眼底变化：I级：视网膜动脉痉挛；Ⅱ级A:视网膜动脉轻度硬化：B:视网膜动脉显著 硬化；Ⅲ级：Ⅱ级十视网膜病变（出血或渗出）；IV级：Ⅲ级+ 视神经乳头水肿。</span></p><p style=\"line-height: 150%;\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; &nbsp; (</span></strong><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">九)其他检查</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">患者可伴有血清总胆固醇、甘油三酯、低密度脂蛋白胆固醇的増高和高密度脂蛋白胆固醇及载脂蛋白A~1的降低。亦常有血糖增商和高尿酸血症。 部分患者血浆肾素活性、血管紧张素Ⅱ的水平升高。</span></p><p style=\"line-height: 150%; text-align: right;\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '高血压的危险分层', '<p style=\"line-height: 150%\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">&nbsp; &nbsp; &nbsp;&nbsp;<span style=\"font-size: 12px; text-indent: 24px; line-height: 150%;\">2010年中国高血压防治指南认为高血压是一种“心血管综合征”，因此，对本病的危险分层是为了评估患者的总体心血管风险并指导治疗。本病的分级只考虑血压水平，然而影响本病预后的因素除血压水平外.还有合并其他心血管疾病危险因索，靶器官损害和并存的临床怙况等（表 16-9-2)，因此将血压水平结合上述因素•根据可能出现心血管事件危险性的高低将患者进行危险分层近典临床意 义。2010年中高血压防治指南对尚血压患者的危险性 分层沿用了2005年中国高血压防治指南的分层方法（表 16-9-3)，对指导临床实践很有意义。</span></span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"line-height: 150%; font-size: 12px; font-family: 宋体, SimSun;\">危险分以越萵的患者越应积极治疗。近年来高度重视糖尿病对心血管疾病发生发展的作用，认为该病为冠心病的等危症。</span></p><p style=\"line-height: 150%\"><span style=\"line-height: 150%; font-size: 12px; font-family: 宋体, SimSun;\">根据中医辨证可将本病分为三型：</span></p><p style=\"line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体, SimSun;\">(一）“肝”阳偏盛型 表现为头痛、性情急躁、失眠、口干苦、面红目赤、舌尖边红、苔黄、脉弦有力。</span></p><p style=\"line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体, SimSun;\">(二）“肝”“肾”阴虛型表现为头部空虚感，头痛、眩晕、耳鸣、面部潮红、手足心热、腰膝无力、易怒、心悸、乏力、 失眠、健忘、舌红而干、傅苔或少苔、脉弦细或沉细。</span></p><p style=\"line-height: 150%\"><span style=\"font-size: 12px; line-height: 150%; font-family: 宋体, SimSun;\">(三）阴阳两虛型 表现为严重眩晕，定路觉轻浮无力，面色、心悸、气促、面部或双下肢水肿、夜尿多、记忆力减退、畏寒，肢冷、腰膝酸软、胸闷、呕吐或突然晕倒、舌质白或无苔、脉沉紧。</span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px; letter-spacing: 2px; font-family: 宋体, SimSun;\">表16-9-2影响高血压患者预后的因素</span></p><p><span style=\"letter-spacing: 2px; font-size: 12px; font-family: 宋体, SimSun;\"></span></p><table align=\"center\"><tbody><tr class=\"firstRow\"><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"background-color: rgb(255, 255, 255); font-size: 12px; font-family: 宋体, SimSun;\">心血管疾病的危险因素</span></td><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体;\">靶器官损害(TOD</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体; letter-spacing: -1px;\">)</span></span></td><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"letter-spacing: -1px; background-color: rgb(255, 255, 255); font-size: 12px; font-family: 宋体, SimSun;\">糖尿病</span></td><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体, SimSun;\">并存的临床情况（ACC)</span></td></tr><tr><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体;\">收缩压和舒张压的水平（1</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: &quot;MS Mincho&quot;;\">〜</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体;\">3级）</span></span></td><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"background-color: rgb(255, 255, 255); font-size: 12px; font-family: 宋体, SimSun;\">左心室肥厚</span></td><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体; letter-spacing: 2px;\">空腹血糖≥7.0</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体;\">mmol./L<span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体; letter-spacing: -1px;\">(126</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体;\">mg</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体; letter-spacing: -1px;\">/</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体;\">dl</span><span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体; letter-spacing: -1px;\">)</span></span></span></td><td width=\"171\" valign=\"middle\" align=\"left\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">脑血管病</span></td></tr><tr><td width=\"186\" valign=\"middle\" style=\"background: white; padding: 0px; border-width: 1px; border-style: solid;\" align=\"left\"><p style=\"line-height: 12px\"><span style=\"letter-spacing: 2px; font-size: 12px; font-family: 宋体, SimSun;\">男性&gt;55岁</span></p></td><td width=\"182\" valign=\"middle\" style=\"background: white; padding: 0px; word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><p style=\"line-height: 12px\"><span style=\"background-color: rgb(255, 255, 255); font-size: 12px; font-family: 宋体, SimSun;\">心电图</span></p></td><td width=\"161\" valign=\"middle\" style=\"background: white; padding: 0px; word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><p style=\"line-height: 12px\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">餐后血糖≥11.lmmol/L（<span style=\"font-size: 12px; background-color: rgb(255, 255, 255); font-family: 宋体;\">(200mg/dl)</span>）</span></p></td><td width=\"138\" valign=\"middle\" style=\"background: white; padding: 0px; word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">脑缺血性卒中</span></td></tr><tr><td width=\"186\" valign=\"middle\" style=\"background: white; padding: 0px; word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><p style=\"line-height: 12px\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">女性＞65岁<br/></span></p></td><td width=\"182\" valign=\"middle\" style=\"background: white; padding: 0px; border-width: 1px; border-style: solid;\" align=\"left\"><p style=\"line-height: 12px\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">超声心动图：LVMI或X线</span></p></td><td width=\"161\" valign=\"middle\" style=\"background: white; padding: 0px; word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><br/></td><td width=\"138\" valign=\"middle\" style=\"background: white; padding: 0px; word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">脑出血</span></td></tr><tr><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">吸烟</span></td><td width=\"171\" valign=\"middle\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\" align=\"left\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">动脉壁増厚</span></td><td width=\"171\" valign=\"middle\" align=\"left\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"middle\" align=\"left\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"letter-spacing: 1.5pt; font-size: 12px; font-family: 宋体, SimSun;\">短暂性脑缺血发作</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">血脂异常</span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: 2px;\">颈动脉超声</span><span style=\"font-size: 12px; font-family: 宋体;\">IMT</span><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: 2px;\">&gt; 0.9 </span><span style=\"font-size: 12px; font-family: 宋体;\">mm</span><span style=\"font-size: 9pt; font-family: 宋体; letter-spacing: 1.5pt;\">或动脉粥样硬化性斑块</span><span style=\"font-size: 9pt; font-family: 宋体;\">的超声表现</span></span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">心脏疾病</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">总胆固醇＞5.7mmol/L(220mg.d)<span style=\"font-size: 9pt; font-family: 宋体; letter-spacing: 1.5pt;\">或低密度脂蛋白胆固醇&gt;</span><span style=\"font-size: 12px; font-family: 宋体;\">3.6mmol/L(140mg/dl)</span><span style=\"font-size: 9pt; font-family: 宋体; letter-spacing: 1.5pt;\">或高密度脂蛋白胆固醇&lt;</span><span style=\"font-size: 12px; font-family: 宋体;\">1.0rnmol/L( 40mg/cll)</span></span></p><p><br/></p></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">血淸肌酐轻度升高</span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><br/></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">心肌梗死</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">早发心血管病家族史</span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: 2px;\">男性 115 </span><span style=\"font-size: 12px; font-family: &quot;MS Mincho&quot;; letter-spacing: -1px;\">〜</span><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: -1px;\">133u</span><span style=\"font-size: 12px; font-family: 宋体;\">mol/L(1. 3~1. 5mg/dl)</span></span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">心绞痛</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"letter-spacing: 1.5pt; font-size: 12px; font-family: 宋体, SimSun;\">一级亲厲50岁前心血管病史</span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: 2px;\">女性 107</span><span style=\"font-size: 12px; font-family: &quot;MS Mincho&quot;; letter-spacing: -1px;\">〜</span><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: -1px;\">124u</span><span style=\"font-size: 12px; font-family: 宋体;\">mol/L(1. 2</span><span style=\"font-size: 12px; font-family: &quot;MS Mincho&quot;;\">〜</span><span style=\"font-size: 12px; font-family: 宋体;\">1.4mg/dl)</span></span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">冠状动脉血运重建</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">腹型肥胖或肥肿</span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">微量白蛋白尿</span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">充血性心力衰竭</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">腹型肥胖腰围男性≥85cm；<span style=\"font-size: 12px; font-family: 宋体;\">女性≥80cm</span></span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体;\">尿白蛋白30</span><span style=\"font-size: 12px; font-family: &quot;MS Mincho&quot;;\">〜</span><span style=\"font-size: 12px; font-family: 宋体;\">300mg/24h</span></span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">肾脏疾病</span></td></tr><tr><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体;\">肥胖BMI≥28kg/m</span><sup><span style=\"font-size: 12px; font-family: 宋体;\">2</span></sup></span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 9pt; font-family: 宋体;\">白蛋白/肌酐比:</span><span style=\"font-size: 12px; font-family: 宋体;\">男性 &gt; 22mg/g ( 2. 5mg/mmol)</span>;<span style=\"font-size: 12px; font-family: 宋体;\">女性 &gt; 31mg</span> <span style=\"font-size: 12px; font-family: 宋体;\">g ( 3. 5mg/mmol)</span></span></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"171\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">糖尿病肾病</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; word-break: break-all; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">缺乏体力活动</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; word-break: break-all; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">肾功能受损（血淸肌酐）</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; word-break: break-all; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">高敏C反应蛋白≥3mg/L或C反应蛋白≥ 10 mg/L</span></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; word-break: break-all; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体;\">男性&gt;133umol</span> <span style=\"font-size: 12px; font-family: 宋体;\">L(1. 5mg/dl)</span></span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; word-break: break-all; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体;\">女性&gt;124urnol</span> <span style=\"font-size: 12px; font-family: 宋体;\">L(1. 4mg/dl)</span></span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: -1px;\">蛋白尿：&gt;300</span><span style=\"font-size: 12px; font-family: 宋体;\">mg</span><span style=\"font-size: 12px; font-family: 宋体; letter-spacing: -1px;\">24/</span><span style=\"font-size: 12px; font-family: 宋体;\">h</span></span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">外周血管疾病</span></td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 9pt; font-family: 宋体; letter-spacing: 1.5pt;\">视网股病变：出血或渗</span><span style=\"font-size: 9pt; font-family: 宋体;\">出.视乳头水肿</span></span></td></tr></tbody></table><p style=\"text-align: center;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"font-size: 12px; text-align: center; font-family: 宋体; letter-spacing: -1px;\">表16-9-3</span><span style=\"font-family: 宋体, SimSun; font-size: 12px; text-align: center;\">&nbsp;</span><span style=\"font-size: 12px; text-align: center; font-family: 宋体;\">2010年中国高血压防治指南对高血压患者的危险分层</span></span></p><table width=\"-153\"><tbody><tr class=\"firstRow\"><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">其他危险因素和病史</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">1级</span></p><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">SBP140~159mmHg或DBP90~99mmHg</span></p></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">2级</span></p><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">SBP160~179mmHg或DBP100~109mmHg</span></p></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">3级</span></p><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">SBP＞180mmHg或DBP≥110mmHg</span></p></td></tr><tr><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">Ⅰ无其他因素和病史</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">低危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">中危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">高危</span></td></tr><tr><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">Ⅱ1~2个危险因素</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">中危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">中危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">很高危</span></td></tr><tr><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">Ⅲ＞3个危险因素、靶器官损伤或糖尿病</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">高危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">高危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">很高危</span></td></tr><tr><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">Ⅳ并存临床情况</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">很高危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">很高危</span></td><td width=\"132\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">很高危</span></td></tr></tbody></table><p style=\"text-align: center;\"><br/></p><p><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"></span></p><p style=\"line-height: 16px;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\">注：高血压明确诊断后10年内发生主要心血管病事件危险的可能性：低危组＜15%；中危组15~20%；高危组20~30%；很高危组则≥30%<br/></span></p><p style=\"line-height: 16px; text-align: right;\"><span style=\"font-size: 12px; font-family: 宋体, SimSun;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '诊断与鉴别诊断', '<p style=\"line-height: 150%\"><br/></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">高血压诊断应包括以下内容:①确诊高血压，即血压是否确实高于正常;②除外症状性高血压；③评估患者出现心血管事件的危险程度。由于血压的波动性，应至少两次在非同日静息状态下测得血压升高时方可诊断高血压，而血压值应以连续测量三次的平均值计,须注意情绪激动、体力活动时会引起一时性的血压升高,被测者手臂过粗周径大于35cm时，明显动脉粥样硬化者气袖法测得的血压可高于实际血压。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">家庭自测血压有重复性的特点，在评估血压水平、日间及昼夜变化和指导降压治疗上已成为诊所血压的重要补充，近年为世界卫生组织所推荐。--般使用符合国际标准的上臂式全自动或半自动电子血压计，在固定时段测量血压。家庭自测血压的高血压标准为i35/85mmHg。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">近年来“白大衣高血压”、“隐匿性高血压”和“假性高血压”，备受关注。白大衣高血压的发生率各家报道不一，约30 %,动态血压监测或家庭血压测定可明确沴断。隐 匿性高血压的发生率10 %</span><span style=\"font-size:12px;line-height:150%;font-family:&#39;MS Mincho&#39;\">〜</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">30%</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">，预后较白大衣高血压为差，对临床有靶器官损害而诊所血压正常的患者应考虑隐匿性高血压的可能，并行动态血压监测或家庭血压测定以明确沴断。假性高血压见于肱动脉明显硬化的老年人，即使气囊施加很高的压力也不能阻断肱动脉的血流，因此袖带血压水平高于肱动脉内直接测量值。在袖带血压读书高而无高血压性视网膜病变、心肌肥厚或长期高血压证据的患者，应怀疑假性高血压的存在。如实施降压治疗，在无过多的血压下降时往往会产生头晕、乏力等低血压的症状。</span></p><p style=\"text-indent: 24px; line-height: 150%;\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">对突然发生明显高血压（尤其是青年人），高血压时伴有心悸、多汗、乏力或其他一些高血压不常见的症状，上下肢血压明显不一致，腹部、腰部有血管杂音的患者应考虑继发性高血压的可能性，需作进一步的检查以鉴别。此外，也要注意与主动脉硬化、高动力循环状态、心排血量增高时所致的收缩期高血压相鉴别。</span></p><p style=\"text-indent: 24px; line-height: 150%; text-align: right;\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></span></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '治疗', '<p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">—)治疗目的和疗效指</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">标&nbsp; 高血压是心、脑、肾和周围血管等靶器官损害的主要危险因素.治疗原发性高血压的最终目的是减少这些靶器管的损害及其相关的事件和死亡。近年的大样本临床试验结果显示.将高血压患者的血压控制在合适的水平（140/90mmHg或以下）并长期 维持，可以减少心脑血管事件及其相关死亡。因此，心脑 血管事件(心肌梗死、脑卒中以及心血病死亡也称“硬终点”）的发生率是评价抗血压治疗有效性的主要指标。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">作为一种慢性病，多数高血压患者在短期内发生心血管事件概率较低，因此需要大宗病例和历时多年的临床试验才能有足够的统计学把握度来确认这些“硬终点”是杏减少。已有临床试验结果的分析发现抗高血压治疗后患者血压的下降与心血管事件的减少有良好的相关性，因此目前将治疗后的血压下降作为抗高血压治疗有效性的“替代指标”。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">二）改善生活方式</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">适用于所有高血压患者(包括正常高值血压)，并应贯彻于高血压防治的全过程。主耍措施包括:减少钠盐摄人（WHO推柞每日食盐摄人量应少于5g），增加钾盐摄入；合埋膳食（多吃蔬菜水果.少吃动物脂肪）；控制体重(包拈控制能量摄人和増加休力活动，重度肥胖者应在医师指导下减肥)；戒烟；限制饮酒；体育运动（中等以下强度，每周3~5次，每次30分钟）；减轻精神压力，保持心理平衡。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">（三）抗高血压药物治疗</span></strong></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">1.</span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">常用抗高血压药&nbsp; 抗高血压药物发展迅速。目前常用的一线降压物宥5类:钙通道阻断药(CCB)、血管紧张素转换酶抑制剂（ACEI)、血管紧张索Ⅱ受体阻断药(ARB)、利尿药和β受体阻断药。二线降压药尚有a受体阻断药、中枢和周围交感神经抑制剂、节后交感神经抑制剂，以及直接血宵扩张剂等。肾索抑制剂是新出现的抗高血压药，亦已进人试验性临床应用。表16-9-4列出目前常用的各种口服抗高血压药及其特点。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">2.</span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">药物治疗指征&nbsp; 慢性高血压的抗高血药物治疗是控制血压、减少靶器宵损害和预防心血管事件的重要手段。在开始药物治疗前，首先要对临床发现血压增高者进行正确的诊断和评估，包栝：①血压升高的持续时间（是持续增高还是受到临时因索的膨响而增高）及其增高程度，如患者已经在服用降压药，还要考虑药物的影响；②排除继发性高血压；③确定有无靶器官损害及其程度;④识別响.无影响高血压患者发生远期心、脑、肾等事件的其他危险因素及疾病存在。据此对高血压患者的心血管事件风险作出个面评估（即危险分层）。目前认为，高血压患者药物治疗的启动与否应当根据患者的危险分层(而不是仅凭患者的血压水平)来决定•这是因为治疗高血压减少患者心血管事件的风险，而不仅仅为了控制血压。因此，主:张：①对危险分为高危、很卨危的高血压患者，一旦确诊，应立即幵始降压治疗，同时对并存的其他心血管病危险因素和临床情况进行综合治疗。包括：所有3级高血压患者（不管有无其他危险因素、靶器官损害、临床并发症或合并糖尿病）以及伴有≥3个高血压以外的其他危险因索或靶器官损害、临床并发症或合并糖尿病的1、2级高血压患者。②对危险分层为中危的高血压患者，应先对其血压进行数周观察，并评佔靶器官损害情况，然后决定足否开始药物治疗。包括：1、2 级高血压患者屮无其他危险因索或仅有1</span><span style=\"font-size:12px;line-height:150%;font-family:&#39;MS Mincho&#39;,serif\">〜</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">2</span><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">个其他危险因素者。③对危险分层为低危的高血者，应先对忠者 进行较长时间（如3</span><span style=\"font-size:12px;line-height:150%;font-family:&#39;MS Mincho&#39;,serif\">〜</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">6</span><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">个月）的观察，反复测量血压，评估 靶器官损害情况，然后决定是否以及何时开始药物治包括：1、2级高血压患者中无其他危险因素或仅有1</span><span style=\"font-size:12px;line-height:150%;font-family:&#39;MS Mincho&#39;,serif\">〜</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">2</span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">个其他危险因索者。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">3.</span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">目标血压&nbsp; 关于原发性卨血压患者长期降压治疗应达到的目标血压水平，由于血压与心血管病危险之间里呈连续性相关，因此并没有最低血压阈值的存扑在。根据现荷 临床试验的证据，从治疗得益（减少硬终点）和安全性的角度考虑，冃前将普通高血压患者的目标血压定为140/90mmHg以下.伴有糖尿病或肾病的总血压患者定为130/ 80mmHg以下，老年人收缩压定为150mmHg以下 ,如能耐受，还可以进一步降低。在整体上，提尚高血压患者的血压达标率是降低高血压人群心血管事件的最主要途径；在个体治疗方案的制订上.应当结合患者的具体病情和对降压治疗的耐受性进行调整。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">4.</span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">抗高血压药物的选择原则&nbsp; 大量临床随机对照试验的结果表明，抗高血压治疗的主要得益来自降压本身，目 前常用的一线抗高血旭都能有效地降低血和减少心血管事件•同此，都能作为降压治疗的初始用药和维持用药单用或互相联合）。主治医师应当熟悉常用抗高血压药物的药理特性（表16-9-4).结合“高血压患者的病史（并发症和降压药物的使用经验）、生理和病理生理特点、危险分层的情况，选择具体的抗高血压药物及其起始剂量。</span></p><p style=\"text-align: center;\"><span style=\"font-family: 宋体\">表</span>16-9-4 <span style=\"font-family:宋体\">常用抗高血压药及其特点</span></p><table width=\"0\" style=\"width: 729px;\"><tbody><tr style=\";height:29px\" class=\"firstRow\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><br/></td><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">类别</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">作用机制</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">给药方法</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">降压作用</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">不良反应</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">临床应用</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">禁忌症</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">药物相互作用</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" rowspan=\"4\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p style=\"text-align:center\"><span style=\"font-size: 12px;font-family: 宋体\">利尿药</span></p></td><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">噻嗪类</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">通过抑制肾远曲小管起始段对钠和氯的重吸收使血浆和细胞外液容量减少、心排血量降低而降低血压。连续给药数周后</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">机体自身代偿使血浆容量部分恢复</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">此时降压作用与其降低周围血管阻力有关</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">氢氯噻</span><span style=\"font-size: 12px\">6.25~25mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">氯噻酮</span><span style=\"font-size: 12px\">12.5~25mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">吲哒帕胺</span><span style=\"font-size: 12px\">0.625~2.5mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">关吲哒帕胺缓释片</span><span style=\"font-size: 12px\">1.5mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">单用小剂量每天一次均能有效降压。氢氯噻嗪作用达峰时间</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">2..5</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">肾病、心衰和老年人延长。氯噻酮作用达峰时间</span><span style=\"font-size: 12px\">13.8</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">47</span><span style=\"font-size: 12px;font-family: 宋体\">±</span><span style=\"font-size: 12px\">22</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">老年人延长</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">包括</span><span style=\"font-size: 12px\">:①</span><span style=\"font-size: 12px;font-family: 宋体\">血容量不足和低钠血症</span><span style=\"font-size: 12px\">;②</span><span style=\"font-size: 12px;font-family: 宋体\">低血钾</span><span style=\"font-size: 12px\">;③</span><span style=\"font-size: 12px;font-family: 宋体\">升高空腹血糖</span><span style=\"font-size: 12px\">;④</span><span style=\"font-size: 12px;font-family: 宋体\">性功能减退</span><span style=\"font-size: 12px\">;⑤</span><span style=\"font-size: 12px;font-family: 宋体\">血尿酸增高。发生率与剂量有关</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">使用小剂量可使不良反应明显减少</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">氢氯噻嗪是我国最常用的降压药之一</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">价格低廉</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可单用或与其他降压药合用</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">更多</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">。尤其适用于老年人、单纯收缩期高血压或伴有心力衰竭者</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">也是治疗难治性高血压的基础药物</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">虽然氯噻酮有较多临床试验显示其减少心血管事件的有效性</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但临床实践中使用远少于氢氯噻嗪</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">临床试验证实吲哒帕胺能显著减少脑卒中再发风险</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">对噻嗪类利尿药和磺胺药过敏者</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">低钾者和原发性醛固酮增多症患者禁用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">糖尿病患者和有痛风史、高血钙者慎用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">氢氯噻嗪和氯噻酮常与其他降压药合用</span><span style=\"font-size: 12px\">:ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">、</span><span style=\"font-size: 12px\">ARB</span><span style=\"font-size: 12px;font-family: 宋体\">、钙通道阻断药等</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可增强降压作用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">吲哒帕胺与</span><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">合用在临床试验中被证实能预防脑卒中复发</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">非甾体类抗炎药能减弱噻嗪类的降压作用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">后者与</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药合用可增加疲乏感和嗜睡的副作用</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">保钾利尿药剂</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">直接抑制肾远曲小管上皮钠通道对钠的重吸收</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">降低小管腔内负电位</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">从而减少钾、氢离子分泌和排泄</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">氨苯蝶啶</span><span style=\"font-size: 12px\">25~100mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">阿米洛利</span><span style=\"font-size: 12px\">5~10mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">氨苯蝶啶作用达峰时间</span><span style=\"font-size: 12px\">2.9</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">4.2</span><span style=\"font-size: 12px;font-family: 宋体\">±</span><span style=\"font-size: 12px\">0.7</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">肾病患者延长</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">最常见的不良反应是恶心和皮疹</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">高血钾是最严重的反应。老年人合用氢氯噻嗪可出现低钠血症</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">氨苯蝶啶可于尿中析出</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可能会诱发肾结石</span></p><p><span style=\"font-size: 12px\">&nbsp;</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">通常与噻嗪类利尿药联合降压。阿米洛利也用于治疗不能耐受螺内酯的醛固酮增多症患者的高血压</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">伴有糖尿病、肾功能不全的患者</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以及正在服用</span><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">和钾盐补充治疗者慎用本药。痛风患者禁用。孕妇忌用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">常与噻嗪类或袢利尿药合用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以减少后者的排钾作用</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">盐皮质激素受体抑制剂</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">竞争性结合肾远曲小管远段和集合管上皮细胞的盐皮质类固醇受体</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">抑制醛固酮的生理作用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">依普利酮阻断盐皮质类固醇受体的作用与螺内酯相仿</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但对雄激素和孕激素的阻断作用更小</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">螺内酯</span><span style=\"font-size: 12px\">20~60mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">依普利酮</span><span style=\"font-size: 12px\">50~100mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">螺内酯作用达峰时间</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">1.3±0.3</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">依普利酮达峰时间</span><span style=\"font-size: 12px\">1.8±0.7</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">4~6</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">血钾增高、男性乳房发育</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">螺内酯</span><span style=\"font-size: 12px\">)</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">单独或与噻嗪类利尿药合用治疗高血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">治疗双侧肾上腺皮质增生所致的醛固酮增多症。也用于治疗难治性高血压。对低血浆肾素和醛固酮水平较高的患者降压作用更强</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">依普利酮能有效地降低轻中度高血压患者的血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">尤其适用于合并心功能不全者</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">高血钾和肾功能不全者禁用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">同上</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">袢利尿药</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">主要通过抑制肾小管髓袢升支粗段钠、钾、氯转运系统阻断氯的重吸收</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">利尿作用较噻嗪类利尿药强而迅速</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">呋塞米</span><span style=\"font-size: 12px\">20~80mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">托拉塞米</span><span style=\"font-size: 12px\">2.5~10mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">呋塞米达峰时间</span><span style=\"font-size: 12px\">1.4±0.8</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">1.3±0.8</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">托拉塞米作用持续可达</span><span style=\"font-size: 12px\">12</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">与噻嗪类利尿药相似。过度利尿可致低血压、低血钾。短效袢利尿药</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">呋塞米</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">对代谢的影响小于长效制剂</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">降压作用与噻嗪类利尿药相仿</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">适用于高血压伴有充血性心衰、其他原因引起的水肿及肾功能不全等情况。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">托拉塞米作用维持时间较长</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">可达</span><span style=\"font-size: 12px\">12</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">)</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">高尿酸血症、原发性醛固酮增多症</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">增加尿钙排泄</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">不适用于骨质疏松症患者</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">影响前列腺素合成的药物</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">如非甾体类抗炎药</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">可减弱本品的利尿作用</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" rowspan=\"9\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">肾上腺能受体阻断药</span></p></td><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">β受体阻断药</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">竞争性抑制交感神经</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">肾上腺素能受体</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">影响调节血压的多种功能</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">包括降低心排血量、抑制肾素释放、减少中枢交感传出兴奋</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以及抑制突触前儿茶酚胺释放等。给药后心排血量先降低</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">而后维持稍低水平</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">周围血管阻力先增高</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">后恢复正常</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">阿替洛尔</span><span style=\"font-size: 12px\">12.5~50mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">美托洛尔平片</span><span style=\"font-size: 12px\">12.5~50mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">美托洛尔缓释片</span><span style=\"font-size: 12px\">47.5~190mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">比索洛尔</span><span style=\"font-size: 12px\">2.5~10mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">普萘洛尔</span><span style=\"font-size: 12px\">20~90mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">倍他洛尔</span><span style=\"font-size: 12px\">5~20mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">降压作用缓慢</span><span style=\"font-size: 12px\">,1~2</span><span style=\"font-size: 12px;font-family: 宋体\">周内起效。阿替洛尔达峰时间</span><span style=\"font-size: 12px\">3.3±1.3</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">6.1±2</span><span style=\"font-size: 12px;font-family: 宋体\">小时。美托洛尔平片达峰时间</span><span style=\"font-size: 12px\">1.4±0.8</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">半衰期</span><span style=\"font-size: 12px\">1.3±0.8</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">以下反应在接受</span><span style=\"font-size: 12px\">B</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药的患者中更为多见</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">疲乏感、运动能力减退、体重增加、胰岛素敏感性减退、新发生糖尿病、血清甘油三酯增高和</span><span style=\"font-size: 12px\">HDL</span><span style=\"font-size: 12px;font-family: 宋体\">胆固醇降低、血钾轻度增高。</span><span style=\"font-size: 12px\">B</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药可以掩盖糖尿病患者的低血糖症状。正在接受胰岛素治疗的糖尿病患者</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">如发生低血糖</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药可延缓血糖的恢复</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">单用或与其他降压药合用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">均能有效降压。为轻中度高血压患者的首选抗高血压药</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">尤其适用于伴有冠心病</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">劳累型心绞痛、心肌梗死后</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">、慢性心力衰竭、交感神经活性增高以及高动力状态的高血压患者</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">冠心病患者突然停用β阻断药可加重心绞痛</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">甚至诱发心肌梗死或猝死</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">以下情况禁忌使用</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">支气管哮喘、二</span><span style=\"font-size: 12px\">~</span><span style=\"font-size: 12px;font-family: 宋体\">三度房室传导阻滞、病窦综合征、周围动脉病</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">慎用</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药的情况包括</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">慢性阻塞性肺病、</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">型糖尿病、血脂异常、冠状动脉痉挛所致的心绞痛、运动员和从事重体力活动者</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">慢性心衰患者应从小剂量开始</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">结合血压降低的情况和心力衰竭治疗的需求调整剂量</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">可与利尿药、二氢吡啶类钙通道阻断药或</span><span style=\"font-size: 12px\">a</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药合用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">不宜与地尔硫草、维拉帕米合用。与利血平合用可导致重度心动过缓甚至晕厥。与伪麻黄碱、麻黄碱或肾上腺素合用可升高血压</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px\">a</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">哌唑嗪、特拉唑嗪、多沙唑嗪和萘哌地尔为交感神经突触后</span><span style=\"font-size: 12px\">a1</span><span style=\"font-size: 12px;font-family: 宋体\">受体的竞争性拮抗药</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">选择性地阻断节后</span><span style=\"font-size: 12px\">a1</span><span style=\"font-size: 12px;font-family: 宋体\">受体被儿茶酚胺激活</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">降低外周血管阻力而不影响心排血量。而苯苄胺和酚妥拉明则非选择性地阻滞</span><span style=\"font-size: 12px\">a1</span><span style=\"font-size: 12px;font-family: 宋体\">和</span><span style=\"font-size: 12px\">a2</span><span style=\"font-size: 12px;font-family: 宋体\">受体</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">使周围小动脉扩张</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">多沙唑嗪</span><span style=\"font-size: 12px\">1~16mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">特拉唑嗪</span><span style=\"font-size: 12px\">1~20mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日、</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">哌唑嗪</span><span style=\"font-size: 12px\">1~10mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">萘哌地尔</span><span style=\"font-size: 12px\">50~100mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">苯苄胺</span><span style=\"font-size: 12px\">10~30mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">酚妥拉明</span><span style=\"font-size: 12px\">25~50mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px\">&nbsp;</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">哌唑嗪等作用产生缓慢</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">用药</span><span style=\"font-size: 12px\">4~8</span><span style=\"font-size: 12px;font-family: 宋体\">周后作用达高峰</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">酚妥拉明作用短暂</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">苯苄胺作用维持</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时以上</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">服药后</span><span style=\"font-size: 12px\">30~90</span><span style=\"font-size: 12px;font-family: 宋体\">分钟内可发生体位性低血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">尤其在血容量不足的患者服用短效的哌唑嗪之后。避免的方法是</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">从小剂量开始加量</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">服药前避免血容量不足</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">选择性</span><span style=\"font-size: 12px\">a1</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药单用或与其他降压药合用均能有效降压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但是</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">在临床试验中</span><span style=\"font-size: 12px\">,a1</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药尚未提供其能降低高血压患者心血管事件</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">尤其心衰</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">的足够证据。因此</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">目前不作为一线降压药。适用于伴有前列腺肥大的高血压患者</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">苯苄胺主要用于嗜铬细胞瘤高血压的治疗</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">有体位性低血压的老年高血压患者慎用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">哌唑嗪可与利尿药、</span><span style=\"font-size: 12px\">B</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药合用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以协同降压</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px\">a</span><span style=\"font-size: 12px;font-family: 宋体\">、β受体阻断药</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">不同程度阻断</span><span style=\"font-size: 12px\">α</span><span style=\"font-size: 12px;font-family: 宋体\">和</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">肾上腺素能受体</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">兼具扩血管作用。其中拉贝洛尔和卡维地洛为非选择性</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">奈必洛尔对</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">受体的选择性较强。拉贝洛尔的血管扩张作用主要来自对</span><span style=\"font-size: 12px\">a</span><span style=\"font-size: 12px;font-family: 宋体\">受体的阻滞</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">而卡维地洛则以直接血管扩张作用为主。卡维地洛和奈必洛尔尚有抗氧化作用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">口服或静脉给药可用于治疗高血压急症</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">包括手术后高血压</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">和急性主动脉夹层</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">拉贝洛儿</span><span style=\"font-size: 12px\">100~300mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">卡维地洛</span><span style=\"font-size: 12px\">6.25~25mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">阿罗洛尔</span><span style=\"font-size: 12px\">10~20mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">奈必洛尔</span><span style=\"font-size: 12px\">5~10mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">拉贝洛尔每天口服</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">次能有效控制</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">抑制血压晨峰。奈必洛尔除了减少主动脉僵硬度之外</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">还能降低增高的中央动脉收缩压</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">拉贝洛尔最常见的不良反应是体位性低血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">多见于用药起始阶段给予大剂量时。其他不良反应包括头皮发痒、射精障碍和支气管痉挛。最严重的不良反应是肝脏毒性。对血脂的影响小于</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药。有些患者服药后抗核抗体和抗线粒体抗体增高</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">与β阻断药不同</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">卡维地洛对胰岛素敏感性无害</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">对血</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">脂影响较小</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">对各种程度高血压均有效。拉贝洛尔口服或静脉绐药可用于治疗高血压急症</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">包括手术后高血压</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">和急性主</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">动脉夹层。奈必洛尔对老年收缩期高血压患者更有效。卡维地洛可改善心力衰竭患者的远期预后</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">为合并心功能不全的高血压患者降压之首选</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">支气管哮喘</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">病窦综合征、二</span><span style=\"font-size: 12px\">~</span><span style=\"font-size: 12px;font-family: 宋体\">三度房室传导阻</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">外周动脉病变</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">可与利尿药合用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以协同降压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但注意对血糖的不利影响</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">中枢作用药物</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">通过兴奋中枢神经的</span><span style=\"font-size: 12px\">a1</span><span style=\"font-size: 12px;font-family: 宋体\">受体</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">可乐定还作用于中枢咪唑啉受体</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">而减少交感神经的传出冲动</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">使心率减慢</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">心排血量降低</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">外周血管阻力减小。并抑制肾素、醛固酮分泌</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">甲基多巴</span><span style=\"font-size: 12px\">250~1000mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">可乐定</span><span style=\"font-size: 12px\">0.1~0.8mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">起始剂量</span><span style=\"font-size: 12px\">0.075mg,</span><span style=\"font-size: 12px;font-family: 宋体\">每天</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">最多</span><span style=\"font-size: 12px\">1.2mg/d)</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">甲基多巴服后</span><span style=\"font-size: 12px\">4</span><span style=\"font-size: 12px;font-family: 宋体\">小时达最大降压作用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">作用维持可达</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时。可乐定服后</span><span style=\"font-size: 12px\">30</span><span style=\"font-size: 12px;font-family: 宋体\">分钟血压开始下降</span><span style=\"font-size: 12px\">,2~4</span><span style=\"font-size: 12px;font-family: 宋体\">小时降压作用最大。作用维持</span><span style=\"font-size: 12px\">8~12</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">甲基多巴具有镇静作用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">其他包括</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">体位性低血压、体液潴留、网状内皮功能损和多种自体免疫性不良反应</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">发热、肝损害</span><span style=\"font-size: 12px\">)</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">可乐定可致嗜睡</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">口干、窦房结和房室结功能抑制、个别患者发生重度心动过缓</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">由于存在较多不良反应</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">两者均不推荐为一线降压药。甲基多巴仅在妊娠高血压时考虑选用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">而可乐定仅用于难治性高血压和高血压急症患者</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">正在服用可乐定的患者突然停药可致血压反跳</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">撤药反应</span><span style=\"font-size: 12px\">),</span><span style=\"font-size: 12px;font-family: 宋体\">应立即给予可乐定或拉贝洛尔</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">孕妇不宜服可乐定</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">有肝病者不宜服甲基多巴</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">可与利尿药和血管扩张剂合用。普萘洛尔、胍乙啶溴苄胺和三环类抗优郁药可对抗可乐定的降压作用不宜合用</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">直接血管扩张剂</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">肼屈嗪直接作用于外周小动脉平滑肌使阻力血管扩张</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">血压下降。米诺地尔通过开放</span><span style=\"font-size: 12px\">ATP</span><span style=\"font-size: 12px;font-family: 宋体\">敏感的钾通道使血管平滑肌松弛</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">血压下降</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">肼屈嗪</span><span style=\"font-size: 12px\">12.5~50mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">米诺地尔</span><span style=\"font-size: 12px\">5~100mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">肼屈嗪服药后</span><span style=\"font-size: 12px\">3~4</span><span style=\"font-size: 12px;font-family: 宋体\">小时作用达高峰</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">持续</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时。米诺地尔作用显著而持久</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">一次给药后降压作用可持续</span><span style=\"font-size: 12px\">12</span><span style=\"font-size: 12px;font-family: 宋体\">小时以上</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">肼屈嗪的不良反应包括</span><span style=\"font-size: 12px\">:①</span><span style=\"font-size: 12px;font-family: 宋体\">反射性交感神经兴奋</span><span style=\"font-size: 12px\">;②</span><span style=\"font-size: 12px;font-family: 宋体\">狼疮样反应</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">与剂量有关</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">停药后消失</span><span style=\"font-size: 12px\">);③</span><span style=\"font-size: 12px;font-family: 宋体\">非特异性反应</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">食欲减退、恶心、呕吐、腹泻</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">。头痛、潮红、心动过速</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可同时给予肾上腺素能抑制剂预防</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">米诺地尔最常见的不良反应是毛发增生</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">与其血管扩张作用有关</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">停药后逐渐消失</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">肼屈嗪降低血压同时于反射性兴奋交感神经导致心率加快、心排血量增加</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">进而增加肾素分泌和水钠潴留。目前推荐作为二线降压药</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">用于中重度高血压的治疗</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可与</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药和利尿药合用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">与肼屈嗪相比</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">米诺地尔作用更强持续时间更长。主要用于伴有肾功能不全的重度高血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">多数患者需联用袢利尿药和交感神经阻断药</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">冠心病、心力衰竭、脑血管病变或肾功能减退者慎用。由于增加心排血量和脑血流</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">肼屈嗪忌用于主动脉夹层和近期脑出血患者</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">青光眼患者不宜服用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">与利尿药合用可增强降压作用。与非甾体类抗炎药或拟交感胺类同用可使降压作用减弱。不宜与单胺氧化酶抑制剂合用</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">钙通道阻断药</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">抑制钙离子通过细胞膜的</span><span style=\"font-size: 12px\">L</span><span style=\"font-size: 12px;font-family: 宋体\">通道进入周围动脉平滑肌胞</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">降低外周血管阻力</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">使血压下降</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">拉西地平、乐卡地平和贝尼地平脂溶性高</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">在脂质部分沉积并在清除阶段不断释放到作用部位</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">因此作用时间较长</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">非二氢吡啶类</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">在扩张血管内皮功能</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">对心肌收缩的抑制作用弱于非二氢吡啶类</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">。第二代二氢吡啶类</span><span style=\"font-size: 12px\">CCB(</span><span style=\"font-size: 12px;font-family: 宋体\">氨氯地平、非洛地平和尼卡地平</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">的扩血管作用强于抑制心肌收缩和传导的作用</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">二氢吡啶类</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">苯磺酸氨氯地平</span><span style=\"font-size: 12px\">2.5~10mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">硝苯地平普通片</span><span style=\"font-size: 12px\">10~30mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日或缓释片</span><span style=\"font-size: 12px\">5~40mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">或控释片</span><span style=\"font-size: 12px\">30-60mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">应整片吞服勿咬碎或咀嚼</span><span style=\"font-size: 12px\">),1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日左旋氨氯地平</span><span style=\"font-size: 12px\">1.25~5mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">非洛地平缓释片</span><span style=\"font-size: 12px\">2.5~10mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">应整片吞服勿咬碎或咀嚼</span><span style=\"font-size: 12px\">),1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">贝尼地平</span><span style=\"font-size: 12px\">4~8mg</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">拉西地平</span><span style=\"font-size: 12px\">4~8mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">乐卡地平</span><span style=\"font-size: 12px\">10~20mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">尼群地平</span><span style=\"font-size: 12px\">20~60mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">尼卡地平</span><span style=\"font-size: 12px\">40~80mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日或缓释胶囊</span><span style=\"font-size: 12px\">40~80mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">非二氢吡啶类</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">地尔硫草缓释胶囊</span><span style=\"font-size: 12px\">90~360mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1-2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">维拉帕米</span><span style=\"font-size: 12px\">80~480mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日或缓释片</span><span style=\"font-size: 12px\">120~480mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">硝苯地平普通片口服后</span><span style=\"font-size: 12px\">15~</span><span style=\"font-size: 12px;font-family: 宋体\">细</span><span style=\"font-size: 12px\">30</span><span style=\"font-size: 12px;font-family: 宋体\">分钟起效</span><span style=\"font-size: 12px\">,1~2</span><span style=\"font-size: 12px;font-family: 宋体\">小时作用达峰</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">作用持续</span><span style=\"font-size: 12px\">4~8</span><span style=\"font-size: 12px;font-family: 宋体\">小时。缓释片口服后</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">能维持最低有效血药浓度</span><span style=\"font-size: 12px\">10ng/ml</span><span style=\"font-size: 12px;font-family: 宋体\">以上的时间达</span><span style=\"font-size: 12px\">12</span><span style=\"font-size: 12px;font-family: 宋体\">小时。控释片口服后</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">血药浓度逐渐增加</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">约</span><span style=\"font-size: 12px\">6</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">小时达平台</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">波动小</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可维持</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">尼群地平口服后</span><span style=\"font-size: 12px\">30~60</span><span style=\"font-size: 12px;font-family: 宋体\">分钟起效</span><span style=\"font-size: 12px\">,1~2</span><span style=\"font-size: 12px;font-family: 宋体\">小时达峰</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">持续</span><span style=\"font-size: 12px\">6~8</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">非洛地平缓释片、尼卡地平缓释胶囊、地尔硫草缓释胶囊和维拉帕米缓释片均为长效的缓释制剂</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可以每日服用一次苯磺酸氨氯地平和左旋氨氯</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">地平半衰期长</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">每日口服一次</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">可以维持</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时降压</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">作用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">拉西地平、乐卡地平和贝尼地平能从脂溶性结合部位缓慢释放至作用位</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">发挥持久的降压作用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">每日可服用一次</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">最常见的不良反应与血管扩张有关</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">为头痛、潮红和心动过速。长效</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">的发生率低于短效</span><span style=\"font-size: 12px\">CCB,</span><span style=\"font-size: 12px;font-family: 宋体\">二氢吡啶类</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">可致踝部水肿及齿龈增生</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">必要时可换用非二氢吡啶类</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">或与</span><span style=\"font-size: 12px\">ACE1</span><span style=\"font-size: 12px;font-family: 宋体\">合用以减轻水肿。短效硝苯地平大剂量应用可能增加心肌梗死</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">非二氢吡啶类</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">可抑制窦房结功能、心脏传导和心室功能</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">地尔硫草可致齿龈增生</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">维拉帕米易致便秘</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">一线降压药。长效</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">单用或与其他降压药合用可有效控制血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">减少心脑事件。</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">可与其他四类一线降压药合用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">尤其适用于以下情况</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">老年高血压、单纯收缩期高血压、左心室肥厚、稳定型冠心病、冠状动脉或颈动脉粥样硬化、脑血管病及周围血管病。地尔硫草和维拉帕米并适用于伴房性心律失常的高血压患者</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">重度主动脉瓣狭窄及对</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">过敏者禁用。孕妇忌用。有窦房结功能低下或心脏传导阻滞者</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以及充血性心衰者慎用地尔硫草和维拉帕米。预激综合征伴房颤者禁用维拉帕米</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">硝苯地平胶囊也曾被推荐舌下给药用于高血压危象时的紧急降压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但此种给药方式有引起血压过低的危险</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">已经不再推荐</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">可与利尿药、</span><span style=\"font-size: 12px\">ACE</span><span style=\"font-size: 12px;font-family: 宋体\">合用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但应注意避免血压过低。与</span><span style=\"font-size: 12px\">β</span><span style=\"font-size: 12px;font-family: 宋体\">阻断药合用可减轻二氢吡啶类</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">导致的心动速</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但可加重非二氢吡啶类</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">导致的心动过缓或诱发心衰。通过肝脏</span><span style=\"font-size: 12px\">P450</span><span style=\"font-size: 12px;font-family: 宋体\">酶系代谢的</span><span style=\"font-size: 12px\">CCB,</span><span style=\"font-size: 12px;font-family: 宋体\">可与多种物和西柚汁产生相互作用</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">血管紧张素转换酶抑制剂</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">通过抑制血管紧张素转换酶</span><span style=\"font-size: 12px\">(ACE)</span><span style=\"font-size: 12px;font-family: 宋体\">及缓激肽降解酶</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">同</span><span style=\"font-size: 12px\">ACE)</span><span style=\"font-size: 12px;font-family: 宋体\">减少血管紧张素</span><span style=\"font-size: 12px\">I</span><span style=\"font-size: 12px;font-family: 宋体\">转变为血管紧张素</span><span style=\"font-size: 12px;font-family: 宋体\">Ⅱ</span><span style=\"font-size: 12px;font-family: 宋体\">和减慢有扩血管作用的缓激肽的降解</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">促进有扩血管作用的前列腺素的释放</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">最终导致血管扩张</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">血压降低</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">卡托普利</span><span style=\"font-size: 12px\">25~300mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">2~3</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">依那普利</span><span style=\"font-size: 12px\">1.25~20mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">西拉普利</span><span style=\"font-size: 12px\">1.25~5mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">贝那普利</span><span style=\"font-size: 12px\">5~40mg/d,</span><span style=\"font-size: 12px;font-family: 宋体\">分</span><span style=\"font-size: 12px\">1~2</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">培哚普利</span><span style=\"font-size: 12px\">4~8mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">雷米普利</span><span style=\"font-size: 12px\">1.25~20mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">福辛普利</span><span style=\"font-size: 12px\">10~40mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">,1</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">赖诺普利</span><span style=\"font-size: 12px\">2.5~40mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">日</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">次</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">咪达普利</span><span style=\"font-size: 12px\">2.5~10mg/</span><span style=\"font-size: 12px;font-family: 宋体\">次，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px\">&nbsp;</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">卡托普利口服后</span><span style=\"font-size: 12px\">15</span><span style=\"font-size: 12px;font-family: 宋体\">分钟起效</span><span style=\"font-size: 12px\">,1~1.5</span><span style=\"font-size: 12px;font-family: 宋体\">小时降压作用达高峰</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">持续</span><span style=\"font-size: 12px\">6~12</span><span style=\"font-size: 12px;font-family: 宋体\">小时于。连续给药数周达最大降压作用</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">依那普利、贝那普利、赖诺普利、福辛普利、西拉普利、雷米普利口服后</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">小时左右起效</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">作用达峰时间分别为</span><span style=\"font-size: 12px\">4~6</span><span style=\"font-size: 12px;font-family: 宋体\">小时、</span><span style=\"font-size: 12px\">2~4</span><span style=\"font-size: 12px;font-family: 宋体\">小时、</span><span style=\"font-size: 12px\">6</span><span style=\"font-size: 12px;font-family: 宋体\">小时、</span><span style=\"font-size: 12px\">2~4</span><span style=\"font-size: 12px;font-family: 宋体\">小时、</span><span style=\"font-size: 12px\">3~7</span><span style=\"font-size: 12px;font-family: 宋体\">小时和</span><span style=\"font-size: 12px\">4~6.5</span><span style=\"font-size: 12px;font-family: 宋体\">小时。</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">降压作用可维持</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">包括</span><span style=\"font-size: 12px\">:①</span><span style=\"font-size: 12px;font-family: 宋体\">涉及</span><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">的独特药理作用</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">首剂低血压反应</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">卡托普利</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">、高血钾、低血糖</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">由于胰岛素敏感性增加</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">、干扰促红细胞生成素作用、影响肾功能</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">用药后肾功能急性减退的报道多见于用药前肾脏低灌注的患者</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">合并心力衰竭、血容量不足、双侧肾动脉狭窄</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但用药头</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">个月内血清肌酐增高不超过</span><span style=\"font-size: 12px\">30%</span><span style=\"font-size: 12px;font-family: 宋体\">者不需停药</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">、咳嗽</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">干咳无痰</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">和支气管痉挛、血管性水肿。</span><span style=\"font-size: 12px\">②</span><span style=\"font-size: 12px;font-family: 宋体\">与其化学结构有关</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">主要见于卡托普利</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">味觉丧失、斑丘疹和白细胞减少。</span><span style=\"font-size: 12px\">③</span><span style=\"font-size: 12px;font-family: 宋体\">降压药的非特异性作用</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">胃肠不适、头痛、眩晕、疲乏感腹泻、恶心均较轻</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">一线降压药。对高血压患者具有良好的靶器官保护和心血管终点事件预防作用。</span><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">降压作用明确</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">对糖脂代谢无不良影响。限盐或加用利尿药可增加</span><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">的降压作用。</span><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">可与利尿药、</span><span style=\"font-size: 12px\">CCB</span><span style=\"font-size: 12px;font-family: 宋体\">合用。尤</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">其适用于以下情况</span><span style=\"font-size: 12px\">:</span><span style=\"font-size: 12px;font-family: 宋体\">伴慢性心力衰竭、心肌梗死后心功能不全</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">心房颤动预防、糖尿病或非糖尿病肾病、代谢综合征、蛋白尿或微量白蛋白尿患者。也适用于老年人、稳定型冠心病的二级预防、伴有脑血管病、颈动脉粥样硬化和血脂异常的高血压患者</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">对</span><span style=\"font-size: 12px\">ACE1</span><span style=\"font-size: 12px;font-family: 宋体\">过敏者、孤立肾、移植肾、双侧肾动脉狭窄、严重肾功能减退者</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以及妊娠、哺乳妇女禁用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">可与利尿药</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">钙通道阻断药和β阻断药合用。与利尿药合用使降压作用增强</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但应避免引起严重低血压。与其他扩血管药同用也可能导致致低血压</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">如拟合用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">应从小剂量开始。与保钾药物合用可能引起</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">血钾过高。与内源性前列腺素合成抑制剂如吲哚美辛同用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">使降压作用减弱</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">血管紧张素Ⅱ</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药</span><span style=\"font-size: 12px\">(ARB)</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">选择性阻断血管紧张素Ⅱ对血管紧张素Ⅱ受体</span><span style=\"font-size: 12px\">1(AT1)</span><span style=\"font-size: 12px;font-family: 宋体\">的作用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">导致剂量依赖性的外周血管阻力降低</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">血压下降。无明显的心率或心排血量变化</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">氯沙坦</span><span style=\"font-size: 12px\">25~100mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">缬沙坦</span><span style=\"font-size: 12px\">80~160mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">厄贝沙坦</span><span style=\"font-size: 12px\">150~300mg,1</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">替米沙坦</span><span style=\"font-size: 12px\">20~80mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">坎地沙坦</span><span style=\"font-size: 12px\">4~32mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">臭美沙坦</span><span style=\"font-size: 12px\">20~40mg,1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">氯沙坦给药后降压作用可维持</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时左右。沙坦在连续给药</span><span style=\"font-size: 12px\">3~6</span><span style=\"font-size: 12px;font-family: 宋体\">周时降压疗效达高峰</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">缬沙坦单剂服药后</span><span style=\"font-size: 12px\">2</span><span style=\"font-size: 12px;font-family: 宋体\">小时内出现降压作用</span><span style=\"font-size: 12px\">,4~6</span><span style=\"font-size: 12px;font-family: 宋体\">小时内达高峰</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">降压作用可持续</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时以上</span></p><p><span style=\"font-size: 12px;font-family: 宋体\">替米沙坦口服后</span><span style=\"font-size: 12px\">3</span><span style=\"font-size: 12px;font-family: 宋体\">小时起降压作用。单次给药作用可持续</span><span style=\"font-size: 12px\">24</span><span style=\"font-size: 12px;font-family: 宋体\">小时以上</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">包括高血钾、皮疹</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">少见</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">血管性水肿</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">罕见</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">。不良反应少于其他各类降压药</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">可降低有心血管病史</span><span style=\"font-size: 12px\">(</span><span style=\"font-size: 12px;font-family: 宋体\">冠心病、脑卒中、外周血管病</span><span style=\"font-size: 12px\">)</span><span style=\"font-size: 12px;font-family: 宋体\">和高血压患者的心血管事件发生率</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">降低糖尿病或肾病患者的蛋白尿及微量白蛋白尿。尤其适用于伴左心室肥厚、心力衰竭、心房颤动的预防、冠心病、脑血管病、颈动脉粥样硬化、代谢综合征、糖尿病肾病、微量白蛋白尿或蛋白尿患者</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">肾功能不全、血脂异常以及不能前受</span><span style=\"font-size: 12px\">ACEI</span><span style=\"font-size: 12px;font-family: 宋体\">的患者</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">对</span><span style=\"font-size: 12px\">ABB</span><span style=\"font-size: 12px;font-family: 宋体\">过敏者、孤立肾、移植肾、双侧肾动脉狭窄、严重肾功能誠退者</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">以及奸娠、哺乳妇女禁用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">与利尿药同用降压作用增大</span><span style=\"font-size: 12px\">;</span><span style=\"font-size: 12px;font-family: 宋体\">与保钾利尿药、盐皮质激素受体阻断药、补钾剂或含钾的盐代用品同用可引起血钾增高</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">尤其当肾功能损害时</span></p></td></tr><tr style=\";height:29px\"><td width=\"47\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">直接肾素抑制剂</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">阻断肾素催化血管紧张素原转化为血管紧张素</span><span style=\"font-size: 12px\">I</span><span style=\"font-size: 12px;font-family: 宋体\">的作用</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">继而导致血管紧张素Ⅱ的产生减少和血压下降</span></p></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">阿利吉仑</span><span style=\"font-size: 12px\">150~300mg</span><span style=\"font-size: 12px;font-family: 宋体\">，</span><span style=\"font-size: 12px\">1</span><span style=\"font-size: 12px;font-family: 宋体\">次</span><span style=\"font-size: 12px\">/</span><span style=\"font-size: 12px;font-family: 宋体\">日</span></p></td><td width=\"66\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"104\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">血钾升高、腹泻</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">有待进步积累病例经验</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">临床试验显示降压有效</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">但尚无对心血管事件作用的资料。对此药的临床应用仍需谨慎</span><span style=\"font-size: 12px\">,</span><span style=\"font-size: 12px;font-family: 宋体\">有待于进一步研究</span></p></td><td width=\"85\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">妊娠、高血压、血管性水肿者禁用</span></p></td><td width=\"132\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">可与氢氯噻嗪或缬沙坦合用以增强降压作用。与环孢霉素或伊曲康唑合用时阿利吉仑血浓度显著增高</span></p></td></tr></tbody></table><p style=\"text-indent: 0px; line-height: 150%;\"><span style=\"text-indent: 24px; font-size: 12px; line-height: 150%; font-family: 宋体;\">&nbsp; &nbsp; 5.</span><span style=\"text-indent: 24px; font-size: 12px; line-height: 150%; font-family: 宋体;\">联合用药问题&nbsp; 高血压联合用药的好处是：①提高降压疗效:原发性高血压患者血压增高涉及众多机制.而现有每一类降压药物的作用都不能覆盖所有的机制。联合用药可以同时干预数种机制.增强降压效果。不同降压药的作用达峰和持续时间不同，联合用药可以起到24小时乎稳降压的作用，包括抑制总峰，降低夜间高血压。②合理使用不同类降压药物的联合•可以减少或不增加与药物扣关的 不艮反应。如ARB与噻嗪类利尿药联用可以减少低血钾 的发生；β阻断药与二氡吡啶类CCB联用可以减少心动过速；ACEI或ARB 与CCB联可以减少下肢水肿等。其结 果可能冇利于提高患者对长期降压治疗的依从性，进—步 达到保护靶器宮损害和减少心血管事件的作用。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">近年来的临床试验结果显示联合用药可以提高高血压患者血压控制的达标率。由于起始联合治疗较单药治疗使血压达标更早，因此对心血管事件危险较高的高血压患者•, 即血压水平显著超过目标血压(收缩压超过2〇mmHg或舒 张压超过l0nmHg以上)或血压增高不显著但同时伴有多种危险因素、亚临床器官损害、糖尿病、肾病或相关的心血管疾病者，推荐联合治疗。合理的联合治疗还可能具有降压以外的有益作用，联合使用对不用靶器官有保护作用的降压药可起到多重保护作用（如高血压合并冠心病及糖尿病肾病的患者）。近年来一批新的固定剂量复方制剂的降压有效性和安全性在临床试验和临床实践中经过考验•逐渐得到认可。由于服用方便，患者服药依从性提高，从而使血压达标率也得以提高，最终达到减少心血管事件的目的。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">高血压联合用药的缺点是，患者同时接受两种以上降压药治疗，可能増加不必要的药物暴露（如无效或增加不良反应）；不同药物之间未知的不利相互作用；固定剂量复方 制剂会失去一些临床用药的调整的灵活性，而为临床方便而设计的过多复方制剂又会使一线临床医师难以熟练应用。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">6.</span><span style=\"font-size: 12px;line-height:150%;font-family:宋体\">降压药物长期应用的原则&nbsp; 在治疗达到目标血压后，需要长期服药，并定期随访血压，监测其他危险因索和心血管疾病的变化，根据情况适当调整用药，规则服药.所用降压药的种类不宜频繁更换。高血压患者通常需要终生的降压治疗。如果高血压的诊断是正确的，终止治疗迟早会使血压恢复到治疗前的水平。然而，在长期的血压控制 后，可以小心地逐渐减少药物的剂量和种类，尤其对那些能 够实行严格的非药物治疗的患者。在“下阶梯”治疗时，必须持续地监测血压的变化。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">四）中西医结合治疗</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp;&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">根据中西医结合“病证结合”的原则，在对高血压患者进行降压治疗之外，尚可按症候对患者辨证分型，进行中医的辨证施治。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">中医将高血压患者按分为四种症候:肝火亢盛证、阴虚阳亢证、痰湿壅盛证、阴阳两虚证，进行辨证论治，对临床痛症状和体征(舌象、脉象）有一定的改善作用.使患者受益（尤其在已有靶器官损赉和功能障碍的患者.如心力裒竭、脑卒中):辨证论治，包拈中药煎剂和中成药，都有很好控制血压的病例报道，但都只能对高血压早期（发病吋间短）、血压不稳定的轻、中度高血压患者降压有效.而且在停药后多数 人血压会回升。对于高血压时间长，血压较高时，仍应在改善生活方式治疗的同时，坚持西药抗高血压治疗，辅以中医中药，达到降压达标、改善症状、保护靶器官和减少心血管事件的综合目标。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><strong><span style=\"font-size:12px;line-height:150%;font-family: 宋体\">(</span></strong><strong><span style=\"font-size:12px;line-height: 150%;font-family:宋体\">五）高血压危象的治疗</span></strong><span style=\"font-size:12px;line-height:150%;font-family:宋体\">&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体\">目前有数种注射用药可用于高血压急症的治疗(表16-9-5)。</span></p><p style=\"line-height: 150%; text-indent: 0em;\"><br/></p><table><tbody><tr style=\";height:25px\" class=\"firstRow\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); background: white; padding: 0px; border-style: solid;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">药物</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">作用机制</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">剂量</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">起效时间</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">作用持续时间</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"text-indent:6px;line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">不良反应和特殊适应证</span></strong></p></td></tr><tr style=\";height:86px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">硝普钠</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:15px\"><span style=\"font-size: 12px;font-family: 宋体\">动脉和静脉扩张剂</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">0•</span><span style=\"font-size: 12px;font-family: 宋体\">25</span><span style=\"font-size: 12px;font-family: 宋体\">~</span><span style=\"font-size: 12px;font-family: 宋体\">l</span><span style=\"font-size: 12px;font-family: 宋体\">0u</span><span style=\"font-size: 12px;font-family: 宋体\">g</span><span style=\"font-size: 12px;font-family: 宋体\">/(</span><span style=\"font-size: 12px;font-family: 宋体\">kg</span><strong><span style=\"font-size: 12px;font-family: 宋体\">•</span></strong><span style=\"font-size: 12px;font-family: 宋体\">min</span><span style=\"font-size: 12px;font-family: 宋体\">)</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"text-indent:6px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">即刻</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">停止输注后1</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">2分钟</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">恶心、呕吐、肌颤、出汗、低血</span><span style=\"font-size: 12px;font-family: 宋体\">压</span><span style=\"font-size: 12px;font-family: 宋体\">、硫</span><span style=\"font-size: 12px;font-family: 宋体\">氰</span><span style=\"font-size: 12px;font-family: 宋体\">酸盐中毒、高铁血红 蛋白血症（罕见</span><span style=\"font-size: 12px;font-family: 宋体\">）</span><strong><span style=\"font-size: 12px;font-family: 宋体\">。</span></strong><span style=\"font-size: 12px;font-family: 宋体\">适用于大多数高血压急诊，注意颅内高压和氮质血症</span></p></td></tr><tr style=\";height:74px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">硝酸甘油</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:15px\"><span style=\"font-size: 12px;font-family: 宋体\">静脉和外周动脉扩张剂</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">5 </span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">100</span><span style=\"font-size: 12px;font-family: 宋体\">u</span><span style=\"font-size: 12px;font-family: 宋体\">g/min</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"margin-left:7px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">1</span><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><span style=\"font-size: 12px;font-family: 宋体\">5分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">3</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">5分钟</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">头痛、恶心、呕吐、心动过速、 高铁血红蛋白血症，长期使用产生耐受性。尤其适用于冠状动脉缺血</span></p></td></tr><tr style=\";height:60px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">肼苯达嗪</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">血管扩张剂</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">10</span><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><span style=\"font-size: 12px;font-family: 宋体\">20</span><span style=\"font-size: 12px;font-family: 宋体\">mg</span><span style=\"font-size: 12px;font-family: 宋体\">静脉注射<strong> </strong>必要时4</span><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><span style=\"font-size: 12px;font-family: 宋体\">6</span><span style=\"font-size: 12px;font-family: 宋体\">小时后 重复给药</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"margin-left:7px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">5</span><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><span style=\"font-size: 12px;font-family: 宋体\">30分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">3</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">9小时</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">心率增快、头痛、潮红、心绞痛加</span><span style=\"font-size: 12px;font-family: 宋体\">重</span><span style=\"font-size: 12px;font-family: 宋体\">尤其适用于子</span><span style=\"font-size: 12px;font-family: 宋体\">痫</span></p></td></tr><tr style=\";height:73px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"margin-bottom:60px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">尼卡地平</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">钙通道阻断药</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">5</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">15</span><span style=\"font-size: 12px;font-family: 宋体\">mg</span><span style=\"font-size: 12px;font-family: 宋体\">/</span><span style=\"font-size: 12px;font-family: 宋体\">h</span><span style=\"font-size: 12px;font-family: 宋体\">静脉 注射</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"margin-left:7px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">5</span><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><span style=\"font-size: 12px;font-family: 宋体\">15分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">30</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">40分钟</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">头痛、心动过速、恶心、呕吐、潮红、静脉炎。适用于除急性 &nbsp; 心衰外的大多数高血压急诊</span><span style=\"font-size: 12px;font-family: 宋体\">• </span><span style=\"font-size: 12px;font-family: 宋体\">注意冠脉缺血</span></p></td></tr><tr style=\";height:96px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">拉贝洛尔</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">α和β受体阻断药</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">10</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">15分钟内静注 20 </span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">80mg，或 0.5</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">2_ Omg/min 静滴</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">5</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">10分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">3</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">6小时</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p><span style=\"font-size: 12px;font-family: 宋体\">恶心、头皮麻刺感或喉头发热、头晕、支气管痉挛、心动过缓、传导阻滞、直立性低血压。适用于除急性心衰外的大部分卨血压急症</span></p></td></tr><tr style=\";height:54px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">乌拉地尔</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">a</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药兼有中枢</span><span style=\"font-size: 12px;font-family: 宋体\">5-</span><span style=\"font-size: 12px;font-family: 宋体\">羟色胺激动作用</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"text-indent:6px;line-height:17px\"><span style=\"font-size: 12px;font-family: 宋体\">首</span><span style=\"font-size: 12px;font-family: 宋体\">剂</span><span style=\"font-size: 12px;font-family: 宋体\">12.</span><span style=\"font-size: 12px;font-family: 宋体\">5</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">25</span><span style=\"font-size: 12px;font-family: 宋体\">mg</span><span style=\"font-size: 12px;font-family: 宋体\">随 之5</span><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><span style=\"font-size: 12px;font-family: 宋体\">10</span><span style=\"font-size: 12px;font-family: 宋体\">mg</span><span style=\"font-size: 12px;font-family: 宋体\">/</span><span style=\"font-size: 12px;font-family: 宋体\">h</span><span style=\"font-size: 12px;font-family: 宋体\">静脉输注</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"margin-left:7px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">3</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">5分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">4</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">6小吋</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">低血压、头痛、眩</span><span style=\"font-size: 12px;font-family: 宋体\">染</span></p></td></tr><tr style=\";height:48px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">酚妥拉明</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">a</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">首剂</span><span style=\"font-size: 12px;font-family: 宋体\">5</span><span style=\"font-size: 12px;font-family: 宋体\">mg</span><span style=\"font-size: 12px;font-family: 宋体\">缓慢静脉 注射</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"margin-left:7px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">1</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">2分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">3^</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">10分钟</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:16px\"><span style=\"font-size: 12px;font-family: 宋体\">心动过速、潮红、头痛、心绞痛<strong>。</strong>尤其适用于嗜铬细胞瘤</span></p></td></tr><tr style=\";height:53px\"><td valign=\"top\" style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">艾司莫洛</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">β</span><span style=\"font-size: 12px;font-family: 宋体\">受体阻断药</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:17px\"><span style=\"font-size: 12px;font-family: 宋体\">250</span><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span><span style=\"font-size: 12px;font-family: 宋体\">500</span><span style=\"font-size: 12px;font-family: 宋体\">ug</span><span style=\"font-size: 12px;font-family: 宋体\">/(</span><span style=\"font-size: 12px;font-family: 宋体\">kg</span><strong><span style=\"font-size: 12px;font-family: 宋体\">•</span></strong> <span style=\"font-size: 12px;font-family: 宋体\">min</span><span style=\"font-size: 12px;font-family: 宋体\">)</span><span style=\"font-size: 12px;font-family: 宋体\">1</span><span style=\"font-size: 12px;font-family: 宋体\">分钟。随之</span><span style=\"font-size: 12px;font-family: 宋体\">50~100u</span><span style=\"font-size: 12px;font-family: 宋体\">g/(kg</span> <sup><span style=\"font-size: 12px;font-family: 宋体\">0</span></sup> <span style=\"font-size: 12px;font-family: 宋体\">min</span><span style=\"font-size: 12px;font-family: 宋体\">) </span><span style=\"font-size: 12px;font-family: 宋体\">4</span><span style=\"font-size: 12px;font-family: 宋体\">分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"text-indent:12px;line-height:12px\"><span style=\"font-size: 12px;font-family: 宋体\">1</span><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><span style=\"font-size: 12px;font-family: 宋体\">2分钟</span></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:12px\"><strong><span style=\"font-size: 12px;font-family: 宋体\">1Q</span></strong><strong><span style=\"font-size: 12px;font-family: &#39;MS Gothic&#39;\">〜</span></strong><strong><span style=\"font-size: 12px;font-family: 宋体\">20分钟</span></strong></p></td><td valign=\"top\" style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px; word-break: break-all;\"><p style=\"line-height:17px\"><span style=\"font-size: 12px;font-family: 宋体\">低血压、恶心，尤其适</span><span style=\"font-size: 12px;font-family: 宋体\">用</span><span style=\"font-size: 12px;font-family: 宋体\">于主动脉夹层</span></p></td></tr></tbody></table><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"text-indent: 29px;\"></span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">当平均动脉血压达到临界水平（180mmHg左右）时， 在高压下脑的高灌注可以导致脑水肿和高血压脑病。在慢性高血压患者.发生这种情况的血压水平要比既往血压正常者高得多。如果不加以治疗.临床表现将进行性恶化，导致帋迷和死亡。高血压脑病患者在接受高血压治疗后病情可迅速改善。首选治疗药物包括静脉注射硝普钠、拉贝洛尔、乌拉地尔或尼卡地平。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-size:12px;line-height:150%;font-family:宋体\">对其他并发症的治疗,<span style=\"font-size: 12px; line-height: 150%; font-family: 宋体; color: rgb(0, 0, 0);\">参见第二十三篇第四章“急性脑血管病”、本篇第二章“心力袞竭”、第十九篇第三章“慢性肾脏病”等相应章节。</span></span></p><p><span style=\"font-size: 12px\">对高血压重症，</span><span style=\"font-size: 12px\">需</span><span style=\"font-size: 12px\">要在24〜48小时内使血压逐渐下</span><span style=\"font-size: 12px\">降。即在发病后头几天对患</span><span style=\"font-size: 12px\">者</span><span style=\"font-size: 12px\">进行密切的随访。如果</span><span style=\"font-size: 12px\">血压</span><span style=\"font-size: 12px\">暂时升高的原因是容易识别的.如疼痛或急性焦虑</span><span style=\"font-size: 12px\">.</span><span style=\"font-size: 12px\">则合适</span> <span style=\"font-size: 12px\">的治疗是止痛药或抗焦虑药。如果血压增高的原因不明.可给予各种降压药硝苯地平、卡托普利、可乐定、拉贝洛尔、尼卡地平、尼群地平和硝酸甘油在这类</span><span style=\"font-size: 12px\">高</span><span style=\"font-size: 12px\">血压治疗中的作用已被广泛认可。具体的药物要根据患者的基本病理生理学和临床特点、药物的作用机制和可能产生的不良反应</span><span style=\"font-size: 12px\">来选用</span><span style=\"font-size: 12px\">（表16-9-6)。使用时必须密切注意血压的过度降低。</span></p><p style=\"text-indent: 24px;line-height: 150%\"><span style=\"font-family: 宋体;\"></span><br/></p><table><tbody><tr style=\";height:27px\" class=\"firstRow\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); background: white; padding: 0px; border-style: solid;\"><p style=\"line-height:150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">药名</span></strong></p></td><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">作用机制</span></strong></p></td><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">剂量</span></strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">(<strong>mg</strong>)</span></p></td><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"text-indent:24px;line-height:150%\"><strong><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">说 明</span></strong></p></td></tr><tr style=\";height:57px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">卡托普利</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">ACE</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">抑制剂</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">25 </span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;, serif\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">50</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">口服或舌下给药，最大作用见于给药后30〜90分钟内。在体液容量不足者.易有血压过度下降。不推荐于肾动脉狭窄患者</span></p></td></tr><tr style=\";height:26px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">硝酸甘汕</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">血管扩张剂</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">1.25</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">〜2.5</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">舌下给药,最大作用见于15〜30分钟内。推荐用于冠心病患者</span></p></td></tr><tr style=\";height:48px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">硝苯地平</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">钙通道阻断药</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">10</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">口服给药，30分钟内起效。可致反射性心动过速、潮红、严重低血压。禁用胶囊</span></p></td></tr><tr style=\";height:44px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">尼群地平</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">钙通道阻断药</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">5</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">舌下给药，15分钟内起效.可致严重低血压。不推荐用于高血压危象</span></p></td></tr><tr style=\";height:60px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">尼卡地平</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">钙通道阻断药</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">30</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">口服或舌下给药，仅有少量心率增快.比硝苯地平起效慢而降压吋间更长。可致低血压和潮红</span></p></td></tr><tr style=\";height:69px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">依拉地平</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">拉贝洛尔</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">钙通道阻断药</span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">β受体阻断药</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">1.25 </span><span style=\"font-size: 12px;line-height: 150%;font-family: &#39;MS Mincho&#39;, serif\">〜</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">5 </span></p><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">200</span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">〜1200</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">口服或舌下给药，最大作用见于给药后2小时内。可引起低血压</span></p><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">口服给药，禁用于慢性阻塞性肺病、充血性心衰恶化、心动过缓患者。可引起低血压眩晕、头痛、呕吐、潮红</span></p></td></tr><tr style=\";height:44px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">可乐宁</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">α受体激动剂</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">0. 1 </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">〜0. 4</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">口服给药,最大作用见于1〜4小时内。副作用为嗜睡、眩晕、口干 和停药后血压反跳</span></p></td></tr><tr style=\";height:27px\"><td style=\"border-width: 1px; border-color: rgb(0, 0, 0); border-style: solid; background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">呋塞米</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">袢利尿药</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:150%\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">40 </span><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">〜80</span></p></td><td style=\"border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); background: white; padding: 0px;\"><p style=\"line-height:115%\"><span style=\"font-size: 12px;line-height: 115%;font-family: 宋体\">口服给药。可继其他抗高血压药之后给药</span></p></td></tr></tbody></table><p style=\"text-indent: 396px; line-height: 150%; text-align: right;\"><span style=\"font-size: 12px;line-height: 150%;font-family: 宋体\">来源：实用内科学14版（下册）&nbsp; </span><span style=\"font-size:12px;line-height:150%;font-family:宋体;color:red\">&nbsp;</span></p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('3988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.胸怀开阔，精神乐观，注意劳逸结合，积极参加文体活动，脑力劳动者坚持作一定的体力活动等，有利于维持神经内分泌系统的正常功能；不吸烟，少吃盐，避免发胖等都对预防本病有积极意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.开展高血压知识的普及教育，在公共场所提供免费的血压测量，以早期和及时发现血压增高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.鼓励个人和集体定期体格检查（尤其有高血压或心脑血管疾病家族史者）测量血压。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下）</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒性心肌炎（viral myocarditis，VMC）系由病毒感染所致的局限性或弥散性心肌炎性病变。大多数可以自愈，部分可迁延而遗留有各种心律失常，少数可演变为扩张型心肌病（dilated cardiomyopathy，DCM），导致心力衰竭甚至心源性猝死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">VMC可发生在婴幼儿到老年人各个年龄段，以儿童和40岁以下的成年人居多，35%的患者在10～30岁。一般认为男性略高于女性。发病一般以夏季最多，可能与肠道病毒的流行多见于夏秋季有关。但在卫生条件较差，气候温湿地区常有肠道病毒感染流行，季节性则不明显。多为散发，少数有小范围暴发流行。我国湖北、云南等地曾发生小范围VMC暴发流行，其时发病率为26.8%～50%，病死率高达23.6%。国外文献报道，急性病毒感染者中VMC发病率为1%～5%，暴发时发病率可达50%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '病原学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">几乎所有的人类病毒感染均可累及心脏，引起VMC，其中以柯萨奇B组病毒最常见；人类腺病毒也被认为是重要病毒之一；巨细胞病毒、疱疹病毒、EB病毒、流感和副流感病毒、微小病毒及腮腺炎病毒也占少量比例。此外，丙型肝炎病毒及HIV的感染与心肌疾病的发生也有关联。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">VMC的发病机制目前仍不十分清楚，大多数研究认为急性期嗜心肌病毒的直接损伤及随后发生的免疫损伤是VMC发生发展的主要机制。</p><p>（一）病毒的直接作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒经肠道或呼吸道感染后，可经血液进入心肌，急性期病毒大量在宿主心肌细胞中复制，直接导致心肌细胞损伤、坏死和凋亡。</p><p>（二）病毒介导的免疫损伤作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒感染形成抗病毒免疫在清除病毒的同时本身也损伤了心肌细胞，但毕竟清除了病毒，终止了病毒对心肌的损害，从而使绝大部分心肌组织得以保存，故大部分急性VMC具有自限性。然而，当病毒与心肌组织存在共同的抗原或免疫介导的心肌细胞损害，使一些自身抗原如心肌肌凝蛋白暴露或释放时，通过激活自身反应T细胞和诱导抗心肌自身抗体产生，致心肌组织慢性持续损伤形成慢性心肌炎，甚至演变成DCM。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变较重者肉眼见心肌松弛，呈灰色或黄色，心腔扩大。病变较轻者在大体检查时无发现，仅在显微镜下表现为心肌纤维之间与血管四周的结缔组织中单核细胞浸润。心肌细胞可有变性、溶解或坏死。病变如在心包下则可合并心包炎，成为病毒性心包心肌炎。病变可涉及心肌与间质，也可涉及心脏的起搏与传导系统，成为心律失常的发病基础。病毒的毒力越强，病变范围越广。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">取决于病变的广泛程度与部位。轻者几无症状，重者可至猝死。</p><p>（一）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数患者在发病前有发热、全身酸痛、咽痛、腹泻等症状。患者常诉胸闷、心前区隐痛、心悸、乏力、恶心、头晕等。临床上诊断的VMC 90%左右以心律失常为主诉或首见症状，其中少数患者可由此而发生晕厥或阿-斯综合征。极少数患者起病后发展迅速，出现心力衰竭或心源性休克。</p><p>（二）体征</p><p><br/></p><p>1.心脏增大&nbsp; &nbsp;</p><p>&nbsp; &nbsp;轻者心界不增大，也可暂时性心界增大，不久即恢复。心脏增大显著者反映心肌炎症范围广泛而病变严重。</p><p><br/></p><p>2.心率改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心率增速与体温不相称，或心率异常缓慢，均为VMC的可疑征象。</p><p>3.心音改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心尖区第一心音可减低或分裂。心音呈胎心样。心包摩擦音反映有心包炎存在。</p><p>4.杂音</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心尖区可能有收缩期吹风样杂音或舒张期杂音，前者为发热、贫血、心腔扩大所致，后者因左心室扩大造成的相对性二尖瓣狭窄。杂音响度都不超过3级，病情好转后可消失。</p><p>5.心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种心律失常都可出现，以房性与室性期前收缩最常见，其次为房室传导阻滞；此外，心房颤动、病态窦房结综合征均可出现。心律失常是造成猝死的原因之一。</p><p>6.心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重症弥漫性VMC患者可出现急性心力衰竭，属于心肌泵血功能衰竭，左右心同时发生衰竭，引起心排血量过低，故除一般心力衰竭表现外，易合并心源性休克。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '辅助检查', '<p>（一）血液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白细胞计数可升高，急性期血沉可增速，部分患者血清心肌标志物增高，反映心肌坏死。各种测定项目中以心肌肌钙蛋白I或T（cTnI/cTnT）、心肌肌酸激酶同工酶（CK-MB）的定量测定增高最有诊断价值。</p><p>（二）心电图</p><p>1.ST-T变化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T波低平或倒置常见，ST段可有轻度移位。</p><p>2.心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除窦性心动过速与窦性心动过缓外，异位心律与传导阻滞常见。房性、室性、房室交界性期前收缩均可出现，约2/3患者以室性期前收缩为主要表现。大多数期前收缩无固定的联律间距，部分符合并行收缩，可能来自局灶性病变。期前收缩可为单源性，也可为多源性。室上性或室性心动过速比较少见，但室性心动过速的发生有可能引起晕厥。心房颤动与扑动也可见。心室颤动较少见，为猝死的原因。一至三度窦房、房室传导阻滞，束支或分支传导阻滞都可出现。上述各种心律失常可合并出现。心律失常多见于急性期，在恢复期消失，也可随瘢痕形成而造成持久性的心律失常。</p><p>（三）超声心动图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">左心室扩张多不明显，可有收缩或舒张功能异常、节段性及区域性室壁运动异常、心肌回声反射增强和不均匀、右心室扩张及运动异常。</p><p>（四）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">局灶性VMC无异常变化。弥漫性VMC或合并心包炎的患者心影增大，严重者可见肺淤血或肺水肿。</p><p>（五）核素心肌灌注显像</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于VMC病变心肌摄取核素的能力下降，<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc-MIBI心肌灌注显像可显示心肌的血流灌注情况及心肌受损部位、程度。</p><p>（六）磁共振成像（MRI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌炎时磁共振成像T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权图主要表现为局灶性信号增高，提示心肌组织内炎症病灶和水肿，而T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权图可无明显改变。造影剂Gd-DTPA和心电门控技术相结合可显著提高T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权成像对心肌损伤诊断的敏感性及可靠性，且较T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权敏感，更有利于心肌炎的诊断。</p><p>（七）病毒学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括从咽拭子或粪便或心肌组织中分离出病毒，血清中检测特异性病毒抗体滴度，从心肌活检标本中找到特异抗原或在电镜下发现病毒颗粒，以及用PCR技术从粪便、血清、心肌组织中检测病毒RNA等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1999年全国心肌炎心肌病专题研讨会提出的成人急性VMC诊断参考标准可作为诊断本病的参考：</p><p>（一）病史与体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在上呼吸道感染、腹泻等病毒感染后3周内出现心脏表现，如不能用一般原因解释的感染后重度乏力、胸闷、头昏（心排血量降低所致）、心尖第一心音明显减弱、舒张期奔马律、心包摩擦音、心脏扩大、充血性心力衰竭或阿-斯综合征等。</p><p>（二）上述感染后3周内出现下列心律失常或心电图改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①窦性心动过速、房室传导阻滞、窦房阻滞、束支阻滞；②多源、成对室性期前收缩、自主性房性或交界性心动过速、阵发性或非阵发性室性心动过速、心房或心室扑动或颤动；③两个以上导联ST段呈水平型或下斜型下移≥0.05mV或ST段抬高或出现异常Q波。</p><p>（三）心肌损害的参考指标</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程中血清cTnI或cTnT（强调定量测定）、CK-MB明显增高。超声心动图示心腔扩大或室壁活动异常和（或）核素心功能检查证实左心室收缩或舒张功能减弱。</p><p>（四）病原学依据</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①在急性期从心内膜、心肌、心包或心包穿刺液中检测出病毒、病毒基因片段或病毒蛋白抗原；②病毒抗体第二份血清中同型病毒抗体（如柯萨奇B组病毒中和抗体等）滴度较第一份血清升高4倍（2份血清应相隔2周以上）或一次抗体效价≥1∶640者为阳性，320者为可疑阳性（若以1∶32为基础者则宜以≥256为阳性，128为可疑阳性，根据不同实验室标准作决定）；③病毒特异性IgM以≥1∶320者为阳性（按各实验室诊断标准，需在严格质控条件下）。如同时有血中肠道病毒核酸阳性者更支持有近期病毒感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对同时具有上述（一）和（二）的①②③中任何一项、（三）中任何两项，在排除其他原因心肌疾病后，临床上可诊断急性VMC。如同时具有（四）中①项者，可从病原学上确诊急性VMC；如仅具有（四）中②③项者，在病原学上只能拟诊为急性VMC。如患者有阿-斯综合征发作、充血性心力衰竭伴或不伴心肌梗死样心电图改变、心源性休克、急性肾衰竭、持续性室性心动过速伴低血压或心肌心包炎等一项或多项表现，可诊断为重症VMC。如仅在病毒感染后3周内出现少数期前收缩或轻度T波改变，不宜轻易诊断为急性VMC。对难以明确诊断者，可进行长期随访，有条件时可做心内膜心肌活检进行病毒基因检测及病理学检查。在考虑VMC诊断时，应除外β受体功能亢进、甲状腺功能亢进、二尖瓣脱垂综合征及影响心肌的其他疾病，如风湿性心肌炎、中毒性心肌炎、冠心病、结缔组织病、代谢性疾病以及克山病（克山病流行区）等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '病程和预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数VMC患者可以自愈，部分可迁延而遗留有各种心律失常（如期前收缩、房室传导阻滞等），更为严重的是有可能发生高度或三度房室传导阻滞，则需安装永久心脏人工起搏器。有少数VMC可急性暴发以致心力衰竭或猝死，也可有急性期后的持续心腔扩大和（或）心力衰竭，类似DCM。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">VMC患者应注意休息（重症者应绝对卧床休息），进易消化和富含维生素和蛋白质的食物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对原发病毒感染，α干扰素（IFN-α）具有广谱抗病毒能力，可抑制病毒的繁殖。用量为300IU/ml，每日1次，肌内注射，一周为1个疗程，必要时可再用1～2个疗程。IFN-α副作用少，偶有倦怠、感冒样症状，但反复使用后症状可消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一些中草药如板蓝根、连翘、大青叶、虎杖等可能对病毒感染有效，但对药物的反应有个体差异。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心力衰竭应及时控制，应用洋地黄类药时须谨慎，宜从小剂量开始。血管紧张素转换酶抑制剂（ACEI）、血管紧张素受体拮抗药（ARB）、扩血管药和利尿药也可应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">期前收缩频繁，或有快速心律失常者用抗心律失常药。如因高度房室传导阻滞、快速室性心律或窦房结损害而引起晕厥或低血压，则需用电起搏或电复律，多数三度房室传导阻滞患者借起搏器渡过急性期后得到恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">关于激素的治疗问题一直存在争议，目前多数学者认为，至少在发病10～14日内不主张应用激素，以免病灶扩散。然而在下述情况下使用激素不必考虑感染时间：①严重毒血症；②心源性休克；③严重心力衰竭；④高度或完全性房室传导阻滞；⑤持续性室性心动过速及其他恶性室性心律失常。上述情况下应用激素可抑制抗原抗体反应，有利于局部炎症和水肿的消失。此时激素虽可能使病程延长，却能帮助患者渡过危险期，为患者的抢救赢得时间。通常可大剂量氢化可的松200～300mg/d或地塞米松20～30mg/d冲击治疗3天，病情非常严重者可延至1周左右，剂量可逐渐减少。然后改口服泼尼松龙10～30mg/d，待病情稳定后逐渐减量到停药。总之，肾上腺皮质激素总疗程不应大于1个月，对反复发作、病情迁延不愈者，也可考虑适当延长激素治疗时间，然而，早期轻症VMC不宜常规应用肾上腺皮质激素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">促进心肌代谢药物，如三磷酸腺苷、辅酶A、肌苷、环化腺苷酸、细胞色素C、极化液、维生素C、辅酶Q10等在治疗中可能有辅助作用。近年来，对VMC合并心功能不全的患者已有应用曲美他嗪治疗。黄芪对提高免疫功能及改善心功能已有很多报道，尤其是黄芪联合牛磺酸等中西医结合治疗疗效更加显著。我们对慢性小鼠VMC的研究发现，螺内酯可预防和逆转心肌间质纤维化及外周血管的重构，用其治疗慢性心肌炎/DCM可能有效。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1551', '概述', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">传统的感染理论，将感染视为疾病或病理生理状态，视感染和炎症反应为同一个病理生理过程，并且把感染引起的局部炎症反应(如红肿热痛)和发热、白细胞增高等全身的炎症反应直接视为感染性疾病的证据。临床实践中一些诊断术语常互换应用，如“感染和炎症”、“感染、感染性疾病和炎症性疾病”、“败血症和脓毒症”、“感染性休克、败血症休克和脓毒性休克”等。1991年第一届国际脓毒症共识会首次提出了系统性炎症反应综合征(systemic inflammatory response syndrome，SIRS)假说，更新了脓毒症(sepsis)概念，并将多脏器衰竭(MOF)改为多脏器功能障碍综合征(multiple organ dysfunction syndrome MODS)</span><span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255);\">1</span><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">。20余年来，对脓毒症进行了一系列基础研究和临床实践，在历次国际会议上，先后几次修正术语定义、制定脓毒症管理指南。目前脓毒症理论体系正在日趋完善(以下简称“脓毒症理论”)</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">脓毒症概念相关的术语1.系统性炎症反应综合征(system ic in flamm atory response syndrome，SIRS)或系统性炎症反应(system ic inflamm atory response，SIR)</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">是指机体在各种感染、创伤、缺氧等因素刺激下产生的一种系统性炎症反应(临床常称为全身炎症反应综合征)。由于SIRS作为综合征定位不确定性，目前更趋向SIR表示。本文将SIRS与SIR概念通用。2次国际共识会议制定的SIRS标准是:体温＞38℃或＜36℃;心率＞正常年龄均值加2个标准差;呼吸＞正常年龄均值加2个标准差;或白细胞＞12×10<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，或＜4×10<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/ L，或杆状核＞10%。凡符合上述两项或两项以上者即可诊断，儿童患者其中一项必须符合体温或白细胞变化。上述诊断标准不能机械静止地应用，首先需整体动态地分析临床过程。</p><p>2.脓毒症(sepsis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">是脓毒症理论中重新定义的概念，指感染引起的SIRS(传统“脓毒症”是指败血症引起的远隔器官组织的化脓性病灶)。目前，我国杂志、教科书、英文文献对“sepsis”翻译除“脓毒症”外，还有“全身感染、重症感染、脓毒血症和败血症”<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，读者需根据语境和原文谨慎辨认。</p><p>3.严重脓毒症(severe sepsis)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　指脓毒症同时存在脓毒症引起的组织低灌注(少尿、乳酸升高、低血压)或脏器功能障碍。</p><p>4.脓毒性休克(septic shock)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">指严重脓毒症经液体复苏干预仍存在低血压状态。</p><p>5.多脏器功能障碍综合征(m ultip le organ dysfunction synd rome，MODS)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">指感染或非感染性强烈打击引起的序贯性多个脏器功能不全。首次脓毒症共识会议文件中，将MODS分为原发性和继发性两型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">第1届脓毒症共识会议对脓毒症与SIRS概念关系见图43-10。</p><p>6.一些感染相关的传统术语(目前仍可在文献中见到，需要根据文献内具体语境进行鉴别):(1)感染(infection):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">传统感染的定义是“机体和入侵病原微生物相互作用的病理生理过程”<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>或“外源性致病微生物侵入机体无菌组织、体液和体腔的病理过程”<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>。脓毒症学说中并未对感染做出新的定义，2012版脓毒症休克指南只是将感染分为证实的和可能的感染。关于感染定义及当前感染概念的演变详见下述。</p><p>(2)菌血症(bacteremia):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">细菌间歇性进入血液循环，血培养可以阳性，菌血症可以在生理状态发生，也可以是局部感染扩散的开始。其他微生物进入血流分别称为病毒血症、真菌血症、支原体血症等。</p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图43-10　脓毒症与SIRS关系图</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SIRS:系统性炎症反应综合征;SIR:系统性炎症反应</p><p>(3)传统的败血症(septicemia):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">指细菌侵入血液循环，并在血中生长繁殖状态称败血症。一般在持续发热、白细胞、C反应蛋白(CRP)等炎症指标明显增高和存在全身感染中毒症状时诊断败血症。临床上将许多血培养阴性的病例诊断为败血症，通常以“既往应用抗生素后血培养阳性率降低”或“培养基不适合”等理由解释，并冠以“临床败血症”。但近年来发现，此类病例的1/3尸解未能发现病原体和病灶。因此所谓临床败血症概念不符合疾病诊断的实证原则，长期用抗生素治疗无疑是不正确的。首次脓毒症国际会议主张取消败血症概念和术语。</p><p>(4)传统的“脓毒症”(sepsis)概念:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">指败血症引起细菌感染播散，在远离原发病灶部位出现化脓性病灶。而更新的脓毒症概念是指感染引起SIRS。</p><p>(5)传统的感染性休克(septic shock):</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">指传统的原发败血症引起的休克，或指重症传染病或感染性疾病合并循环衰竭的并发症。必须指出，目前我国成人重症医学的主流书籍和杂志文献、部分儿科教科书和杂志文献以及不同的作者仍应用“感染性休克”术语，并表示:“脓毒性休克和感染性休克是相同含义”，读者务必谨慎辨别，以避免概念混乱，交流障碍</p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"><br/></span><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1551', ' 发病机制', '<p>1.脓毒症的定位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　从传统疾病概念角度，脓毒症是疾病、综合征还是病理生理状态目前存在分歧。脓毒症概念系列是在现代系统科学理论影响下，以Bone R为首的一批学者自觉或不自觉应用系统思维，对疾病进行高度抽象、概括后提出的一种“系统论疾病观”，即把疾病视为机体系统定态的丧失、稳态破坏。因此，脓毒症无疑是系统论疾病模型，但其定义、内涵和诊断标准仍需在临床实践中加以完善。</p><p>2.脓毒症发生发展机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　脓毒症发病机制极其复杂，包括宿主遗传因素、各种病原微生物反复侵袭、各器官功能障碍的交互作用以及神经、内分泌、凝血纤溶功能异常等。但脓毒症区别于传统疾病发生机制主要体现在以下两个方面:</p><p>(1)系统免疫-炎症反应的失控:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从系统医学角度，脓毒症是全身免疫-炎症反应的失控。此种机体内稳态失调的过程也经历由局部激发、代偿和失代偿的动态过程，而且是非线性演变过程。这种非线性现象，可理解为类似于自然界“风暴、瀑布、多米诺”现象。使机体呈现:高代谢率、高血流动力学、高通气量和低氧血症、低乳酸清除率、病理性氧供和依赖性氧耗的氧动力学特点。经实验研究，目前已发现大量脓毒症相关分子生物学标志物，如降钙素原，在严重细菌感染、脓毒症时常可达10～100ng/ml(详见有关专著)。此处仅对系统免疫-炎症反应机制的相关术语或假说作简介:</p><p>1)综合整体水平机制:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脓毒症“PIRO分级评价系统”<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>［该系统设计从4个因素来阐述脓毒症的本质和关系属性，即脓毒症的内因(prediction，P)和外因刺激(insult，I);系统免疫-炎症反应动态过程(机体反应性，response，R)和各个器官功能障碍及相互作用(organ，O)］。神经-内分泌-免疫网络调节失衡、内因/外因和医源性致病因素共同作用假说、“二次打击、双相预激”学说、炎症介质瀑布/细胞因子风暴。</p><p>2)脏器系统水平的综合机制:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠道菌群失调和毒素移位、脏器缺血再灌注损伤、固有免疫的代偿/失代偿反应学说和促炎/抗炎反应动态失衡模式。</p><p>3)细胞分子水平发病机制:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">细胞凋亡学说、SIRS/代偿性抗炎反应综合征(CARS)假说、脓毒症概念系列的遗传基因多态性假说。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这些假说或新的概念术语，多应用系统科学中整体、系统和分层(即子系统)基本理念，并提出了一系列如:细胞因子的自分泌(autocrine)/旁分泌(paracrine)、免疫-内皮细胞功能、黏膜相关性淋巴组织(MALT)等免疫学、病理生理学的新机制。有些新的术语，如:系统、系统状态、状态变量、网络调节、稳态/失稳、平衡/失衡、非线性、触发、临界值，在传统医学中也有应用，但术语的含义有本质的区别。因此，临床医生必须学习这些专业术语，精确了解其含义，并与相同的传统实证还原医学的术语作鉴别，否则将无法理解或误解脓毒症理论。</p><p>(2)感染的微生态机制:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，感染微生态学理论获得飞速发展，将传统的微生物学感染概念和微生态学感染概念互补能更完善解释脓毒症发生机制。由于两种理论的感染概念的不可通约性，以下将微生态学理论的感染概念用泛感染表示。其主要内容是:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1)视人体或宏生物内正常微生物群为机体本身的组成部分，人体内的微生物数量是人体细胞数的10倍，称为超生物体(super-organism)<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">7</span>，宏生物和微生物是共生(symbolism)关系。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2)人体内“微生态系统”被视为机体整体系统下的第一级子系统，生理状态时微生态系统功能处于稳态，其他的生理系统(如呼吸、循环、神经、消化、血液、免疫、内分泌等)功能(正常生理值)均与微生态系统稳态相关。微生态系统功能与免疫、代谢、内分泌和具有黏膜腔结构的呼吸、消化、泌尿生殖系统等均存在密切关系。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3)泛感染(meta-infection)是微生物对宿主或宏生物异常侵染所致的微生物与宿主相互作用的一种微生态学现象。目前可以从正常微生物群的定位、定性、定量和定(宿)主4个方面来描述和判定微生态平衡状态。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4)当前感染微生物来源:条件致病菌，如葡萄球菌、大肠埃希菌、变形杆菌、铜绿假单胞菌、白色念珠等内源性和自身的原籍菌。大量医院感染的细菌、真菌，是抗生素诱导体内正常菌群变异为耐药菌株后，排出宿主体外污染环境成为外籍菌，再引起其他人群交叉感染的结果。这就是所谓当前医院感染具有“从原籍菌的内源性感染向外源性交叉感染转变的流行病学特点”。而宏生态环境破坏病毒基因突变和宿主转移则被认为是新发病毒性传染病流行的原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5)当前临床培养出的菌群/菌株变异性大(临床称为“混合感染”)且多重耐药。反映出泛感染传播以内源性感染、自身感染和宿主转移后的外源性感染为主的微生态动力学特点。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1551', '诊断标准', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">20余年来，历次共识会议都对脓毒症诊断标准进行了修改，但仍维持SIRS原定义和标准。“2012年国际儿科严重脓毒症和脓毒性休克管理指南”(以下简称“2012年指南”)</span><span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255);\">5</span><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">制定的参与者的广泛性达到空前规模(全球30个国际组织的68位专家)，提示脓毒症作为重症医学的理论范式的成熟。“2012年指南”中公布的脓毒症诊断标准见表43-4、表43-5。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '概述', '<p>&nbsp; &nbsp;<span style=\"font-family: 宋体; text-indent: 28px;\"></span></p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉粥样硬化性心脏病（coronary atherosclerotic heart disease）简称冠状动脉性心脏病或冠心病（coronary heart disease，CHD），有时又被称为冠状动脉病（coronary artery disease，CAD）或缺血性心脏病（ischemic heart disease）。指由于冠状动脉粥样硬化使管腔狭窄或阻塞导致心肌缺血、缺氧而引起的心脏病，为动脉粥样硬化导致器官病变的最常见类型。由于冠状动脉的完全阻塞常为血栓形成所致，近年又被称为冠状动脉粥样硬化血栓性心脏病（coronary atherothrombotic heart disease）。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉性心脏病或冠心病这一简称，目前虽被普遍应用，但它未表达出动脉粥样硬化这一病因，而使其含义广泛。因可以导致心肌缺血、缺氧的冠状动脉病，除冠状动脉粥样硬化外，还有炎症（风湿性、梅毒性、川崎病和血管闭塞性脉管炎等）、痉挛、栓塞、结缔组织疾病、创伤和先天性畸形等多种，冠状动脉性心脏病一词其实应包括所有这些情况所引起的心脏病变。但由于绝大多数（95%～99%）是由冠状动脉粥样硬化引起，因此用冠状动脉性心脏病或冠心病一词来代替冠状动脉粥样硬化性心脏病，虽然不甚确切，在临床上还是可行的。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><span style=\"font-family: 宋体; text-indent: 28px;\"></span><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病多发生于40岁以上，男性多于女性，且以脑力劳动者居多，是工业发达国家的流行病，已成为欧美国家最多见的心脏病病种。冠心病发病率有明显的地区和性别差别。1978年世界卫生组织（WHO）公布欧洲12国心肌梗死发病率男女性最高均为芬兰，分别为730/10万和160/ 10万；男性最低为罗马尼亚105/10万，女性最低为保加利亚20/10万。20世纪90年代7国随访5年冠心病发病率呈下降趋势，但最高仍为芬兰198/10万，最低为日本15～20/10万。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠心病是西方发达国家的主要死因，其年死亡数可占到总死亡数的1/3左右。但由于对本病二级预防的加强和干预措施的得力，自1968年后冠心病死亡率开始下降，1976～1985年下降了48%。据WHO 1990年公布的11个国家资料来看，30～69岁冠心病死亡率以北爱尔兰最高，芬兰次之，日本最低。美国冠心病相关的心源性猝死的发生率在30万～40万/年。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">作为亚洲国家，我国目前冠心病发病率和死亡率仍处于较低发国家的行列，然而和一些发展中国家一样，近30年来有升高趋势。例如我国1974～1985年12年间城市冠心病死亡率升高了40.7%，农村升高了146.9%。在所有心脏病死亡的构成比中，冠心病所占的比重也逐渐加大。根据《2009年中国卫生统计年鉴》提供的数据，2008年我国城市居民冠心病死亡粗率为91.41/10万，农村居民冠心病死亡粗率为51.89/10万，冠心病已经成为威胁我国人民健康的主要疾病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '病因和发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病是由冠状动脉粥样硬化所致，其病因尚不完全清楚。大量研究表明动脉粥样硬化的形成是动脉壁细胞、细胞外基质、血液成分（特别是单核细胞、血小板及低密度脂蛋白）、局部血流动力学、环境及遗传学等多因素参与的结果。流行病学研究发现，与动脉粥样硬化相关的重要危险因子为血脂异常、高血压、糖尿病、吸烟、肥胖、血同型半胱氨酸增高、体力活动少、高龄和男性等。至于冠状动脉之所以易发生粥样硬化，可能是：①该动脉内膜和部分中膜的血供由管腔直接供给，血中的氧和营养物质直接透入内膜和中膜，因而脂质亦易于透入；②该动脉与主动脉的交角几乎呈直角，其近端及主要分支的近端受到的血流冲击力大，因而内膜易受损伤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动脉粥样硬化始发于内皮损伤。损伤的原因不仅包括修饰的脂蛋白，还有病毒和可能其他微生物，但目前与微生物之间的因果关系还未确定。动脉粥样硬化病变的形成经历了三个基本的生物学过程：①内膜平滑肌细胞、各种巨噬细胞及T淋巴细胞的局部迁移、堆积和增殖；②堆积的平滑肌细胞在各种生长调节因子的作用下合成较多的细胞外基质包括弹力蛋白、胶原、蛋白聚糖等；③脂质在巨噬细胞和平滑肌细胞以及细胞外基质中堆积，最终内膜增厚、脂质沉积形成动脉粥样硬化病变。血小板在损伤、溃破的内皮表面黏附、聚集可导致内皮细胞进一步损伤，并可促发凝血过程形成血栓，加重甚至完全阻塞冠脉管腔。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '病理解剖和病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉有左、右两支，开口分别在左、右主动脉窦。左冠状动脉有1～3cm长的主干，然后分为前降支和回旋支。前降支供血给左心室前壁中下部、心室间隔的前2/3及二尖瓣前外乳头肌和左心房；回旋支供血给左心房、左心室前壁上部、左心室外侧壁及心脏膈面的左半部或全部和二尖瓣后内乳头肌。右冠状动脉供血给右心室、心室间隔的后1/3和心脏膈面的右侧或全部。这三支冠状动脉连同左冠状动脉的主干，合称为冠状动脉的四支。在左、右冠状动脉系统以及单侧冠状动脉各分支之间还存在侧支血管吻合支，在正常情况下它们一般没有功能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">粥样硬化可累及四支冠状动脉中的一、二或三支，亦可四支同时受累。其中以左前降支受累最为多见，病变也最重。粥样斑块多分布在血管分支的开口处，且常偏于血管的一侧，血管横切面上呈新月形。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在正常情况下，通过神经和体液的调节，心肌的需血和冠状动脉的供血两者保持着动态的平衡。当血管腔狭窄＜50%，心肌的血供未受影响，患者无症状，各种心脏负荷试验也无心肌缺血的表现。当冠状动脉管腔狭窄＞50%～75%，安静时尚能代偿，而运动、心动过速、情绪激动造成心肌需氧量增加时，可导致短暂的心肌供氧和需氧间的不平衡，称为“需氧增加性心肌缺血”（demand ischemia），这是引起大多数慢性稳定型心绞痛发作的机制。另一些情况下，由于粥样硬化斑块的破裂或出血、血小板聚集或血栓形成、粥样硬化的冠状动脉（亦可无粥样硬化病变）发生痉挛致冠脉内动脉张力增高，均可使心肌氧供应减少，清除代谢产物也发生障碍，称之为“供氧减少性心肌缺血”（supply ischemia），这是引起大多数心肌梗死和不稳定型心绞痛发生的原因。但在许多情况下，心肌缺血是需氧量增加和供氧量减少两者共同作用的结果。心肌缺血后，氧化代谢受抑，使高能磷酸化合物储备降低，细胞功能随之发生改变。短暂的反复缺血发作可对随后的缺血发作产生抗缺血的保护作用以减少心肌坏死范围或延缓细胞死亡，称为“心肌预适应”（myocardial preconditioning）。而短暂的重度缺血后，虽然心肌的血流灌注和耗氧量已恢复，但仍可发生持久的心肌功能异常伴收缩功能的恢复延缓，称为“心肌顿抑”（myocardial stunning）。心肌长期慢性缺血，心肌功能下调以减少能量消耗，维持心肌供氧、需氧之间新的平衡，以致不发生心肌坏死；当心肌血流恢复后，心肌功能可延迟、完全恢复正常，此现象称为“心肌冬眠”（myocardial hibernation），也是心肌的自身保护机制。持续而严重的心肌缺血则可导致不可逆的心肌细胞损伤和坏死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '临床类型', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于冠状动脉病变的部位、范围和程度的不同，本病有不同的临床特点，按照1979年世界卫生组织（WHO）发表的“缺血性心脏病”的命名和诊断标准，可将本病归类为：①隐匿型或无症状性冠心病；②心绞痛；③心肌梗死；④缺血性心肌病；⑤猝死等5型。1980年第一届全国内科学术会议建议采用世界卫生组织的命名和诊断标准，以利于国际交流。该标准此后未再次修订。而近年来，从提高诊治效果和降低死亡率出发，临床上提出两种综合征的分类：</p><p>（一）慢性心肌缺血综合征（chronic ischemic syndrome）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括隐匿型冠心病、稳定型心绞痛和缺血性心肌病等。</p><p>（二）急性冠状动脉综合征（acute coronary syndrome，ACS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括：①非ST段抬高型ACS（NSTE-ACS）和②ST段抬高型ACS（STE-ACS）两大类。前者包括：不稳定型心绞痛（unstable angina，UA）、非ST段抬高型心肌梗死（non-ST-segment elevation myocardial infarction，NSTEMI），后者主要是ST段抬高型心肌梗死（ST-segment elevation myocardial infarction，STEMI）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心绞痛和心肌梗死，中医称之为“厥心痛”、“真心痛”（《内经》）和“胸痹”（《金匮要略》）。认为是“心”气不足，“心”阳不振，以致寒凝气滞，瘀血和痰浊阻碍“心”脉，影响气血运行所致。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '治疗', '<p style=\"white-space: normal;\">&nbsp; &nbsp; &nbsp;<span style=\"text-indent: 28px; font-family: 宋体;\">增加冠状动脉血供和减少心肌氧耗使心肌供氧和耗氧达到新的平衡，尽最大努力挽救缺血心肌减低病死率。可选用钙通道阻滞剂，硝酸脂类药物，转换酶抑制剂进行治疗，心率较快者可选用β受体阻滞剂，以缓释剂为好。可加用肠溶阿斯匹林</span><span style=\"text-indent: 28px;\">100-325mg/d</span><span style=\"text-indent: 28px; font-family: 宋体;\">，注意对冠心病危险因素的治疗如降压治疗、调脂治疗、治疗糖尿病、戒烟、禁酒等。还可选用极化液和硝酸脂类药物静滴。合并心衰及心律失常时需加用纠正心衰及抗心律失常的治疗（详见心衰及心律失常篇），必要时可行冠心病的介入治疗（</span><span style=\"text-indent: 28px;\">ptca+</span><span style=\"text-indent: 28px; font-family: 宋体;\">支架术），严重者可考虑进行外科搭桥手术。　　</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">冠心病的药物治疗</span></p><p style=\"white-space: normal; text-indent: 28px;\">1<span style=\"font-family: 宋体;\">、硝酸酯类制剂：其有扩张静脉、舒张动脉血管的作用减低心脏的前、后负荷降低心肌耗氧量；同时使心肌血液重分配有利于缺血区心肌的灌注。代表药为硝酸甘油、硝酸异山梨醇酯等</span></p><p style=\"white-space: normal; text-indent: 28px;\">2<span style=\"font-family: 宋体;\">、β受体阻滞药：可阻滞过多的儿茶酚胺兴奋β受体，从而减慢心率、减弱心肌收缩力及速度，减低血压，故而达到明显减少心肌耗氧量；此药还可增加缺血区血液供应，改善心肌代谢，抑制血小板功能等，故是各型心绞痛心肌梗死等患者的常用药物。同时β受体阻滞药是目前惟一比较肯定的急性心肌梗死作为二级预防的药物，已证明β受体阻滞药使梗死后存活者的心脏病病死率猝死率与再梗死发生率均降低。</span></p><p style=\"white-space: normal; text-indent: 28px;\">3<span style=\"font-family: 宋体;\">、钙拮抗药：通过非竞争性地阻滞电压敏感的</span>L<span style=\"font-family: 宋体;\">型钙通道，使钙经细胞膜上的慢通道进入细胞内，即减少钙的内流抑制钙通过心肌和平滑肌膜，从而减低心肌耗氧量、提高心肌效率；减轻心室负荷；直接对缺血心肌起保护作用同时此药可增加缺血区心肌供血、抑制血小板聚集促进内源性一氧化氮的产生及释放等多种药理作用。是目前临床上治疗冠心病的重要药物。</span></p><p style=\"white-space: normal; text-indent: 28px;\">4<span style=\"font-family: 宋体;\">、调脂药、抗凝和抗血小板药：则从发病机制方面着手，达到减慢或减轻粥样硬化的发生和稳定斑块的作用，最终也是使心肌氧供增加。</span></p><p style=\"white-space: normal; text-indent: 28px;\">5<span style=\"font-family: 宋体;\">、其他冠状动脉扩张药：如双密达莫、吗多明、尼可地尔等</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">以上药物的具体应用剂量和方法详见各型冠心病的治疗。　　</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">冠心病的介入治疗</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">（</span>1<span style=\"font-family: 宋体;\">）经皮冠状动脉腔内成形术</span>(percutaneous transluminal coronary angi oplastyPTCA )<span style=\"font-family: 宋体;\">即用经皮穿刺方法送入球囊导管，扩张狭窄冠状动脉的一种心导管治疗技术。</span></p><p style=\"white-space: normal; text-indent: 28px;\">1<span style=\"font-family: 宋体;\">、作用机制：通过球囊在动脉粥样硬化狭窄节段的机械挤压使粥样硬化的血管内膜向外膜伸展，血管直径扩大，或粥样硬化斑块被撕裂沿血管腔延伸，在生理压力和血流冲击下，重新塑形生成新的平滑内腔，并在较长时间内保持血流通畅。</span></p><p style=\"white-space: normal; text-indent: 28px;\">2<span style=\"font-family: 宋体;\">、适应证：</span></p><p style=\"white-space: normal; text-indent: 28px;\">A.<span style=\"font-family: 宋体;\">早期适应证：稳定性心绞痛及单支血管病变病变特征为孤立、近端、短</span>(<span style=\"font-family: 宋体;\">＜</span>10mm)<span style=\"font-family: 宋体;\">，向心性，不累及大分支，无钙化及不完全阻塞，左室功能良好且具有冠状动脉旁路移植术指征对此类病人，作</span>PTCA<span style=\"font-family: 宋体;\">的成功率高于</span>95%<span style=\"font-family: 宋体;\">，因并发症须急诊作冠状动脉旁路移植术者少于</span>2%<span style=\"font-family: 宋体;\">。</span></p><p style=\"white-space: normal; text-indent: 28px;\">B.<span style=\"font-family: 宋体;\">扩展适应证：近年来，随着技术经验的提高和导管、导丝的改进，</span>PRCA<span style=\"font-family: 宋体;\">适应证在早期适应证的基础上，已得到极大扩展。</span></p><p style=\"white-space: normal; text-indent: 28px;\">a.<span style=\"font-family: 宋体;\">临床适应证：不稳定性心绞痛、冠状动脉旁路移植术后心绞痛、高龄病人</span>(<span style=\"font-family: 宋体;\">≥</span>75<span style=\"font-family: 宋体;\">岁</span>)<span style=\"font-family: 宋体;\">心绞痛、急性心肌梗死、左室功能明显受损</span>(LVEF<span style=\"font-family: 宋体;\">＜</span>30%)<span style=\"font-family: 宋体;\">。</span></p><p style=\"white-space: normal; text-indent: 28px;\">b.<span style=\"font-family: 宋体;\">血管适应证：多支血管病变冠状动脉旁路移植术后的血管桥</span>(<span style=\"font-family: 宋体;\">大隐静脉桥或内乳动脉桥</span>)<span style=\"font-family: 宋体;\">病变、旁路移植术后的冠状动脉本身病变被保护的左主干病变。</span></p><p style=\"white-space: normal; text-indent: 28px;\">c.<span style=\"font-family: 宋体;\">病变适应证：病变位于血管远端或血管分叉处，长度＞</span>10mm<span style=\"font-family: 宋体;\">，偏心性、不规则，有钙化、溃疡、血栓等。</span></p><p style=\"white-space: normal; text-indent: 28px;\">1988<span style=\"font-family: 宋体;\">年</span>ACC/AHA<span style=\"font-family: 宋体;\">心血管操作技术小组和</span>VTVA<span style=\"font-family: 宋体;\">专家组总结了过去</span>10<span style=\"font-family: 宋体;\">年的经验将冠状动脉病变特征分为</span>A<span style=\"font-family: 宋体;\">、</span>B<span style=\"font-family: 宋体;\">、</span>C&nbsp;<span style=\"font-family: 宋体;\">三型，并提出冠状动脉病变特征与</span>PTCA<span style=\"font-family: 宋体;\">成功和危险性的相互关系，作为</span>PTCA<span style=\"font-family: 宋体;\">适应证选择的指南</span></p><p style=\"white-space: normal; text-indent: 28px;\">A<span style=\"font-family: 宋体;\">型病变：冠状动脉每处狭窄段长度＜</span>10mm<span style=\"font-family: 宋体;\">，呈同心狭窄，病变血管段弯曲度＜</span>45<span style=\"font-family: 宋体;\">°，管腔光滑，不完全阻塞，导丝和气囊导管易于通过，很轻或没有钙化，病变部分远离血管开口分叉处，无分支血管病变，血管内没有血栓。该型病变</span>PTCA<span style=\"font-family: 宋体;\">成功率＞</span>85%<span style=\"font-family: 宋体;\">，危险性低</span></p><p style=\"white-space: normal; text-indent: 28px;\">B<span style=\"font-family: 宋体;\">型病变：冠状动脉呈管状狭窄，长度</span>10<span style=\"font-family: 宋体;\">～</span>20mm<span style=\"font-family: 宋体;\">，为偏心性狭窄，近端血管中等弯曲，中等成角</span>(<span style=\"font-family: 宋体;\">＞</span>45<span style=\"font-family: 宋体;\">°，＜</span>90<span style=\"font-family: 宋体;\">°</span>)<span style=\"font-family: 宋体;\">，管腔不规则中度钙化，完全阻塞＜</span>3<span style=\"font-family: 宋体;\">个月，狭窄位于血管开口部分，属分叉部位的病变，血管内有血栓存在。此型病变</span>PTCA<span style=\"font-family: 宋体;\">成功率</span>60%<span style=\"font-family: 宋体;\">～</span>85%<span style=\"font-family: 宋体;\">，具有中等危险性。</span></p><p style=\"white-space: normal; text-indent: 28px;\">C<span style=\"font-family: 宋体;\">型病变：冠状动脉呈弥漫性、偏心性狭窄长度＞</span>20mm<span style=\"font-family: 宋体;\">，重度钙化，其近端血管过度扭曲，成角＞</span>90<span style=\"font-family: 宋体;\">°，完全阻塞＞</span>3<span style=\"font-family: 宋体;\">个月。病变部分位于血管开口处邻近大血管分支保护有困难，血管内有血栓形成，或有血管桥纤维化。此型病变</span>PTCA<span style=\"font-family: 宋体;\">成功率＜</span>60%<span style=\"font-family: 宋体;\">，危险性高。</span></p><p style=\"white-space: normal; text-indent: 28px;\">A.<span style=\"font-family: 宋体;\">护理：</span>a.<span style=\"font-family: 宋体;\">持续心电监护</span>24<span style=\"font-family: 宋体;\">～</span>48h<span style=\"font-family: 宋体;\">，严密观察心律失常、心肌缺血和心肌梗死征兆。</span>b.<span style=\"font-family: 宋体;\">建立静脉通路，测血压半小时</span>1<span style=\"font-family: 宋体;\">次，防止低血压发生。</span>c.<span style=\"font-family: 宋体;\">观察穿刺部位渗血、血肿形成及足背动脉搏动情况</span></p><p style=\"white-space: normal; text-indent: 28px;\">B.<span style=\"font-family: 宋体;\">用药：</span>a.<span style=\"font-family: 宋体;\">肝素</span>1000U/h<span style=\"font-family: 宋体;\">持续静脉点滴</span>18<span style=\"font-family: 宋体;\">～</span>24h<span style=\"font-family: 宋体;\">定时监测部分凝血活酶时间</span>(PTT)<span style=\"font-family: 宋体;\">，并根据</span>PTT<span style=\"font-family: 宋体;\">来调整肝素用量，要求</span>PTT<span style=\"font-family: 宋体;\">延长至</span>2<span style=\"font-family: 宋体;\">～</span>2.5<span style=\"font-family: 宋体;\">倍，持续</span>24<span style=\"font-family: 宋体;\">～</span>72h<span style=\"font-family: 宋体;\">。</span>b.<span style=\"font-family: 宋体;\">常规服用阿司匹林</span>300mg/d<span style=\"font-family: 宋体;\">，</span>30<span style=\"font-family: 宋体;\">天后改为</span>50<span style=\"font-family: 宋体;\">～</span>100mg/d<span style=\"font-family: 宋体;\">维持。</span>&nbsp;c.<span style=\"font-family: 宋体;\">术后</span>6<span style=\"font-family: 宋体;\">周～</span>6<span style=\"font-family: 宋体;\">个月内服用钙拮抗药，以防止冠状动脉扩张处血管痉挛</span></p><p style=\"white-space: normal; text-indent: 28px;\">A.<span style=\"font-family: 宋体;\">冠状动脉闭塞：冠状动脉闭塞主要由于</span>PTCA<span style=\"font-family: 宋体;\">术后冠状动脉内膜撕裂、冠状动脉痉挛粥样斑块内膜下出血及血栓形成引起。发生率约</span>5%<span style=\"font-family: 宋体;\">。位于血管弯曲或分叉处的病变偏心性、长段非孤立性病变＞</span>90%<span style=\"font-family: 宋体;\">的严重狭窄以及有新鲜血栓部位的扩张易导致急性闭塞。临床可表现为持续性心绞痛、急性心肌梗死心电图示</span>ST<span style=\"font-family: 宋体;\">段抬高，冠状动脉造影发现血管完全闭塞。</span>PTCA<span style=\"font-family: 宋体;\">引发的冠状动脉急性闭塞大约一半发生在心导管室，另一半发生在回监护病房之后，二者的处理方法亦有所不同。若冠状动脉急性闭塞发生在术中，首先应立即往冠状动脉内注射硝酸甘油</span>200<span style=\"font-family: 宋体;\">～</span>300<span style=\"font-family: 宋体;\">μ</span>g<span style=\"font-family: 宋体;\">，并给予足量肝素，然后推注造影剂，若证实扩张局部有血栓形成，立即往冠状动脉内注入</span>t-PA 20<span style=\"font-family: 宋体;\">～</span>40mg<span style=\"font-family: 宋体;\">，速度</span>1mg/min<span style=\"font-family: 宋体;\">；或尿激酶</span>25<span style=\"font-family: 宋体;\">万</span>U<span style=\"font-family: 宋体;\">，</span>15min<span style=\"font-family: 宋体;\">内注入若病变部位适合安置血管内支架则首选冠状动脉内支架术，以成功地打开血管，支撑和黏合撕裂的内膜。若血管直径≤</span>2.5mm<span style=\"font-family: 宋体;\">或手头无合适的支架，可选用</span>PTCA<span style=\"font-family: 宋体;\">，以低压力</span>(3<span style=\"font-family: 宋体;\">～</span>4<span style=\"font-family: 宋体;\">个大气压</span>)<span style=\"font-family: 宋体;\">、长时间</span>(<span style=\"font-family: 宋体;\">数分钟或更长</span>)<span style=\"font-family: 宋体;\">重复扩张。若重复扩张失败，则更换灌注球囊导管，再延长扩张时间若发生急性闭塞时导引导丝已撤出冠状动脉则立即选择尖端最软或高度柔软易控的导丝，在造影剂显影下小心送达闭塞部位，重复</span>PTCA<span style=\"font-family: 宋体;\">，注意导丝切勿进入内膜裂口处若以上措施无效或无法进行，且闭塞发生在主干或主支，应行紧急冠状动脉旁路移植术。若闭塞发生于分支，血流动力学稳定，受累心肌范围小，或该处心肌原已梗死，或有侧支供血则紧急冠状动脉旁路移植术不作首选。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">对于术后发生的冠状动脉闭塞，则应立即送回导管室行急诊</span>PTCA<span style=\"font-family: 宋体;\">若原来病变较复杂，</span>PTCA<span style=\"font-family: 宋体;\">术进行较困难，送回导管室后导丝无法通过闭塞处，经冠状动脉内硝酸甘油解痉及冠状动脉内溶栓治疗无效，宜尽快实施冠状动脉旁路移植术。若导丝和球囊已通过闭塞处但反复扩张效果不佳，则进行冠状动脉内支架术。若不能成功置入支架，则应保留导丝在冠状动脉内，行紧急冠状动脉旁路移植术</span></p><p style=\"white-space: normal; text-indent: 28px;\">B.<span style=\"font-family: 宋体;\">冠状动脉内膜撕裂和夹层：冠状动脉内膜撕裂即由于明显的内膜损伤而在造影时显示冠状动脉管腔内充盈缺损造影剂向管腔外渗出或管腔内线状密度增高当内膜撕裂导致管腔闭塞或血流受阻而引起持久胸痛、急性心肌梗死或需急诊冠状动脉旁路移植术时称为冠状动脉夹层。冠状动脉内膜撕裂或夹层大多由于球囊扩张时对血管和斑块直接的机械作用力所引起，球囊直径过大时更易发生；少数可由于导引导丝或球囊导管直接从动脉内膜或斑块下方穿通所致，这种情况多见于严重偏心性狭窄进行球囊扩张时当内膜撕裂较血管内径减少＞</span>20%<span style=\"font-family: 宋体;\">但＜</span>50%<span style=\"font-family: 宋体;\">时，远端血流充盈正常无心绞痛及心电图</span>ST-T<span style=\"font-family: 宋体;\">改变，则为轻度内膜撕裂，不需特殊处理但术后须严密观察，充分给予抗凝治疗。若内膜撕裂致血管内径减少＞</span>50%<span style=\"font-family: 宋体;\">或有造影剂滞留，或形成假腔，远端血流充盈迟缓，伴心绞痛和心电图</span>ST-T<span style=\"font-family: 宋体;\">改变，则为严重内膜撕裂，须积极处理一般情况下首选冠状动脉内支架术。若病变部位不适合置入支架或手头无合适的支架，应即重复</span>PTCA<span style=\"font-family: 宋体;\">以低压力</span>(3<span style=\"font-family: 宋体;\">～</span>5<span style=\"font-family: 宋体;\">个大气压</span>)<span style=\"font-family: 宋体;\">，长时间</span>(3<span style=\"font-family: 宋体;\">～</span>15min)<span style=\"font-family: 宋体;\">充盈球囊，以黏合撕裂的内膜。重复扩张一般首选原球囊，若不成功，对直血管处病变可换大一号球囊，对血管弯曲处病变或成角病变可改用小一号球囊重复扩张或更换灌注球囊长时间扩张。大血管近端夹层导致大面积急性心肌梗死或缺血，特别是并发低血压、休克，而再次球囊扩张或植入支架不成功时，应立即进行急诊冠状动脉旁路移植术。</span></p><p style=\"white-space: normal; text-indent: 28px;\">C.<span style=\"font-family: 宋体;\">冠状动脉痉挛：</span>PTCA<span style=\"font-family: 宋体;\">术中可发生冠状动脉痉挛，大部分病人痉挛可由药物缓解，不至于造成不良后果。但有部分病人可发生急性心肌梗死。为预防冠状动脉痉挛的发生，术前应给予钙拮抗药和硝酸酯类。一旦在操作过程中出现冠状动脉痉挛，应向冠状动脉内推注硝酸甘油</span>200<span style=\"font-family: 宋体;\">～</span>300<span style=\"text-indent: 28px; font-family: 宋体;\">μ</span><span style=\"text-indent: 28px;\">g</span><span style=\"font-family: 宋体;\">，可重复应用。若反复痉挛，则将冠状动脉灌注球囊导管放至闭塞处，并经此导管行冠状动脉内持续点滴硝酸甘油</span>10<span style=\"font-family: 宋体;\">～</span>20<span style=\"font-family: 宋体;\">μ</span>g/min<span style=\"font-family: 宋体;\">。对严重持久的痉挛导致大面积心肌梗死时，应实施急诊冠状动脉旁路移植术。</span></p><p style=\"white-space: normal; text-indent: 28px;\">D.<span style=\"font-family: 宋体;\">冠状动脉栓塞：极少数病人由于术中导管碰撞或加压扩张造成血管内斑块物质脱落，这些斑块物质可阻塞远端冠状动脉引起栓塞。为预防栓塞的发生，术中应充分应用肝素抗凝；在推送导引导丝前进时，尖端应保持游离状态，避免碰撞斑块。一旦发生栓塞。可重新插入球囊导管，扩张栓塞部位，对较严重的冠状动脉栓塞，须行急诊冠状动脉旁路移植术</span></p><p style=\"white-space: normal; text-indent: 28px;\">E.<span style=\"font-family: 宋体;\">冠状动脉破裂或穿孔：在进行</span>PTCA<span style=\"font-family: 宋体;\">术中，偶尔由于球囊充气力过大或送入导丝时用力过猛，可穿破冠状动脉，导致心包填塞或冠状动脉瘘。一般易发生于偏心性狭窄的病人一旦发生，常需进行急诊冠状动脉旁路移植术并修复破裂血管。</span></p><p style=\"white-space: normal; text-indent: 28px;\">F.<span style=\"font-family: 宋体;\">心律失常：</span>PTCA<span style=\"font-family: 宋体;\">术中导管刺激或球囊扩张可引起心律失常。如室性期前收缩、室性心动过速和室颤，发生率约</span>2.3%<span style=\"font-family: 宋体;\">。术中应严密监测心电情况，其处理同一般心导管检查引起的心律失常，可静脉注射利多卡因或电转复治疗，单纯室性期前收缩也可不予处理导管刺激解除后即可自动消失。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">主要临床表现为：</span>PTCA<span style=\"font-family: 宋体;\">术后消失或显著减轻的劳累性心绞痛又复发，运动试验再度阳性或运动耐量减低。也有部分再狭窄病人无明显胸痛症状，而造影显示明确的再狭窄征象。再狭窄的发生与高血压、糖尿病偏心性、钙化性、弥漫性、长病变及术后残余狭窄程度有关。较好的病例选择，较长时间的球囊扩张压迫，长期的钙拮抗药及抗血小板药物应用等可降低再狭窄的发生率。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">再狭窄的诊断标准尚不统一，常采用的再狭窄的定义包括：随访造影显示管腔狭窄直径增加</span>30%<span style=\"font-family: 宋体;\">以上；</span>PTCA<span style=\"font-family: 宋体;\">所获得的管腔直径的增加丧失</span>50%<span style=\"font-family: 宋体;\">以上；管腔狭窄直径从</span>PTCA<span style=\"font-family: 宋体;\">刚结束时的＜</span>50%<span style=\"font-family: 宋体;\">增加到≥</span>50%<span style=\"font-family: 宋体;\">，或者与</span>PTCA<span style=\"font-family: 宋体;\">刚结束时比较，最小管腔直径减少≥</span>0.72mm</p><p style=\"white-space: normal; text-indent: 28px;\">PTCA<span style=\"font-family: 宋体;\">后再狭窄的处理应根据病人的具体情况而定通常可再次行</span>PTCA<span style=\"font-family: 宋体;\">但再次</span>PTCA<span style=\"font-family: 宋体;\">最好与第一次</span>PTCA<span style=\"font-family: 宋体;\">相间隔</span>3<span style=\"font-family: 宋体;\">个月以上，且术终残余狭窄宜＜</span>30%<span style=\"font-family: 宋体;\">，以减低再次</span>PTCA<span style=\"font-family: 宋体;\">术后再狭窄发生率冠状动脉内支架术对预防</span>PTCA<span style=\"font-family: 宋体;\">术后再狭窄有一定功效。对于病变不适宜行</span>PTCA<span style=\"font-family: 宋体;\">时特别是多支病变、长病变，可考虑实施冠状动脉旁路移植术。对复发后症状和病变较轻者，亦可用药物治疗。</span></p><p style=\"white-space: normal; text-indent: 28px;\">(2)<span style=\"font-family: 宋体;\">冠状动脉内支架术：系应用多属支架支撑于病变的冠状动脉内壁，使狭窄或塌陷的血管壁向外扩张的技术。支架植入后，可扩张管腔，封闭分离夹层使损伤内膜愈合，减少内皮下胶原组织暴露，减轻血小板骤集，保持冠脉血流通畅，防止血栓形成从而有效防止血管弹性回缩，减少</span>PTCA<span style=\"font-family: 宋体;\">术终残留狭窄有效处理</span>PTCA<span style=\"font-family: 宋体;\">术中内膜撕裂和血管闭塞并发症。其作为</span>PTCA<span style=\"font-family: 宋体;\">的补充手段选择性用于部分病变使</span>PTCA<span style=\"font-family: 宋体;\">适应证增宽，近期及远期疗效提高且安全性增加。</span></p><p style=\"white-space: normal; text-indent: 28px;\">A.<span style=\"font-family: 宋体;\">急性或亚急性血栓形成：一般发生在安放支架后</span>2<span style=\"font-family: 宋体;\">～</span>14<span style=\"font-family: 宋体;\">天，可导致急性心肌梗死甚至死亡，需紧急血管重建，是冠状动脉内支架术最为严重的并发症。其处理一般首选</span>PTCA<span style=\"font-family: 宋体;\">结合冠脉溶栓术，即用球囊反复扩张病变处结合冠状动脉内局部注入溶栓药物。若不成功，可实施紧急冠状动脉旁路移植术以进行血管重建。为争取时间也可先进行静脉溶栓。</span></p><p style=\"white-space: normal; text-indent: 28px;\">B.<span style=\"font-family: 宋体;\">出血：早期冠脉支架术后常应用抗凝剂以防止支架后血栓形成，因此出血较常见。其预防主要是减少抗凝药物的应用。目前大多数支架均经过肝素表面处理，支架术后可不必长期大量应用抗凝剂，因此出血并发症减少。除此之外，上肢血管入路</span>(<span style=\"font-family: 宋体;\">肱动脉桡动脉</span>)<span style=\"font-family: 宋体;\">进行冠状动脉内支架术因易于包扎可明显减少出血。</span></p><p style=\"white-space: normal; text-indent: 28px;\">C.<span style=\"font-family: 宋体;\">侧支闭塞：是较常见的并发症。扩张靶部位病变在支架扩张后挤向邻近的边侧支开口或高压扩张后边支开口受到支架丝的挤压是侧支闭塞的主要原因。预防方法是选用缠绕型支架</span>,<span style=\"font-family: 宋体;\">丝间的空隙较大，即使出现侧支闭塞，也可用钢丝穿过支架丝间隙对侧支开口进行整理。</span></p><p style=\"white-space: normal; text-indent: 28px;\">D.<span style=\"font-family: 宋体;\">支架脱载：是支架术中最严重的医源性并发症常因支架绑载不牢靠，病变预扩张不完全和导引导管与冠脉口对接不到位所致，可引起冠状动脉栓塞和外周血管的栓塞。取支架比较困难，尤其是透</span>X<span style=\"font-family: 宋体;\">射线支架较难取出支架脱载处理方法为：保持一根导丝始终在支架内腔，送另一根导丝经支架外壁送达支架远端在体外同时反复顺时针旋转两根导丝，使其在支架远端相互盘绕在一起。然后将导引导管、盘绕在一起的两根导丝及其内夹的支架，一并撤到腹主动脉或髂动脉。若支架顺利进入动脉鞘则将导丝及支架直接撤出体外；若支架不能进入动脉鞘，则用三爪钳，网篮或心肌活检钳将支架固定并撤出体外。支架术的其他并发症同</span>PTCA<span style=\"font-family: 宋体;\">。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">⑦支架术后再狭窄：支架术后再狭窄发生率约</span>24%<span style=\"font-family: 宋体;\">～</span>28%<span style=\"font-family: 宋体;\">，明显低于</span>PTCA<span style=\"font-family: 宋体;\">的再狭窄发生率直径＜</span>2.5mm<span style=\"font-family: 宋体;\">的支架、多个支架重叠植入支架术后有残留狭窄，有糖尿病史等均易发生支架术后再狭窄。支架直径＞</span>3.0mm<span style=\"font-family: 宋体;\">和未行过介入治疗的冠状动脉病变，支架术后再狭窄发生率低。通过球囊再扩张治疗支架术后再狭窄成功率高</span>(<span style=\"font-family: 宋体;\">有报道达</span>100%)<span style=\"font-family: 宋体;\">，无危险性无急性并发症发生，但临床随访约半数以上出现再次再狭窄。而应用再次支架术治疗支架后狭窄，则成功率高危险性小，再次狭窄发生率低。</span></p><p style=\"white-space: normal; text-indent: 28px;\">(3)<span style=\"font-family: 宋体;\">冠状动脉内旋切术与旋磨术：系使用旋切或旋磨装置将冠状动脉硬化斑块组织从血管壁切下或磨碎通过导管排出体外，从而消除狭窄病变。术后血管内膜面光滑，无撕裂、不易产生血管壁夹层或弹性回缩，血管急性闭塞率低。但手术器械昂贵，技术较复杂，并发症较多，故目前开展医院尚少</span></p><p style=\"white-space: normal; text-indent: 28px;\">(4)<span style=\"font-family: 宋体;\">经皮冠状动脉激光成形术：是通过光导纤维，将高能激光传输至冠状动脉粥样斑块组织，并迅速使之汽化或使分子键断裂，从而消除或缩小斑块体积拓宽管腔，达到改善冠状动脉狭窄或阻塞的目的。与</span>PTCA<span style=\"font-family: 宋体;\">相比，冠状动脉激光成形术具有更高的治愈率和血管畅通率，术后再狭窄的发生率较低。</span></p><p style=\"white-space: normal; text-indent: 28px;\">(5)<span style=\"font-family: 宋体;\">冠状动脉超声血管成形术：是目前较有应用前途的斑块和血栓消融新技术，系应用高强度、低频率超声作为能源消融纤维性和钙化性斑块以及血栓，增加纤维化血管的可扩张性，从而治疗动脉粥样硬化和血栓性阻塞。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">超声消融血栓和粥样硬化斑块性血管阻塞的作用机制包括：①机械效应。②空穴作用</span>(cavitation)<span style=\"font-family: 宋体;\">。③声流作用</span>(acoustic streaming)<span style=\"font-family: 宋体;\">等。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">其中机械效应是指快速振动</span>(<span style=\"font-family: 宋体;\">≥</span>200<span style=\"font-family: 宋体;\">次</span>/s)<span style=\"font-family: 宋体;\">的超声探头直接作用于钙化的或致密的纤维化动脉血管壁时，超声压力波形会发生变形和共振从而使组织发生变化由于正常血管壁可以避开震动的探头，因此探头的快速小幅度运动</span>(20<span style=\"font-family: 宋体;\">～</span>150<span style=\"font-family: 宋体;\">μ</span>g)<span style=\"font-family: 宋体;\">不会损伤正常血管空穴作用可使组织、液体和细胞中形成气泡并随之塌陷，从而产生高速空穴微爆破，导致血栓融解声流作用是指当超声通过可压缩递质如细胞和组织时，可产生辐射压，引起超声声压区内物质的同向运动。不同物质间存在声流速度阶差足够强的速度阶差可产生强应切力并作用于细胞和邻近的膜结构，导致粥样硬化斑块和血栓的溶解从而使血管再通。</span></p><p style=\"white-space: normal; text-indent: 28px;\">(6)<span style=\"font-family: 宋体;\">射频热球囊血管成形术：自</span>PTCA<span style=\"font-family: 宋体;\">开展以来，已成为冠状动脉血管重建的主要方法但</span>PTCA<span style=\"font-family: 宋体;\">术后急性闭塞和后期再狭窄始终是限制其疗效的主要问题。因此，人们探索用热能作为球囊扩张的辅助措施来增加</span>PTCA<span style=\"font-family: 宋体;\">的治疗效果。理论上，热能辅助的优点有：减少血管弹性回缩、血管痉挛和气压伤；降低扩张血管中的血栓形成；热缝合</span>(thermal sealing)<span style=\"font-family: 宋体;\">分离的组织层；通过热坏死影响血管壁的生物学特性抑制新生内膜的形成。这种利用热能辅助进行球囊扩张狭窄的冠状动脉的方法称热球囊血管成形术。该术根据其加热源的不同又分为</span>3<span style=\"font-family: 宋体;\">种形式：射频热球囊血管成形术；掺钕：钇铝石榴石</span>(Nd<span style=\"font-family: 宋体;\">：</span>YAG)<span style=\"font-family: 宋体;\">激光球囊血管成形术；微波热球囊血管成形术其中以射频热球囊血管成形术的临床研究较多。</span></p><p style=\"white-space: normal; text-indent: 28px;\">3.<span style=\"font-family: 宋体;\">冠心病的外科治疗</span>&nbsp;<span style=\"font-family: 宋体;\">冠心病的手术治疗主要包括冠状动脉旁路移植术，心脏移植及某些心肌梗死并发症</span>(<span style=\"font-family: 宋体;\">如室壁瘤，心脏破裂和乳头肌功能不全等</span>)<span style=\"font-family: 宋体;\">的外科治疗。</span></p><p style=\"white-space: normal; text-indent: 28px;\">(1)<span style=\"font-family: 宋体;\">冠状动脉旁路移植术</span>(CABG)<span style=\"font-family: 宋体;\">：近</span>20<span style=\"font-family: 宋体;\">多年来冠心病外科治疗进展迅速，冠状动脉旁路移植术</span>(<span style=\"font-family: 宋体;\">冠状动脉搭桥术</span>)<span style=\"font-family: 宋体;\">的开展，为广大缺血病性的心脏病病人带来了福音，它通过将移植血管绕过冠状动脉狭窄部位与其近端吻合可以达到立即恢复和</span>(<span style=\"font-family: 宋体;\">或</span>)<span style=\"font-family: 宋体;\">增加缺血心肌的血流量有效地降低心绞痛的发生率，缓解症状，改善心脏功能提高生活质量。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">①病例选择：</span></p><p style=\"white-space: normal; text-indent: 28px;\">A.<span style=\"font-family: 宋体;\">手术适应证：心绞痛经内科治疗不能缓解而影响工作和生活，经冠状动脉造影发现其主干或主要分支明显狭窄，以及心肌梗死后某些严重并发症均应视为手术适应证。</span></p><p style=\"white-space: normal; text-indent: 28px;\">a.<span style=\"font-family: 宋体;\">心绞痛：经内科治疗：心绞痛不能缓解应作冠状动脉造影，发现主干或主要分支</span>70%<span style=\"font-family: 宋体;\">以上狭窄，其远端通畅者视为搭桥的适应证。左冠状动脉主干重度狭窄者容易猝死应急诊手术。前降支、回旋支及右冠状动脉二者以上重要狭窄者，即使心绞痛不重也应视为“搭桥”的适应证。</span></p><p style=\"white-space: normal; text-indent: 28px;\">b.<span style=\"font-family: 宋体;\">急性心肌梗死：急性心肌梗死后</span>6h<span style=\"font-family: 宋体;\">内急诊“搭桥”可以改善梗死区心肌血运，缩小坏死区的手术危险性已接近择期性手术。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">急性心肌梗死并心源性休克，首先药物治疗或主动脉内球囊反搏，增加冠状动脉灌注减少心肌坏死，争取时间进行冠状动脉造影，然后进行急诊“搭桥”。</span></p><p style=\"white-space: normal; text-indent: 28px;\">c.<span style=\"font-family: 宋体;\">心肌梗死后心绞痛：心肌梗死后继续出现有心绞痛，说明又有新的心肌缺血区应进行冠状动脉造影，若发现其主干或主要分支明显狭窄者，也是“搭桥”的适应证。</span></p><p style=\"white-space: normal; text-indent: 28px;\">d.<span style=\"font-family: 宋体;\">充血性心力衰竭：过去认为心力衰竭是旁路手术的禁忌证，而目前认识到手术能改善心肌收缩力但严重的心衰病人死亡率高故手术宜选择较轻的进行。</span></p><p style=\"white-space: normal; text-indent: 28px;\">B.<span style=\"font-family: 宋体;\">手术禁忌证：冠心病人有下列病症的不宜进行冠状动脉旁路移植治疗。</span></p><p style=\"white-space: normal; text-indent: 28px;\">a.<span style=\"font-family: 宋体;\">严重心肺功能不全者，如左室射血分数明显降低</span>(<span style=\"font-family: 宋体;\">＜</span>25%<span style=\"font-family: 宋体;\">～</span>35%)<span style=\"font-family: 宋体;\">或左室舒张末压增高</span>[<span style=\"font-family: 宋体;\">＞</span>20<span style=\"font-family: 宋体;\">～</span>25mmHg(2.66<span style=\"font-family: 宋体;\">～</span>3.32kPa)]</p><p style=\"white-space: normal; text-indent: 28px;\">b.<span style=\"font-family: 宋体;\">冠状动脉弥漫性病变或狭窄远端侧冠状动脉管径＜</span>1.5mm<span style=\"font-family: 宋体;\">者。</span></p><p style=\"white-space: normal; text-indent: 28px;\">c.<span style=\"font-family: 宋体;\">脑血管后遗症偏瘫，糖尿病，肥胖症和其他重要脏器严重病变者。</span></p><p style=\"white-space: normal; text-indent: 28px;\"><span style=\"font-family: 宋体;\">目前，随着技术的熟练及临床死亡率的降低手术适应证已有扩大的趋势，对于</span>30%<span style=\"font-family: 宋体;\">～</span>50%<span style=\"font-family: 宋体;\">的狭窄也认为有手术指征甚至对冠状动脉硬化症伴有血管痉挛引起的心绞痛也有手术治疗者，在选择病例上也放宽了尺度以便更多的病人利用这种方法提高生活质量，恢复一定的工作能力。　</span></p><p style=\"white-space: normal; text-indent: 28px; text-align: right;\"><span style=\"font-family: 宋体;\">来源:实用内科学:全2册(下)</span></p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性支气管炎(chronic bronchitis)指反复多次的支气管感染，病程超过2年，每年发作时间超过3个月，有咳、喘、炎、痰四大症状，X线胸片显示间质性慢性支气管炎、肺气肿等改变。慢性支气管炎的认识来源于成人，在儿童其作为一独立的疾病存在是有争议的。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯性慢性支气管炎在小儿很少见，一般与慢性鼻窦炎、增殖体炎、原发性或继发性呼吸道纤毛功能异常等有关联。可继发于重症腺病毒肺炎、麻疹肺炎、毛细支气管炎和肺炎支原体感染之后，也可由于长期吸入有害尘烟，削弱了呼吸道防御功能而发生。病毒与细菌可为本病的主要病原体。慢性支气管炎的病例应注意基础疾病的存在。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性支气管炎的早期病变位于小气道。由于该区的纤毛上皮由少到无，管壁无软骨，仅有一层薄的肌层，其总体横断面积大，气流速度到此大为减慢，故细菌、病毒及有害物质容易沉着，发生病理改变。造成不同程度的纤维增生或黏膜溃疡，导致气道狭窄和阻塞以及细支气管周围炎。此后支气管也有相似的炎症改变，黏液腺分泌增多，纤毛上皮遭到不同程度的损伤或破坏，使痰液排出困难，潴留于支气管内，影响通气。病变进一步发展时，支气管壁溃疡破坏，形成肉芽组织和机化，用力呼气时，胸腔和支气管周围的肺泡内压力增高，小支气管容易塌陷，造成阻塞性肺气肿等病理生理改变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约有半数患儿生长发育落后于同龄儿，体力较差。多在冬季发病，早晚加重，尤以夜间为甚。常在感冒后产生持久性咳嗽，多日不愈，或伴轻度至中度喘息，痰量或多或少，咳出后才舒服。患儿常感胸痛。如不积极治疗，则频发和加重，病程拖延，体质更弱，甚至夏季亦可发病。最终因支气管或肺间质破坏，可并发肺不张、肺气肿、支气管扩张等不可逆性损伤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '诊断及鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结合病史、临床表现及X线胸片检查，可以肯定诊断。但应与慢性鼻窦炎、增殖体肥大、睡眠呼吸暂停综合征、肺结核、变异性哮喘、支气管扩张症、原发性纤毛运动障碍以及胃食管反流等慢性呼吸道疾病相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '预防及治疗', '<p>1.一般措施</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">必须注意营养，加强户外活动和体格锻炼。对有关病因如鼻窦炎、增殖体炎等应及时根治。要重视季节性变化和避免可能存在的过敏原以减少发作次数。痰多的患儿可以用愈创木酚甘油醚和氨溴索，还有稀化黏素(桃金娘油)，为黏液溶解性祛痰药，还具有增加黏膜纤毛运动，有助于痰液排出。用于4岁以上患儿，120mg/粒。每次1粒，每日2次口服。</p><p>2.中医疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中医称本病为“内伤咳嗽”，多因咳久不愈影响内腑功能失调所致。根据临床表现分为痰饮咳嗽和肺燥咳嗽两种。治法以健脾燥湿，化痰止咳，益阴润肺为主，可结合临床表现辨证施治。</p><p>(1)痰饮咳嗽:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以咳嗽痰多为主，痰白而稀，容易咳出，胸脘痞闷，食欲缺乏，舌质如常，苔白腻，脉滑或濡滑，治以健脾燥湿，化痰止咳。常用二陈汤加减。</p><p>(2)肺燥咳嗽:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">咳嗽日久，干咳少痰，阴虚潮热，口渴咽干，或消瘦盗汗，手足心热，舌质稍红，舌无苔少苔，脉细数。治以养阴润肺止咳。常选用沙参麦门冬汤加减。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性支气管炎急性发作大多是由细菌感染引起，故采用有关抗菌药物治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">扩张型心肌病（dilated cardiomyopathy，DCM），其特征为单侧或双侧心室扩大，心室收缩功能减退，伴或不伴充血性心力衰竭。室性或房性心律失常多见。病情呈进行性加重，死亡可发生于疾病的任何阶段。DCM是临床诊断中最常见的心肌病，也是造成心力衰竭和心脏移植的最主要原因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '发病情况', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病在我国的发病率为13/10万～84/10万，男性多于女性（2.5∶1），家族性者占2.25%～8.8%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '病因和发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病因迄今未明，目前已发现本病与下列因素有关：</p><p>（一）病毒感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动物模型显示嗜心性柯萨奇B组病毒（Coxsackie virus B，CVB）或脑心肌炎病毒（EMCV）感染引起的心肌炎可发展为扩张型心肌病。临床前瞻性随访观察提示急性病毒性心肌炎可转化为扩张型心肌病。总的报道约15%的心肌炎患者可演变为扩张型心肌病，但约10%的扩张型心肌病患者的心内膜心肌活检中呈现有炎症浸润的心肌炎证据。用分子生物学技术在本病患者的心肌活检标本中发现有肠道病毒或巨细胞病毒的RNA，提示本病可能是感染的持续存在。心肌炎导致的心肌病是一系列心脏重构的病理反应，其中心肌纤维化的发生是关键，心肌局部微环境的改变和胶原合成与分解动态平衡之间的相互作用是VMC向DCM演变的重要环节。</p><p>（二）免疫功能异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在DCM患者血清中能检测到抗肌凝蛋白抗体、抗线粒体腺苷载体（ATP/ADP载体抗体）、抗M7抗原抗体、抗α-酮戊二酸脱氢酶支链复合物抗体、抗β受体（AR-β）抗体，抗心肌胆碱能受体（MR）主要是M2R抗体———一种特异的抗G蛋白结合受体抗体等增高，认为在本病患者中出现抗AR-β自身抗体增高可能是导致电生理不平衡而易发生心律失常的机制之一，又血清中MR自身抗体的增高，减少cAMP而降低心肌收缩力。因此，抗体的产生可能是心肌受损的结果而非其原因。DCM患者体内有人类白细胞因子（HLA）异常表达，包括HLAB27、HLA-A2、HLA-DR4、HLA-DQ4、HLA-DQ8表达增加，HLA-DRW6表达明显减少。这些都可能是扩张型心肌病的易感基因。在DCM患者心肌中有T细胞浸润，外周血中包括杀伤性T细胞（CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>）、辅助性T细胞（CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>）和自然杀伤细胞均有异常，由此发生细胞介导的免疫反应，引起血管和心肌损伤。</p><p>（三）遗传基因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过家系调查和超声心动图对DCM患者家族筛查证实约25%～50%的患者为家族性DCM。目前已发现的家族性DCM遗传表型有下列特点：①遗传异质性：不同基因的多种突变均可致病；②遗传基因的外显不全：家族成员的患病比例不一致，很多DCM患者亲属仅在超声心动图上有轻微心脏异常，为无症状的致病基因携带者；③遗传方式多样：有常染色体显性遗传、隐性遗传、X连锁遗传和线粒体遗传，其中常染色体显性遗传最为常见；④外显率呈年龄依赖性：0～20岁占10%，20～30岁占34%，0～40岁占60%，40岁以上占90%；⑤临床期型多样：一部分为单纯DCM，一部分患者有电生理异常（如房室传导阻滞）。至今已发现超过20个基因与DCM相关，95%以上的DCM基因突变集中于其中12个基因。对这些主要突变基因进行检测可以帮助临床对有症状患者进行确诊，还可评估家族其他成员的患病风险，为早期干预治疗提供指导。</p><p>（四）交感神经系统异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病患者通过β受体兴奋收缩装置的G-蛋白系统信号传输抑制的增强而导致心肌收缩功能减退。</p><p>（五）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内分泌异常、化学或毒素作用、心肌能量代谢紊乱，冠脉微血管痉挛或阻塞导致心肌细胞坏死、瘢痕等可能也是致病因素。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏重量增加，外观心肌呈灰白色而松弛。四个心腔均可增大扩张，多见两心室腔明显扩大，偶尔一侧较另一侧更明显，尤以左心室扩大为甚。心肌虽肥大，但因心室腔扩大而室壁厚度仍近乎正常。二尖瓣、三尖瓣环扩大，乳头肌伸张。心腔内附壁血栓形成不少见，心腔内血栓脱落可导致肺栓塞或周围动脉栓塞。冠状动脉正常。心肌纤维化常见，尤多累及左心室心内膜下心肌。心脏的起搏传导系统均可受到侵犯。本病的心肌显微镜检查缺乏特异性发现，可以见到心肌纤维肥大，细胞核固缩、变形或消失，胞浆内有空泡形成。纤维组织增多，因间质胶原组织增多或因局灶性心肌纤维被纤维组织替代所致。电镜检查见心肌细胞水肿，线粒体增多、增大或缩小，嵴断裂或消失。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌收缩力减弱，心脏泵血功能障碍。早期由于反射性调节或神经兴奋，通过加速心率以维持足够的心排血量，后期随左心室排空受限，心室舒张和收缩末期容量增多、射血分数减少，心脏逐渐增大，产生相对性二尖瓣与三尖瓣关闭不全，导致充血性心力衰竭。此时，心室舒张末期压增高，尤以左心室为甚，心房压亦增高，肺循环和体循环静脉压增高、淤血；晚期由于肺小动脉病变和反复发生肺小动脉血栓栓塞而出现肺动脉压力明显增高，使右心衰竭更为明显。心肌肥厚引起的相对性缺血缺氧时可出现心绞痛。心肌纤维化以及由于心肌受损心室重构等影响心肌细胞内钙、钾等离子通道异常，可引起各种心律失常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各年龄均可发病，但以中年居多。起病多缓慢，患者常先被发现有心脏扩大，心功能代偿而无自觉不适。经过一段时间后症状逐步出现，这一过程有时可达10年以上。症状以充血性心力衰竭为主，其中以气急和水肿为最常见。最初在劳动或劳累后气急，以后在轻度活动或休息时也有气急，或有夜间阵发性气急。由于心排血量低，患者常感乏力。体检发现心率加速，心尖搏动向左下移位，可有抬举性搏动，心浊音界向左扩大，常可听得第三心音或第四心音，心率快时呈奔马律。由于心腔扩大，可有相对性二尖瓣或三尖瓣关闭不全所致的收缩期吹风样杂音，此种杂音在心功能改善后减轻。血压多数正常，但晚期病例血压降低，脉压小，出现心力衰竭时舒张压可轻度升高。脉搏常较弱，交替脉的出现提示左心衰竭，心力衰竭时两肺基底部可有湿啰音。右心衰竭时肝脏肿大，从下肢开始出现水肿，胸水和腹水在晚期患者中不少见。各种心律失常都可出现，为首见或主要的表现，并有多种心律失常合并存在而构成比较复杂的心律，可以反复发生，有时甚顽固。高度房室传导阻滞、心室颤动、窦房阻滞或窦房结暂停可导致阿-斯综合征，成为致死原因之一。此外，尚可有脑、肾、肺等处的栓塞。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）X线检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">示心影扩大，晚期外观如球形，说明各心腔均增大，外形颇似心包积液。少数患者以左心室、左心房或右心室增大为主，外观类似二尖瓣病变。透视下见心脏冲动较正常为弱。主动脉一般不扩大。病程较长的患者常有肺淤血和肺间质水肿，两肺肋膈角处可有间隔线，肺静脉和肺动脉影可扩大；胸腔积液不少见。</span></p><p><span style=\"font-size: 12px;\">（二）心电图检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">在有症状的患者中几乎都不正常，无症状者不少已有心电图改变，改变以心脏肥大、心肌损害和心律失常为主。左心室肥大多见，常合并心肌劳损，晚期常有右心室肥大；也可有左或右心房肥大。心肌损害常见，以ST段压低、T波平坦、双相或倒置为主要表现，有时T波呈缺血型改变。少数患者可有病理性Q波，类似心肌梗死，其部位多在前间隔（V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>导联），可能为间隔纤维化所致。心律失常常见，以异位心律和传导阻滞为主。异位心律可来自心房、房室交接处或心室，由期前收缩逐步演变为心动过速，以至扑动或颤动，亦可有病态窦房结综合征表现、房室交接处逸搏或逸搏心律，或心室自身心律等。一至三度房室传导阻滞均可发生。心室内传导阻滞常见，左、右束支或左束支分支的传导阻滞都可出现。</span></p><p><span style=\"font-size: 12px;\">（三）超声心动图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">在本病早期即可见到心腔轻度扩大，尤其是左心室，后期各心腔均扩大，室壁运动普遍减弱。二尖瓣、三尖瓣收缩期不能退至瓣环水平，彩色血流多普勒显示二尖瓣和三尖瓣反流。左心室射血分数常减至50%以下，心肌缩短率减小。可能有少量心包积液（图16-15-1）。</span></p><p><span style=\"font-size: 12px;\">（四）化验检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①cTnT、cTnI是诊断心肌损伤的高敏感性、高特异性心肌损伤指标，DCM病程中血清cTnT 或cTnI、CK-MB增高常提示预后不良；②心力衰竭是DCM最常见的临床表现之一，血浆脑利钠肽（brain natriuretic peptide，BNP），尤其是氨基末端脑钠素前体（NT-proBNP）水平与心力衰竭的严重程度相关，是DCM心力衰竭诊断的重要依据；③近年来研究认为，检测DCM患者血清中抗心肌肽类抗体，如抗心肌线粒体ADP/ATP载体抗体、抗肌球蛋白抗体、抗β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-受体抗体、抗M2胆碱能受体抗体阳性，也有助于作为DCM的辅助诊断方法，并与DCM心力衰竭的严重程度相关；④也有研究发现，DCM患者心肌β受体敏感性降低，并与血儿茶酚胺浓度和cTnT浓度、心力衰竭的严重程度负相关。采用ELISA法和免疫转印法检测DCM患者血清抗肌球蛋白抗体、抗肌球蛋白重链和轻链抗体发现DCM患者的阳性率高于冠心病和正常对照者，提示该抗体的检测也有助于DCM和冠心病鉴别。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><br/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><br/></span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-15-1　扩张型心肌病的超声心动图表现</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示各腔室扩大，室壁活动减弱</span></p><p><span style=\"font-size: 12px;\">（五）磁共振成像</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">主要表现为左心室容积扩大、射血分数、短轴缩短率降低。心室壁信号强度在Gd-DT-PA增强后T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权图可有心肌局灶异常高信号，显示心肌退化、坏死及纤维化。该检查能有效显示扩张型心肌病的病理生理变化，可供临床参考。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">核素心室造影可显示心腔扩大与室壁运动减弱，左心室射血分数减小，运动后更为明显。<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">201</span>铊或<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>锝平面或单光子发射断层扫描（SPECT）心肌灌注显像可示左心室腔扩大，室壁变薄，部分病例显示有小斑块状稀疏或灌注缺损，放射性分布不均匀。使用PET作<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">11&nbsp;</span>C-棕榈酸心肌显像，可发现本病病变处<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">11&nbsp;</span>C-棕榈酸分布不均及<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">123</span>I-BMIPP灌注缺损等改变。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1995年中华心血管病学会组织专题研讨会，提出本病的诊断参考标准如下：</p><p>（一）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏扩大、心室收缩功能减低伴或不伴有充血性心力衰竭，常有心律失常，可发生栓塞和猝死等并发症。</p><p>（二）心脏扩大</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心影可呈球型，X线检查心胸比＞0.5，超声心动图示全心扩大，尤以左心室扩大为明显，左心室舒张期末内径＞2.7cm/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>。</p><p>（三）心室收缩功能减低</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声心动图检测室壁运动弥漫性减弱，射血分数小于正常值。</p><p>（四）必须排除其他特异性（继发性）心肌病和地方性心肌病（克山病）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括缺血性心肌病，围生期心肌病，酒精性心肌病、代谢性和内分泌性疾病如甲状腺功能亢进、甲状腺功能减退、淀粉样变性、糖尿病等所致的心肌病、遗传家族性神经肌肉障碍所致的心肌病、全身系统性疾病如系统性红斑狼疮、类风湿关节炎等所致的心肌病，以及中毒性心肌病等才可诊断特发性扩张型心肌病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心内膜心肌活检。病理检查对本病诊断无特异性，但有助于与特异性心肌病和急性心肌炎的鉴别诊断。用心内膜心肌活检标本进行聚合酶链式反应（PCR）或原位杂交，有助于感染病因的诊断；或进行特异性细胞异常的基因分析。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病需与下列疾病相鉴别：</p><p>（一）冠心病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中年以上患者，若有心脏扩大、心律失常或心力衰竭而无其他原因者须考虑冠心病和心肌病。存在高血压、高血脂或糖尿病等冠心病易患因素，室壁活动呈节段性异常者有利于诊断冠心病。心肌活动普遍减弱则有利于诊断扩张型心肌病。由冠状动脉病变引起心肌长期广泛缺血而纤维化，发展为心功能不全时称之为“缺血性心肌病”。若过去无心绞痛或心肌梗死，则与扩张型心肌病难以区别，且扩张型心肌病亦可有病理性Q波及心绞痛，此时鉴别须靠冠状动脉造影。</p><p>（二）风湿性心脏病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DCM亦可有二尖瓣或三尖瓣区收缩期杂音，听诊类似风湿性心脏病，但一般不伴舒张期杂音，且在心力衰竭时较响，心力衰竭控制后减轻或消失，风湿性心脏病则与此相反。DCM常有多心腔同时扩大，而风湿性心脏病以左心房、左心室或右心室为主。心脏超声检查有助于鉴别诊断。</p><p>（三）左心室致密化不全</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是一种较少见的先天性疾病，有家族发病倾向，其特征包括左心室扩大，收缩舒张功能减退，左心腔内有丰富的肌小梁和深陷其中的隐窝，交织成网状，其间有血流通过。伴或不伴右心室受累。病理检查发现从心底到心尖致密心肌逐渐变薄，心尖最薄处几乎无致密心肌组织。受累的心室腔内显示多发、异常粗大的肌小梁和交错深陷的隐窝，可达外1/3心肌。病理切片发现病变部位心内膜为增厚的纤维组织，其间有炎症细胞，内层非致密心肌肌束粗大紊乱，细胞核异形，外层致密心肌肌束及细胞核形态基本正常。扩张型心肌病的左心室腔内没有丰富的肌小梁和交织成网状的隐窝，超声检查有助于诊断。</p><p>（四）继发性心肌病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全身性疾病如系统性红斑狼疮、硬皮病、血色病、淀粉样变性、糖原累积症、神经肌肉疾病等都有其原发病的表现可资区别。较重要的是与心肌炎的区分。急性心肌炎常发生于病毒感染的当时或不久以后，区别不十分困难。慢性心肌炎若确有急性心肌炎史则与DCM难以区分，实际上不少DCM是从心肌炎发展而来，即所谓“心肌炎后心肌病”，也可称慢性心肌炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预后取决于左心室功能和血流动力学的代偿、稳定性和恶化程度。一般与纽约心脏病学会（NYHA）心功能分级相平行，据国外资料统计扩张型心肌病患者心功能Ⅰ级者，1年病死率为10%，Ⅱ级者为10%～15%，Ⅲ级者为20%～25%，Ⅳ级者达50%。如左心室射血分数（LVEF）＜25%预后很严重。此外，左心室内径大小，右心室功能保持情况以及血浆钠水平，心肌氧耗峰值等与预后均相关。病程长短不一，短者发病后一年死亡，长者可存活20年或以上。以往5年存活率在50%左右。近年来，由于治疗手段的改进，国内外5年存活率已明显提高，可达65.5%～75%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于病因未明，预防较困难。部分病例由病毒性心肌炎演变而来，因此预防病毒感染有实际意义。本病常伴有心力衰竭，呼吸道感染常为其诱发或加重的因素，应预防和及时治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗以针对临床表现为主：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.注意休息及避免劳累，有心脏扩大或心功能减退者更应注意长期休息，防止病情恶化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.治疗心力衰竭者原则与治疗一般心力衰竭相同，采用正性肌力、利尿和扩血管药，由于心肌损坏较广泛，洋地黄类应用要谨慎。非洋地黄类正性肌力兴奋剂，如肾上腺素能受体兴奋剂和磷酸二酯酶抑制剂能短期静脉应用。利尿药有益，但在低肾小球滤过时，氢氯噻嗪可能失效，此时需用袢利尿药呋塞米等。螺内酯可以阻断醛固酮效应，对抑制心肌重构，改善预后有很好的作用。扩血管药，包括血管紧张素转换酶抑制剂都有用，用时须从小剂量开始，注意避免低血压。近年来发现本病有心力衰竭时用β受体阻断药有效，其机制可能是慢性心力衰竭时肾上腺素能神经过度兴奋，β受体密度下调，除了临床常用的高选择性β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体阻断药，如美托洛尔、比索洛尔外，卡维地洛作为一种新型的非选择性肾上腺素受体阻断药无内在拟交感活性，避免了反射性交感神经兴奋所引起的周围血管收缩及外周阻力增加；此外，它有极强的抗氧自由基、调节细胞因子、抗心肌重构等多种作用。因此，已有许多学者将卡维地洛（10～20mg，口服，每日2次）用于治疗扩张型心肌病。近来研究报道钙通道阻断药（如地尔硫<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">䓬</span>）也能改善心功能，应从小剂量开始。此外，脑钠素（BNP）类药物奈西立肽（nesiritide）可以均衡地扩张动脉和静脉，增加心排血量和尿量，可用于治疗急性心力衰竭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.治疗心律失常，尤其有症状者需用抗心律失常药或电学方法治疗，对快速室性心律与高度房室传导阻滞而有猝死危险者治疗应更积极。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.有心腔明显扩大伴低射血分数、NYHA心功能Ⅳ级、长期卧床、尤其是有血管栓塞史或深静脉有血栓形成的患者可使用华法林抗凝，但需及时监控凝血酶原时间，使国际正常化比率（INR）控制在2～3为妥。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.改善心肌代谢的药物，如维生素C、三磷酸腺苷、辅酶A、环化腺苷酸、辅酶Q10、曲美他嗪等，抗病毒的干扰素都可作为辅助治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.国内在中医药调节免疫、抗病毒、改善心肌代谢的基础上采用中西医结合治疗DCM方面取得了明显有益的效果。研究发现，黄芪、牛磺酸、生脉制剂等既能抗病毒，又能调节机体免疫，改善心脏功能的作用，不失为一种可取的DCM药物治疗手段。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.心脏再同步化治疗（cardiac resynchronization therapy）主要适用于药物效果不佳、QRS波群时限延长＞120ms、EF值≤35%、QRS波呈完全性左束支传导阻滞或心室内传导阻滞的扩张型心肌病患者，可考虑安装左右心室同步起搏的双腔、三腔或四腔心腔起搏治疗扩张型心肌病难治性心力衰竭，通过调整左右心室收缩顺序，改善心功能，缓解症状。对伴顽固性持续快速室性心律失常的患者可考虑安置植入式心脏复律除颤器（ICD）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8.左心室减容成形术通过切除部分扩大的左心室，同时置换二尖瓣，减小左心室舒张末容积，减轻反流，以改善心功能，被认为是难治性患者的可选用的治疗方法之一。但减容手术后心力衰竭加重和心律失常有关的死亡率较高，妨碍该手术在临床上的广泛应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">9.左心机械辅助循环是将左心的血液通过机械装置引入主动脉，以减轻左心室作功。为晚期DCM患者维持全身循环、等待有限心脏供体及不能进行心脏移植患者的一种有效治疗方法。目前的左心机械辅助循环装置由于价格昂贵，其广泛使用受到一定限制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">10.对长期心力衰竭，一般内科治疗无效者可考虑干细胞移植以改善心脏功能，其疗效尚不够肯定。终末期心肌病患者可考虑心脏移植，术后应积极控制感染，改善免疫抑制，纠正排异反应，1年后生存率可达85%以上。限制心脏移植的主要因素是供体严重短缺。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥厚型心肌病（hypertrophic cardiomyopathy，HCM）的特征为心室肌肥厚，典型者在左心室，以室间隔为甚，可呈向心性肥厚。左心室腔容积正常或减小。偶尔有病变发生于右心室。通常为常染色体显性遗传。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '发病情况', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病发病可为家族性亦可为散在性。目前多数学者认为本病是常染色体显性遗传性疾病，60%～70%的患者家族中有本病的患者。女性患者症状出现较早也较重。临床病例中男性多于女性。各年龄均可发生本病，但心肌肥厚在40岁以下者比40岁以上者严重。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病因不完全清楚。目前认为遗传因素是主要病因，其依据是本病有明显的家族性发病倾向，常合并其他先天性心血管畸形，家族性病例的缺陷基因尚不明，可能与肌原纤维蛋白基因突变，包括β肌球蛋白重链，心肌球蛋白结合蛋白C，肌钙蛋白I，肌钙蛋白T，α-原肌球蛋白等有关。非家族性病例与肥胖、患糖尿病母亲的婴儿、淀粉样变性有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变以心肌肥厚为主，心脏重量增加。心肌肥厚可见于室间隔和游离壁，以前者为甚，常呈不对称（非同心）性肥厚，即心室壁各处肥厚程度不等，部位以左心室为常见，右心室少见。根据心室壁肥厚的部位，Maron等将肥厚型心肌病分成四型：前室间隔肥厚（Ⅰ型），前和后室间隔肥厚（Ⅱ型），室间隔与左心室前侧壁均肥厚（Ⅲ型），肥厚累及后间隔和（或）左心室侧壁，也可仅累及心尖部，前间隔和左心室下（后）壁不厚（Ⅳ型），其中Ⅲ型最常见占52%，Ⅳ型最少见。根据左心室流出道梗阻与否，可将肥厚型心肌病分成梗阻性和非梗阻性。室间隔高度肥厚向左心室腔内突出，收缩时引起左心室流出道梗阻者，称为“梗阻性肥厚型心肌病”，旧称“特发性肥厚型主动脉瓣下狭窄（IHSS）”。室间隔肥厚程度较轻，收缩期未引起左心室流出道明显梗阻者，称为“非梗阻性肥厚型心肌病”。前乳头肌也可肥厚，常移位而影响正常的瓣膜功能。心肌高度肥厚时，左心室腔减小。不成比例的心肌肥厚常使室间隔的厚度与左心室后壁厚度之比＞1.3，少数可达3。有一种变异型肥厚型心肌病，以心尖区的心肌肥厚较著。肥厚型心肌病的冠状动脉数量常增多。显微镜下见心肌细胞排列紊乱，细胞核畸形，细胞分支多，线粒体增多，心肌细胞极度肥大，细胞内糖原含量增多，此外，尚有间质纤维增生。电镜下见肌原纤维排列也紊乱。2/3患者二尖瓣叶增大增长，常致二尖瓣关闭不全。随病程发展，心肌纤维化增多，心室壁肥厚减少，心腔狭小程度也减轻，甚至扩大，此为晚期表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '病理生理', '<p>（一）左心室流出道梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在收缩期，肥厚的心肌使心室流出道狭窄。在非梗阻型，此种影响尚不明显，在梗阻型则比较突出。心室收缩时，肥厚的室间隔肌凸入左心室腔，使处于流出道的二尖瓣前叶与室间隔靠近而向前移位，引起左心室流出道狭窄与二尖瓣关闭不全，此作用在收缩中、后期较明显。左心室射血早期，流出道梗阻轻，喷出约30%心搏量，其余70%在梗阻明显时喷出，因此，颈动脉波示迅速上升的升支，下降后再度向上形成一切迹，然后缓慢下降。流出道梗阻指在收缩期左心室腔与流出道之间存在压力阶差，流出道与主动脉间无压力阶差。有些患者在静息时流出道梗阻不明显，运动后变为明显。</p><p>（二）舒张功能异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥厚的心肌顺应性减低，使心室舒张期充盈发生障碍，舒张末期压可以升高。舒张期心腔僵硬度增高，左心室扩张度减低，充盈速率与充盈量均减小，由此心搏量减少。</p><p>（三）心肌缺血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由心肌需氧超过冠状动脉血供，心室壁内张力增高等引起。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病多缓慢。约1/3有家族史。症状大多开始于30岁以前。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要症状为：①呼吸困难，多在劳累后出现，是由于左心室顺应性减低，舒张末期压升高，继而肺静脉压升高，肺淤血之故。与室间隔肥厚伴存的二尖瓣关闭不全可加重肺淤血；②心前区疼痛，多在劳累后出现，似心绞痛，但可不典型，是由于肥厚的心肌需氧增加而冠状动脉供血相对不足所致；③乏力、头晕与晕厥，多在活动时发生，是由于心率加快，使原已舒张期充盈欠佳的左心室舒张期进一步缩短，加重充盈不足，心排血量减低。活动或情绪激动时由于交感神经作用使肥厚的心肌收缩加强，加重流出道梗阻，心排血量骤减而引起症状；④心悸，由于心功能减退或心律失常所致；⑤心力衰竭，多见于晚期患者，由于心肌顺应性减低，心室舒张末期压显著增高，继而心房压升高，且常合并心房颤动。晚期患者心肌纤维化广泛，心室收缩功能也减弱，易发生心力衰竭与猝死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见的体征为：①心浊音界向左扩大。心尖搏动向左下移位，有抬举性冲动。②胸骨左缘下段心尖内侧可听到收缩中期或晚期喷射性杂音，向心尖而不向心底传播，可伴有收缩期震颤，见于有心室流出道梗阻的患者。凡增加心肌收缩力或减轻心脏负荷的措施例如洋地黄类、异丙肾上腺素、亚硝酸异戊酯、硝酸甘油、做Valsalva动作、体力劳动后或过早搏动后均可使杂音增强；凡减弱心肌收缩力或增加心脏负荷的措施，例如血管收缩药，β受体阻断药，下蹲，紧握拳时均可使杂音减弱。约半数患者同时可听到二尖瓣关闭不全的杂音。③第二心音可呈反常分裂，是由于左心室喷血受阻，主动脉瓣延迟关闭所致。第三心音常见于伴有二尖瓣关闭不全的患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）X线表现</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">胸部平片可能见左心室增大，也可能在正常范围。X线或核素心血管造影可显示室间隔增厚，左心室腔缩小。核素心肌显像则可显示心肌肥厚的部位和程度。</span></p><p><span style=\"font-size: 12px;\">（二）心电图表现</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①ST-T改变见于80%以上患者，大多数冠状动脉正常，而心尖局限性心肌肥厚的患者，由于冠状动脉心肌内分布异常而有巨大倒置的T波；②左心室肥大征象见于60%患者，其存在与心肌肥大的程度与部位有关；③异常Q波的存在：V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>、aVL、Ⅰ导联上有深而不宽的Q波，反映不对称性室间隔肥厚，不能误认为心肌梗死；有时在Ⅱ、Ⅲ、aVF、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>导联上也可有Q波，其发生可能与左心室肥厚后心内膜下与室壁内心肌中冲动不规则和延迟传导所致；④左心房波形异常，可能见于1/4患者；⑤部分患者合并预激综合征（图16-15-2）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图16-15-2　肥厚型心肌病的心电图</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图示Ⅰ、AVL导联见深而窄的Q波，多导联ST-T改变</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（三）超声心动图表现</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①不对称性室间隔肥厚，左心室肥厚形态可呈壶腹状，即中间大，两头小或弥漫至心尖部。病变部位室壁运动幅度减低，收缩期增厚率减小。严重者心室腔变小明显，收缩期甚至成闭塞状。虽然肥厚型心肌病的心肌肥厚大多呈非对称性或不均匀性，早年曾特别强调非对称性左心室壁肥厚在诊断肥厚型心肌病中的价值。但近年来研究发现，少数患者可表现为弥漫性对称性肥厚，诊断时需结合临床排除能导致左心室肥厚的各种原因，如主动脉瓣狭窄、高血压等。心尖肥厚型心肌病为日本学者Yamaguchi等于1976年首先报道。肥厚限于心尖部，前侧壁心尖部尤其明显，最厚处可达14～32mm。若不按照常规作系列标准切面很容易漏诊，尤其是心电图异常的患者必须对心尖部作仔细检查（图16-15-3）；②二尖瓣前叶或腱索在收缩期前移；③左心室舒张功能障碍，包括顺应性减低，快速充盈时间延长，等容舒张时间延长；④应用多普勒法可以了解杂音的起源和计算梗阻前后的压力差。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-15-3　肥厚型心肌病的超声心动图</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示室间隔明显增厚，左室流出道明显狭窄</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">心导管检查示心室舒张末期压增高。有左心室流出道梗阻者在心室腔与流出道之间有收缩期压力阶差。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有心室流出道梗阻的患者因具有特征性临床表现，诊断并不困难。超声心动图检查是极为重要的无创性诊断方法，无论对梗阻性与非梗阻性的患者都有帮助。室间隔明显肥厚并有二尖瓣前叶或腱索收缩期前移，应用连续多普勒测量左心室流出道压差，足以区分梗阻性与非梗阻性病例。心导管检查显示左心室流出道压力阶差可以确立诊断。心室造影对诊断也有价值。临床上在胸骨下段左缘有收缩期杂音应考虑本病，用生理动作或药物作用影响血流动力学而观察杂音改变有助于诊断。此外，还须作以下鉴别诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '鉴别诊断', '<p>（一）高血压心脏病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压患者也可出现左心室对称甚至非对称性肥厚表现，与本病的鉴别较困难。但高血压患者，一般不伴有左心室流出道梗阻。Maron认为肥厚型心肌病与高血压左心室肥厚最可靠的鉴别点在于有无肥厚型心肌病的家族史。</p><p>（二）心室间隔缺损</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此病收缩期杂音部位相近，但为全收缩期，心尖区多无杂音，超声心动图、心导管检查及心血管造影可以区别。</p><p>（三）主动脉瓣狭窄</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此病症状和杂音性质相似，但杂音部位较高，并常有主动脉瓣区收缩期喷射音，第二心音减弱，还可能有舒张早期杂音。X线示升主动脉扩张。生理动作和药物作用对杂音影响不大。左心导管检查显示收缩期压力阶差存在于主动脉瓣前后。超声心动图可以明确病变部位。</p><p>（四）冠心病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">两病均可有心绞痛，心电图ST-T改变，而异常Q波也为两者共有。但冠心病无特征性杂音，主动脉多增宽或有钙化，高血压及高血脂多见；超声心动图上室间隔不增厚，但可能有节段性室壁运动异常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p style=\"text-align: right;\"><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程发展缓慢，预后不定。可以稳定多年不变，但一旦出现症状则可以逐步恶化。猝死与心力衰竭为主要的死亡原因。猝死多见于儿童及年轻人，其出现与体力活动有关。不明原因晕厥、直立运动试验（活动平板试验或踏车试验）时出现低血压、心肌明显肥厚（超过30mm）、有猝死家族史、自发持续性或非持续性室性心动过速者为猝死的危险因子。猝死的可能机制包括快速室性心律失常，窦房结病变与心脏传导障碍，心肌缺血，舒张功能障碍，低血压，以前两者最重要。心房颤动的发生可以促进心力衰竭。少数患者有感染性心内膜炎或栓塞等并发症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于病因不完全清楚，预防较困难。为预防症状发作应避免劳累、激动、突然用力。凡增强心肌收缩力的药物如洋地黄类、β受体兴奋药如异丙肾上腺素等，以及减轻心脏负荷的药物如硝酸甘油等使左心室流出道梗阻加重，尽量不用。如有二尖瓣关闭不全，应预防发生感染性心内膜炎。本病患者特别是年龄小于60岁者，应每年进行临床检查，包括详细询问患者及其家属病史，做超声心动图检查、24 或48小时动态心电图检查，了解直立运动试验时的血压反应等，以进行危险性评估。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗的目标为解除症状和控制心律失常。现用的治疗包括：①β受体阻断药使心肌收缩减弱，从而减轻流出道梗阻，减少心肌氧耗，增加舒张期心室扩张，且能减慢心率，增加心搏量。普萘洛尔应用最早，开始每次10mg，3～4次/日，逐步增大剂量，以求改善症状而心率和血压不过低，最多可达200mg/d左右。近来使用的β受体阻断药有美托洛尔、比索洛尔等；②钙通道阻断药既有负性肌力作用以减弱心肌收缩，又能改善心肌顺应性而有利于舒张功能。维拉帕米120～480mg/d，分3～4次口服，可使症状长期缓解，对血压过低、窦房功能或房室传导障碍者慎用。地尔硫<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">䓬</span>治疗亦有效，用量为30～60mg，3次/日。钙通道阻断药常用于β受体阻断药疗效不佳或哮喘病患者；③抗心律失常药用于控制快速室性心律失常与心房颤动，以胺碘酮为较常用。药物治疗无效时可考虑电复律；④对晚期已有心室收缩功能损害而出现充血性心力衰竭者，其治疗与其他原因所致的心力衰竭相同。对诊断肯定，药物治疗效果不佳的梗阻性肥厚型心肌病患者考虑外科手术治疗，作室间隔肌纵深切开术和肥厚心肌部分切除术，部分患者需要同时进行二尖瓣置换术或成形术以缓解症状。药物疗效不佳者还可以通过心导管注射无水酒精闭塞冠状动脉间隔支，造成肥厚的心肌坏死，以减轻梗阻。近年来应用双腔永久起搏器作右心房室顺序起搏以缓解梗阻性患者的症状，取得一定疗效，但目前尚无证据表明双腔起搏器能够降低肥厚型心肌病患者心源性猝死率，或改善非梗阻性肥厚型心肌病患者的症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p style=\"text-align: right;\"><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸膜腔由胸膜壁层和脏层构成，是不含空气的密闭的潜在性腔隙。正常情况下，胸膜腔内为负压。任何原因使胸膜破损，气体进入胸膜腔造成积气状态，称为气胸（pneumothorax）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可分为人工气胸、创伤性气胸和自发性气胸三类。</p><p>（一）人工气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指在医学上出于诊断或治疗目的，使用人为方法造成胸膜腔积气状态。</p><p>（二）创伤性气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于胸部外伤或医疗操作误伤造成的气胸。创伤性气胸发生率在钝性伤中约占15%～50%，在穿透性伤中约占30%～87.6%。气胸中空气在绝大多数病例来源于肺被肋骨骨折断端刺破（表浅者称肺破裂，深达细支气管者称肺裂伤），亦可由于暴力作用引起的支气管或肺组织挫裂伤，或因气道内压力急剧升高而引起的支气管或肺破裂。锐器伤或火器伤穿通胸壁后伤及肺、支气管和气管或食管，亦可引起气胸，且多为血气胸或脓气胸。偶尔在闭合性或穿透性膈肌破裂时伴有胃破裂而引起脓气胸。</p><p>（三）自发性气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指在无外伤或人为因素的情况下，肺组织和脏层胸膜因原有某种病变或缺陷而突然发生破裂引起的气胸。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按气胸与外界空气的关系又可分为：①闭合性气胸；②开放性气胸；③张力性气胸。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本文着重论述自发性气胸。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据有无原发疾病，自发性气胸可分为原发性和继发性两类。诱发因素为剧烈运动，咳嗽，提举重物或上臂高举，用力排便等。航空、潜水作业而无适当防护措施时，从高压环境突然进入低压环境也可诱发气胸。有50%～60%病例找不到明显诱因，有极少患者甚至在卧床休息时发病。</p><p>（一）原发性气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称特发性气胸，指胸部影像学未发现明显病变的健康者所发生的气胸，好发于青年人，特别是男性瘦高者。根据国外文献报道，这种气胸占自发性气胸的首位，而国内则以继发性气胸为主。本病病因和发病机制尚不十分明确。大多数学者认为由于胸膜下微小气泡（bleb）和肺大疱（bullae of lung）破裂所致。Vanderscheren根据胸腔镜下肺泡病变与胸膜粘连情况，将自发性气胸在临床上分为4级：Ⅰ级为特发性气胸，内镜下观察肺组织无明显异常；Ⅱ级为气胸伴有脏层、壁层胸膜粘连；Ⅲ级为脏层胸膜大疱和直径＜2cm的肺大疱；Ⅳ级有多个直径＞2cm的肺大疱。该分级方法对选择合理的治疗方法有指导意义。认为自发性气胸的形成并不一定要以大疱破裂为前提，也可能由于胸膜间皮细胞稀少或完全缺乏，在肺内压增高的情况下，空气通过大疱壁的裂孔进入胸膜腔引起，强调了胸膜间皮细胞在自发性气胸发生中起着重要作用。某些学者认为肺组织先天性发育不全是肺大疱形成的原因。也有学者提出“新膜理论”（neomembrane theory）、侧支通气障碍机制和大气污染学说等。</p><p>（二）继发性气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其发病机制是在其他肺部疾病的基础上，形成肺大疱或直接损伤胸膜所致。常为慢阻肺或炎症后纤维病灶（如硅沉着病、慢性肺结核、弥漫性肺间质纤维化、囊肿性肺纤维化等）的基础上，细支气管因炎症狭窄、扭曲，产生活瓣机制而形成肺大疱。肿大的气泡因营养、循环障碍而退行性变性。在咳嗽、打喷嚏等肺内压增高因素诱发下导致大疱破裂引起气胸。肺癌、结节病、组织细胞增多症X、肺淋巴管平滑肌瘤病和艾滋病也可引起继发性气胸。</p><p>（三）特殊类型的气胸1.月经性气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即与月经周期有关的反复发作的气胸。其发生率为女性自发性气胸的0.9%，50岁以下女性气胸患者的5.6%。其发生原因主要与肺、胸膜或横膈的子宫内膜异位（endometriosis）有关。确切的发病机制未明。</p><p>2.妊娠合并气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以生育期年轻女性为多。本病患者因每次妊娠而发生气胸。根据气胸出现的时间，可分为早期（妊娠3～4个月）和后期（妊娠8个月以上）两种。其发生机制也不十分清楚。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '解剖生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸膜腔为脏层和壁层胸膜之间的密闭腔隙。正常时两层胸膜紧贴着，腔内有5～15ml浆液，起润滑作用。胸膜腔内的压力比大气压低为负压，吸气时牵张肺脏膨胀。该负压随着呼吸运动变化，吸气胸廓扩大时负压变大（即胸内压更小，为-0.667～-1.33kPa）；而呼气时负压变小（即胸内压更大，为-0.4～-0.686kPa）。当胸内压力超过0.1～0.2kPa时，可使纵隔移位，静脉回流受阻，发生急性心、肺功能障碍。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '病理生理', '<p>（一）气胸对心肺功能的影响</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对心肺功能的影响决定于3个基本因素：①基础疾病和肺功能；②气胸发生速度；③胸膜腔内积气量及其压力。基础肺病变严重，气胸出现快、气量大、胸内压高，对心肺功能影响大。</p><p>（二）气胸对心、肺功能影响的主要表现1.肺容量缩小和通气功能降低</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当肺压缩20%以上时，胸腔内压变大，失去负压对肺的牵引作用甚至压迫肺组织致肺容量减少，呈限制性通气功能障碍。</p><p>2.气体交换功能恶化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性气胸时被压缩的肺泡通气量减少，但最初肺血流量并不减少，可发生通气/血流比值降低或动静脉分流样效应，表现为动脉血氧合功能障碍和氧分压降低。</p><p>3.循环功能障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少量气胸对循环功能影响不大。大量气胸，尤其是张力性气胸，胸腔正压影响静脉血回流，甚至压迫血管和心脏，阻碍静脉血回流右心，引起心脏搏出量降低，心率加快，血压降低，甚至发生休克。在大量或张力性气胸时，可引起纵隔移位或摆动，进一步导致循环功能障碍、心律失常、休克，或突然窒息死亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性气胸患者由于肺脏长期被压缩，通气/血流比值已自动调整而适应，故在一般活动时没有不适感觉，但在剧烈活动时则有呼吸困难症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '临床表现', '<p>（一）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型症状为突发性单侧胸痛，继之胸闷和呼吸困难，并可有刺激性咳嗽。这种胸痛常为针刺样或刀割样，持续时间很短。刺激性干咳因气体刺激胸膜所致。气胸量大，或伴肺部原有病变者，则呼吸困难明显。部分患者在气胸发生前有剧烈咳嗽、用力屏气排大便或提举重物等诱因，但不少患者发生于正常活动或安静休息时。年轻无肺部基础疾病者的中等量气胸可能没有不适感觉，有时仅在体检或常规胸部影像学检查时才被发现；而慢阻肺患者，即使肺压缩不到10%，亦可产生明显的呼吸困难。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">张力性气胸患者常表现精神高度紧张、恐惧、烦躁、气促、窒息感、发绀、出汗，并有脉搏细弱快、血压下降、皮肤湿冷等休克表现，甚至出现意识不清、昏迷，若不及时抢救，往往引起死亡。少数患者可发生双侧性气胸，其发生率占自发性气胸的2%～9.2%，甚至达20%。以呼吸困难为突出表现，其次为胸痛和咳嗽。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分气胸患者合并有纵隔气肿，呼吸困难更加严重，常有明显发绀。更少见的情况是在气胸发生时，由于胸膜粘连带或胸膜血管撕裂而产生血气胸。若出血量多，可表现为面色苍白、冷汗、脉搏细弱、血压下降等休克征象。但大多数患者仅为少量出血。</p><p>（二）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气胸少量时体征不明显，特别是慢阻肺患者，但听诊时局限呼吸音减弱具有重要意义，部分患者可出现哮鸣音。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气胸量达30%以上时，可表现为患侧胸廓饱满，肋间隙膨隆，呼吸运动减弱；叩诊鼓音，心或肝浊音区消失；语音震颤及呼吸音均减弱或消失。大量气胸时，可使气管和纵隔向健侧移位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">左侧少量气胸，有时可在左心缘处听到患者也能觉察到的特殊破裂音，称Hamman征。破裂音与心跳一致，患者左侧卧位呼气时听得更清楚。此种“有声音”的气胸常为少量气胸。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少量胸腔积液常是由于空气刺激胸膜产生的渗出液，但也可能由于气胸导致胸膜粘连带撕裂引起血气胸。</p><p>（三）影像学表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为诊断气胸最可靠的方法。可显示肺压缩程度，肺部情况，有无胸膜粘连、胸腔积液以及纵隔移位等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型X线表现为外凸弧形的细线条形阴影，系肺组织和胸膜腔内气体的交界线，线内为压缩的肺组织，线外无肺纹理且透亮度明显增加。气胸延及下部则肋膈角显示更加锐利。少量气胸往往局限于肺尖部，常被骨骼掩盖。深呼气时，使萎缩的肺更为缩小，密度增高，与外带积气透光区对比更鲜明，从而显示气胸带。局限性气胸在后前位X线检查时易遗漏，透视下转动体位方能见到气胸。大量气胸时，肺被压缩聚集在肺门区呈圆球形阴影。若肺内有病变或胸膜粘连时，则呈分叶状或不规则阴影。大量气胸或张力性气胸显示纵隔和心脏移向健侧。气胸合并胸腔积液时，则见液平。若围绕心缘旁有透光带，应考虑有纵隔气肿。X线胸片，大致可计算气胸后肺脏受压萎陷的程度，这对临床处理有一定的意义。如从肺尖气胸线至胸腔顶部估计气胸大小，距离≥3cm为大量气胸，＜3cm为小量气胸。简便评估方法为被压缩肺组织边缘在锁骨部为25%，气胸宽度占总宽度的1/4时（外带压缩），压缩35%，气胸宽度占总宽度的1/3时（外带压缩），压缩50%，气胸宽度占总宽度的1/2时（外中带压缩），压缩65%，压缩至肺门部为90%以上（外中内带压缩），而非100%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT表现为胸膜腔内出现极低密度的气体影，伴有肺组织不同程度的压缩改变。一般应在肺窗条件下观察，含极少量气体的气胸和主要位于前中胸膜腔的局限性气胸，由于CT无影像重叠的缺点也可明确诊断，而X线平片易漏诊。多数学者认为，对外伤患者，尤其给机械通气患者做CT扫描时，应对上腹部、下胸部的CT图像进行肺窗观察，以便发现隐匿性少量气胸；CT还可鉴别位于纵隔旁的气胸与纵隔气肿以及肺气囊，对有广泛皮下气肿的患者，CT检查常可发现X线平片阴性的气胸存在。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据临床症状、体征及X线表现，即可确诊。慢阻肺合并自发性气胸时，与其原有的症状和体征常易混淆，需借助影像学检查作出诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上还可通过胸膜腔内测压来确定气胸类型：闭合性、开放性或张力性，用于选择治疗方法和评估预后。①闭合性气胸（也称单纯性气胸）：由于胸膜破裂口较小，随着肺脏萎缩而关闭，空气不再继续进入胸膜腔。胸膜腔内压力测定可为略高的正压或负压，视气体量多少而定。抽气后，胸膜腔内压力下降，观察2～3分钟压力也不再上升。②开放性气胸：裂口较大，或因胸膜粘连妨碍肺脏回缩面使裂口开放，气体经裂口随呼吸自由出入胸膜腔。胸膜腔测压在0上下波动，抽气后压力不变。③张力性气胸，又称单向活瓣性或高压性气胸：由于裂口呈单向活瓣或活塞作用，吸气时胸廓扩大，胸内压变低，活瓣开放，空气进入胸膜腔；而在呼气时，胸廓变小，胸内压升高，压迫活瓣使之闭合。每次呼吸运动都有空气进入胸膜腔而不能排出，致使胸膜腔内空气越积越多，胸膜腔内压力也不断升高压迫肺脏，纵隔向健侧偏移，甚至影响心脏血液回流。测压时压力常超过0.98kPa（10cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O），甚至高达1.96kPa（20cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O）。抽气后胸内压可下降，但观察2～3分钟后压力又迅速升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸膜裂口可随病情而变化，故气胸类型也可相互转换。气胸发病后超过2个月肺未能复张者称为慢性气胸。多由于裂口未闭，胸膜增厚或气道被分泌物堵塞，阻碍了肺的复张。胸膜腔内压力的测定有助于鉴别破裂口是否闭合。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '鉴别诊断', '<p>（一）巨型肺大疱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">局限性或包裹性气胸应与其鉴别。两者在症状、体征和X线胸片上均类似，鉴别要点为：①巨型肺大疱病史长，症状发生较慢；而气胸病史短，症状往往突然发生。②大疱气腔呈圆形或卵圆形，位于肺野内；而气胸为带状气影，位于胸部外带胸膜腔内。③肺上部大疱可见基底缘向下凹陷，下缘下外方肺组织向上外方伸延，而上胸部包裹性气胸其外下方气影向外下方倾斜。④肺大疱若在下叶，则肋膈角圆钝，贴近胸壁处可见到被挤压的肺组织和（或）胸膜，气腔内无液平面；而气胸患者肋膈角可见到液平面。⑤经较长时间观察，肺大疱大小很少变化，而气胸形态则随时日而变小，最后消失。怀疑局限包裹性气胸者最好做胸部CT检查，能够很好地区别巨大肺大疱和局限包裹性气胸。</p><p>（二）其他疾患</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气胸还应与心肌梗死、肺梗死、支气管哮喘、支气管肺囊肿及膈疝、慢阻肺等疾病鉴别。根据病史、症状、体征、结合胸部影像学、心电图及有关检查可以作出鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">自发性气胸的治疗需根据气胸的不同原因和类型采取适当措施，解除胸腔积气对呼吸、循环所造成影响，使肺尽早复张和恢复功能，同时也要治疗并发症和原发病。</p><p>（一）一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者应卧床休息和吸氧，尽量减少活动，有利于气体吸收和肺复张。无肺部基础疾病的年轻患者，如果肺萎陷在20%以下，呼吸困难不明显者，可以采取本方法，但须密切观察。单纯卧床休息，每日可吸收胸膜腔内气体容积的1.25%。如吸氧，面罩给氧流量3L/min，可使气胸气体吸收率提高达4.2%，肺完全复张时间缩短至平均5天（3～7天），较一般卧床休息肺复张所需时间明显缩短。其机制是提高血中PO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>，使氮分压（P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">N</span>）下降，从而增加胸膜腔与血液间的P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">N</span>差，促使胸膜腔内的氮气向血液转递（氮-氧交换），加快肺复张。</p><p>（二）排气疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于呼吸困难明显、肺压缩程度超过20%～30%、合并有肺部基础疾病者，需采取排气疗法，尤其是张力性气胸需要紧急排气。</p><p>1.胸膜腔穿刺排气</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常规选择患侧锁骨中线第2前肋间为穿刺进针点，少数选择腋前区第4、第5或第6肋间为穿刺进针点，对于局限包裹性气胸需根据胸部CT进行仔细定位后确定穿刺进针点。于皮肤消毒后用气胸针直接穿刺入胸膜腔，随后连接于50ml或100ml注射器，或人工气胸机排气并测压，直至患者呼吸困难缓解为止。一般首次抽气不宜超过600ml或使胸膜腔腔内负压在-0.196～-0.392kPa（-2～-4cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O）为宜，根据肺复张情况每日或隔日抽气1次。如属张力性气胸，需要进行持续的胸腔闭式引流，但如病情紧急，为了挽救患者生命，可行紧急胸膜腔穿刺排气，以达到迅速减压的目的。</p><p>2.胸腔闭式引流术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于交通性和张力性气胸、压缩范围大的单纯性气胸者，单纯胸腔穿刺抽气只能暂时缓解症状，往往需要胸腔置管持续引流，通常选择锁骨中线第2前肋间置入引流管；局限包裹性气胸或有胸膜粘连者，应根据X线透视最好是胸部CT定位置管；液气胸需排气排液者，多选择上胸部置管引流，有时需置上、下两根引流管。将引流管连接于水封正压连续排气装置［即水封瓶内的玻璃管一端置于水面下1～2cm，患者呼气时胸膜腔内正压，只要高于体外大气压0.098～0.196kPa（1～2cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O）就有气体排出］。如单纯持续引流较长时间肺仍不能复张，可考虑持续负压引流，在负压吸引装置与水封瓶之间接上调压瓶，调整调压管入水深度以维持吸引负压在-0.49～-1.76kPa（-5～-18cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O）为宜。目前已经有一体化便携式气胸引流装置。</p><p>（三）胸膜粘连术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为了减少复发，可在胸腔内注入硬化剂，产生无菌性胸膜炎症，使脏层和壁层胸膜粘连从而消灭胸膜腔间隙。仅限于不宜手术或拒绝手术的下列患者：①慢性或复发性气胸；②双侧气胸；③合并肺大疱；④肺功能不全，不能耐受手术者。常用硬化剂有多西环素、医用滑石粉等，用生理盐水60～100ml稀释后经胸腔导管注入，夹管4～6小时后引流；或经内科胸腔镜直视下喷洒。注意以下几个方面可以提高粘连的成功率：胸腔注入硬化剂前，尽可能使肺完全复张；硬化剂注入胸膜腔后需监督患者充分转动体位，以使硬化剂与各处胸膜充分接触；夹闭胸腔引流管4～6小时后需充分引流胸腔内气体及液体，加用10～20cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O的负压可以使脏层和壁层胸膜紧密贴合。若一次无效，可重复注药。肺复张并且夹闭胸腔引流管24小时后不再有气体漏出，经X线透视或摄片证实，可拔除引流管。此法成功率高，主要不良反应为胸痛、发热，医用滑石粉有报道可引起急性呼吸窘迫综合征，应密切观察。</p><p>（四）肺或大疱破口闭合法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在诊断为肺气肿大疱破裂而无其他的肺实质性病变时，可在不开胸的情况下经内镜使用激光或黏合剂使裂口闭合。</p><p>（五）外科手术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于慢性气胸、血气胸、双侧气胸、复发性气胸、张力性气胸经内科观察治疗失败者、胸膜增厚或者粘连带致肺膨胀不全或影像学上有多发性肺大疱者，可予手术。手术治疗成功率高，复发率低。</p><p>1.电视辅助胸腔镜手术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直视下分离胸膜间粘连，烙断粘连带；视野清晰，对较小肺大疱和破口也能发现和处理；同时做胸膜粘连术。具有微创、安全等优点。</p><p>2.开胸手术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如无禁忌，亦可考虑。但在能开展电视辅助胸腔镜手术的单位基本已被取代。</p><p>（六）特殊类型气胸的处理1.月经性气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①激素疗法：作用是抑制卵巢功能，阻止排卵过程及异位的子宫内膜组织脱落，达到控制症状的目的。常用的药物有孕激素、黄体酮、雄性激素等。某些避孕药物如达那唑（danazol，炔羟雄烯异<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_531_916_2554_950_2589.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>唑），炔诺酮（norethisterone）、异炔诺酮（noretynodrel）等也可使用。②开胸手术：适用于保守治疗无效，反复发作症状严重的患者。手术包括单纯膈肌缺损修补，部分膈肌切除缝合，部分胸膜肺切除等。③妇科手术：适用于以上治疗无效，又无再次妊娠要求，盆腔同时有子宫内膜异位症者。手术包括输卵管结扎术、卵巢切除术、子宫全切除术、双侧附件切除术等。目前认为子宫输卵管卵巢切除术是治疗月经性气胸最有效的方法，可使大多数患者获得痊愈。</p><p>2.自发性血气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">自发性气胸伴有胸膜腔内出血是由于胸膜粘连带内的血管断裂，可采取以下治疗：①保守治疗：抽气排液，解除压迫症状，改善通气功能。一般抽液量在1000ml左右，必要时可重复抽吸。②胸腔闭式引流：一般使用大孔径胸腔引流管做持续引流，引流管放置的位置要保证能够及时有效地引流胸腔内积血，以促使肺的复张和观察有无活动性出血。同时补充血容量，积极抗休克治疗，并且密切观察病情变化。③如保守治疗无效，胸膜腔内持续出血者，须在抗休克治疗的同时准备外科手术止血。</p><p>3.脓气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由金黄色葡萄球菌、肺炎杆菌、铜绿假单胞菌、结核杆菌以及多种厌氧菌引起的坏死性肺炎、肺脓肿以及干酪性肺炎可并发脓气胸。病情多危重，常有支气管胸膜瘘形成。脓液中可找到病原菌，除适当应用抗生素（局部和全身）外，还应根据具体情况考虑外科治疗。出现包裹需要胸腔内冲洗疗法。</p><p>4.纵隔气肿和皮下气肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮下气肿和纵隔气肿随着胸膜腔内气体排出减压而能自行吸收。吸入浓度较高的氧气可以加大纵隔内氧的浓度，有利于气肿的消散。纵隔气肿张力过高而影响呼吸和循环功能者，可做胸骨上窝穿刺或切开排气。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最好的预防是去除病因。按照气胸治疗效果看，目前采用的肺大疱切除术及胸膜粘连术中，前者可最大限度地去除肺漏气的可能，后者可在再次肺漏气时保证大部分肺组织不至于萎缩，所以最好的预防在于正确的治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，由于慢性支气管肺疾病，如哮喘和慢阻肺是继发性气胸的主要病因，积极规范性治疗是预防这类继发气胸的最好方法。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Yarmus L，Feller-Kopman D.Pneumothorax in the critically ill patient.Chest，2012，141（4）：1098-105.2.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Grundy S，Bentley A，Tschopp JM.Primary spontaneous pneumothorax：a diffuse disease of the pleura.Respiration，2012，83 （3）：185-189.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Haynes D，Baumann MH.Management of pneumothorax. Semin Respir Crit Care Med，2010，31（6）：769-780.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.van Berkel V，Kuo E，Meyers BF.Pneumothorax，bullous disease，and emphysema.Surg Clin North Am，2010，90（5）：935-953.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Luh SP.Review：Diagnosis and treatment of primary spontaneous pneumothorax.J Zhejiang Univ Sci B，2010，11（10）：735-744.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '概述', '<p>1.定义</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃十二指肠溃疡是一种局限性圆形或椭圆形的局限性黏膜缺损，累及黏膜、黏膜下层和肌层，治愈后不留瘢痕。因溃疡的形成与胃酸-蛋白酶的消化作用有关，也称为消化性溃疡（peptic ulcer）。胃十二指肠是好发部位，近年来认为病因是多因素的，是全身疾病的局部表现。</p><p>2.流行病学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">消化性溃疡是常见的消化系慢性疾病。据估计，一般人群中，约5%～10%的人在人生中某一时期曾患过胃或十二指肠溃疡。近40年来，欧美及亚洲等地区的消化性溃疡发病率、死亡率、住院率和外科手术率均有下降的趋势。然而溃疡并发症的患病率却相对稳定，甚至有上升的趋势。同时老年人消化性溃疡，尤其是老年妇女的消化性溃疡的死亡率和住院率都有增高的趋势。这可能同人口老龄化，非甾体类抗炎药的广泛应用有关。十二指肠溃疡（duodenal ulcers，DU）发病率明显高于胃溃疡（gastric ulcer，GU），但在一些西方国家这种差异有逐渐减小的倾向。十二指肠溃疡发病年龄多为35～45岁，胃溃疡年龄多为50～60岁，男性发病率高于女性。</p><p>3.好发部位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃溃疡好发于胃小弯，尤其是胃角处，其中90%发生在胃窦部（属Ⅰ型胃溃疡，约占胃溃疡的57%）。溃疡的直径一般＜2.5cm，但直径＞2.5cm的巨大溃疡并非少见。溃疡底部常超越黏膜下层，深达肌层甚至浆膜，溃疡下层可完全被肉芽组织及瘢痕组织所代替。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃溃疡根据其部位和胃酸分泌量可分为四型：Ⅰ型最为常见，约占50%～60%，低胃酸，溃疡位于胃小弯角切迹附近；Ⅱ型约占20%，高胃酸，胃溃疡合并十二指肠溃疡；Ⅲ型约占20%，高胃酸，溃疡位于幽门管或幽门前，与长期应用非甾体类抗炎药物有关；Ⅳ型约占5%，低胃酸，溃疡位于胃上部1/3，胃小弯高位接近贲门处，常为穿透性溃疡，易发生出血或穿孔，老年患者相对多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">同胃溃疡相似，十二指肠溃疡约95%发生于球部，直径一般＜1cm。球部以下者称为球后溃疡（约占5%）。当球部前后壁或胃大、小弯侧同时有溃疡存在时，称对吻溃疡。胃和十二指肠均有溃疡者，称复合性溃疡（属Ⅱ型胃溃疡，约占胃溃疡的22%）。发生于幽门管溃疡或近幽门2cm以内的胃溃疡属Ⅲ型胃溃疡，约占胃溃疡的20%。距食管胃连接处4cm以内的胃溃疡属Ⅳ型胃溃疡，在2cm以内者则称为近贲门溃疡（juxtacardial ulcer）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '病因及发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">自20世纪80年代以来对于消化性溃疡的认识有了新突破，消化性溃疡主要为幽门螺杆菌感染和与非甾体类抗炎药（NSAID）有关的两大类。按病因将消化性溃疡分为：幽门螺杆菌（helicobacter pylori， Hp）相关性溃疡，即Hp相关性溃疡；非甾体抗炎药引起的溃疡（non-steroidal anti-inflammatory drug，NSAID），即NSAID相关性溃疡；非Hp、非NSAID相关性溃疡三类。</p><p>1.幽门螺杆菌感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在 Warren和 Marshall于1982年发现幽门螺杆菌之前，外界的压力和不良的生活习惯被认为是导致消化性溃疡的主要原因。Schwartz在1910年提出“消化性溃疡是一种自身消化的产物，是胃液的消化能力超过胃和十二指肠黏膜防御能力的结果。”即经典的“无酸则无溃疡”学说一直被视为消化性溃疡的理论基础。“一旦溃疡，终身溃疡”。20世纪80年代中期，质子泵抑制剂（如奥美拉唑等）这一强力抑酸剂的出现增强了溃疡的治疗效果，溃疡的治愈已不困难，但溃疡愈合后复发率居高不下，即使采用药物长期治疗，一旦停药仍不可避免复发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">幽门螺杆菌的发现具有深刻的意义，慢性胃溃疡经常复发是因为导致胃部慢性炎症的细菌（幽门螺杆菌）依然存在。Warren和Marshall发现，当致病细菌被清除，慢性胃溃疡类疾病是可以完全治愈的。基于他们的这一突破性发现，胃溃疡不再是一个慢性而且经常复发的顽症，“无幽门螺杆菌无溃疡复发”已成为学者们接受的事实。国外有资料指出：40岁以下正常人群幽门螺杆菌检出率为20%左右，而60岁以上人群幽门螺杆菌检出率为50%左右。在感染幽门螺杆菌的患者中约15%～20%一生中会发生溃疡。2007年国内调查了26个省市的2395例DU患者中，Hp阳性1206例（50.4%），阴性461例（19.2%），未接受Hp检测728例；1603例GU患者中，Hp阳性833例（52.0%），阴性287例（17.9%），未接受Hp检测483例，在本组病例中，DU与GU患者的Hp感染率相仿。研究表明：幽门螺杆菌感染者发生消化性溃疡的危险性是未感染者的20倍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">幽门螺杆菌为革兰阴性杆菌，呈弧形或S形，胃黏膜是Hp细菌的自然定植部位。Hp可分泌尿素酶、蛋白酶、磷脂酶及过氧化物酶等多种酶。尿素酶能分解尿素生成氨，除保护Hp在酸性环境中得以生存外，同时破坏胃黏膜、损伤组织细胞。蛋白酶与磷脂酶可降解胃黏液层的脂质结构及黏蛋白，损坏胃黏液层的屏障功能。过氧化物酶能抑制中性粒细胞的杀菌功能。Hp菌株能够生成毒素相关蛋白（CagA）、刺激IL-8与TNF的分泌，引起严重的炎症反应。Hp生成的细胞空泡毒素（VacA）可使细胞发生变性反应，导致细胞损伤。另外，目前一致认为Hp感染是已被证实的人类非贲门胃癌最常见的危险因素。Hp感染是慢性胃炎的主要病因，可启动一系列致病事件，从而导致萎缩性胃炎、化生、异型增生，最终发生胃癌。</p><p>2.胃酸分泌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大量临床试验和研究证明胃酸的病理性升高是溃疡发病的重要因素之一。尤其是十二指肠溃疡更加明显。胃液酸度过高，激活胃蛋白酶原，使十二指肠黏膜自身消化，可能是溃疡形成的重要原因。十二指肠溃疡患者的基础酸分泌（basal acid output，BAO）和最大胃酸分泌量（maximal acid output，MAO）均高于健康人。除与迷走神经的张力及兴奋性过度增高有关外，与壁细胞数量的增加有关。正常人胃底壁细胞总数约为10亿，而十二指肠溃疡患者胃底壁细胞数高达19亿，为正常人的2倍。此外壁细胞对促胃液素、组胺、迷走神经刺激敏感性亦增高。溃疡患者在胃窦酸化情况下，正常的抑制胃泌酸机制受到影响，促胃液素异常释放，而组织中生长抑素水平低，黏膜前列腺素合成减少，削弱了对胃黏膜的保护作用，使得黏膜易受胃酸损害。而胃溃疡患者的基础胃酸分泌量（basal acid output，BAO）和最大胃酸分泌量（maximal acid output，MAO）均同正常人相似，甚至低于正常人。</p><p>3.胃黏膜屏障的破坏和药物因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人们注意到在胃溃疡病患者，胃酸和胃蛋白酶水平并不高于正常人，甚至低于正常人，证明某些患者存在胃黏膜抵抗力的下降。胃黏膜屏障由3部分组成：①黏液-碳酸氢盐屏障的存在，使胃内pH保持在2.0，而黏液与上皮细胞之间pH保持在7.0；②胃黏膜上皮细胞的紧密连接，能防止H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>逆向弥散和Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>向胃腔弥散，上皮细胞再生功能强、更新快也是重要的黏膜屏障功能；③丰富的胃黏膜血流，可迅速除去对黏膜屏障有害的物质如H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>，并分泌<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8A%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/BZ_551_1485_2071_1579_2123.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>以缓冲H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>黏膜屏障损害是溃疡产生的重要环节。非甾体类抗炎药（NSAID）、肾上腺皮质激素、胆汁酸盐、酒精、氟尿嘧啶等均可破坏胃黏膜屏障，造成H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>逆流入黏膜上皮细胞，引起胃黏膜水肿、出血、糜烂，甚至溃疡。长期使用NSAID使胃溃疡发生率显著增加，但并未使十二指肠溃疡发病率增高。</p><p>4.胃十二指肠运动功能异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一些十二指肠溃疡病患者，其胃排空速度较正常人快，液体排空过快使十二指肠球部与胃酸接触的时间较长，黏膜易于发生损伤。研究发现，对部分胃溃疡患者，胃运动异常主要表现在胃排空延迟和十二指肠的反流，前者使胃窦部张力增高，刺激胃窦黏膜中的G细胞，使之分泌的促胃液素增加，刺激胃酸分泌。由于幽门括约肌功能不良，导致反流中的胆汁、十二指肠液及胰液对胃黏膜发挥损伤作用。</p><p>5.遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究发现消化性溃疡具有遗传素质，并且胃溃疡和十二指肠溃疡病系单独遗传，互不相干。但是在胃溃疡患者的家族中，胃溃疡的发病率比正常人高3倍；遗传因素在十二指肠溃疡的发病中起一定作用，单卵孪生患相同溃疡病者占50%，双卵孪生仅占14%。O型血者患十二指肠溃疡比其他血型者显著为高。另外，高胃蛋白酶血症Ⅰ型（常染色体显性遗传）在十二指肠溃疡患者中比较常见，但具体机制不清。</p><p>6.其他因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床研究表明，长期处于精神高度紧张、焦虑或者情绪波动者容易发生消化性溃疡，现已证明十二指肠溃疡在愈合后再遭受到精神应激时容易复发。此外，吸烟与溃疡的发生有一定的关系。吸烟可能减慢溃疡愈合的时间，原因可能是由于吸烟导致前列腺素合成减少，提高了胃酸的分泌，抑制或者减少了十二指肠和胰源性的碳酸氢盐的分泌。停止吸烟是吸烟治疗溃疡的一个关键因素。某些特定的疾病也会增加溃疡的发病几率，如慢性阻塞性肺疾病、酒精肝和慢性肾衰竭等。另外胃肠肽和过度饮酒也可能在溃疡发病中起一定作用，但具体机制还未完全清楚。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从胃和十二指肠的发病机制来看，两者是有区别的。其共同的致病因素主要有Hp感染和NSAID的应用。但就十二指肠溃疡而言，过量的胃酸分泌、胃排空速度过速以及十二指肠的酸中和能力减弱是引发溃疡的主要原因。胃溃疡除了上述与十二指肠溃疡共同的致病因素外，主要是十二指肠液的反流和胃黏膜的破坏。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '临床表现及并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期性、周期性和节律性上腹疼痛为胃十二指肠溃疡共有的特点。但两者又有其不同的表现。</p><p>1.胃溃疡</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃溃疡的高峰年龄是50～60岁，男性多于女性。重要的症状为上腹痛，规律性腹痛不如十二指肠明显，进食并不能使腹痛减轻。疼痛多发在餐后半个小时到1小时，也可持续1～2小时。其他表现为恶心、食欲缺乏，常表现因进食后饱胀感和因拒绝进食而引起体重减轻。抗酸药物多难以发挥作用。体格检查常发现疼痛在上腹部、剑突和脐正中间或偏左。</p><p>2.十二指肠溃疡</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">十二指肠溃疡可见于任何年龄，发病比胃溃疡年轻10岁，多见于35～45岁的患者，男性为女性的4倍。典型的十二指肠溃疡引起的疼痛常常发生在餐后数小时，疼痛主要为上腹部，有明显的节律性，且因进食而有所缓解。饥饿痛和夜间痛与基础胃酸分泌过度有关，腹痛可因服用抗酸药物而缓解，这种疼痛多为烧灼样，可以发射到背部，体检时可以发现右上腹有压痛。十二指肠溃疡引起的腹痛常呈周期性，秋冬季易于发作。</p><p>3.并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃和十二指肠溃疡均可并发出血、穿孔和幽门梗阻。胃溃疡可发生恶变，而十二指肠溃疡一般不会恶变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '诊断', '<p>1.X线检查和胃镜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对疑有发生在胃和十二指肠的病变，X线钡餐检查（barium radiography）和纤维胃镜（endoscopy）检查是首选的诊断方法，大约90%以上的胃和十二指肠病变可以通过X线气钡双重对比造影检查得到明确的诊断。十二指肠溃疡多发生在球部，X线表现为龛影是诊断十二指肠溃疡病的唯一依据。正面观，溃疡的龛影多为圆形、椭圆形或线形，边缘光滑，周围可见水肿组织形成的透光圈，在溃疡愈合过程中，纤维组织增生可呈纤细的黏膜皱襞向龛影集中。胃溃疡多发生于胃小弯，X线气钡双重造影常发现小弯龛影溃疡周围有黏膜水肿时可有环形透明区，龛影是临床上诊断胃溃疡的直接证据，溃疡周围组织的炎症使局部痉挛，可导致钡餐检查时局部疼痛和激惹现象。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应当指出，龛影虽然是诊断消化性溃疡的直接证据，但在一些情况下难以发现典型的龛影，此时内镜检查显得更为重要。据统计大约有3%～7%的患者在胃发生恶性溃疡时，钡餐检查仅表现为良性病变的征象。纤维内镜可以直接观察到胃和十二指肠内黏膜的各种病理改变。并可进行活组织病理检查，对良恶性溃疡的鉴别是有价值的。在内镜可观察到大而圆形的溃疡，底部平坦，呈白色或灰白色。</p><p>2.实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃液分析：胃溃疡患者的胃酸浓度与量和正常人无明显区别，十二指肠溃疡的胃液量及酸浓度明显增加。血清促胃液素测定仅在疑有胃泌素瘤时做鉴别之用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '治疗原则', '<p>1.手术适应证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于消化性溃疡，外科治疗的目的主要是修复胃肠壁，手术止血或者两者兼有。而对于预防复发而言，主要是内科药物治疗（根除幽门螺杆菌和抑制胃酸分泌）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当胃、十二指肠溃疡发生并发症而不再是单纯的溃疡时，即有可能需要采用手术治疗。两者有着相似的适应证：①临床上有多年的溃疡病史。症状逐年加重，发作频繁，每次发作时间延长。疼痛剧烈影响正常生活和工作。②既往曾接受过至少一次正规严格的内科治疗，治疗3个月以上仍不愈合或者经内科治愈后又复发。③钡餐检查或内镜检查提示溃疡较大，溃疡直径超过2～2.5cm，或有穿透胃十二指肠以外的征象。④并发大出血、急性穿孔、或者瘢痕性幽门梗阻者。其中瘢痕性幽门梗阻是溃疡外科手术的绝对适应证。⑤怀疑有溃疡恶变者。⑥一些特殊性质的溃疡：胰源性溃疡（zollinger-ellison syndrome）、胃空肠吻合口溃疡、应激性溃疡等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">但鉴于下述原因，对胃溃疡的手术指征可适当放宽：①多数胃溃疡对内科抗酸药物治疗的效果不满意，有效率仅35%～40%，而且复发率较高；②部分胃溃疡有可能癌变（＜5%）；③合理的手术治疗效果好，目前手术治疗已相当安全；④胃溃疡患者年龄偏大，一旦发生并发症，手术的死亡率和病残率都明显增高。因此，目前大多数外科医师都主张胃溃疡诊断明确，经过短期（8～12周）严格的药物治疗后，如果疗效不好，应该尽早手术。</p><p>2.手术方式</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用的手术方式为胃大部切除术和迷走神经切断术。其中胃大部切除术适用于胃和十二指肠溃疡，而迷走神经切断术更适合于十二指肠溃疡。但总的认为，用以治疗二指肠溃疡的手术方式尚未达到满意的程度。高选择性迷走神经切断术的危险性最小，胃大部切最大。溃疡复发率则以选择性迷走神经切断加胃窦切除术最低，高选择性迷走神经切除术最高。后遗症以胃大部切除术最多，高选择性迷走神经切断术最少。手术方式的选择除与术者的训练、经验与认识、倾向有关，更应考虑患者的具体情况，至今尚无单一的术式能适合于所有的患者，故应根据患者的具体情况制订个体化的方案。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胃炎（acute gastritis）是由多种原因引起的急性胃黏膜非特异性炎症，病理上以中性粒细胞浸润为主要特点。根据黏膜损害程度，分为急性单纯性胃炎（acute simple gastritis）、急性腐蚀性胃炎（acute erosive gastritis）、急性化脓性胃炎（acute suppurative gastritis）和急性胃黏膜病变（acute gastric mucosal lesions，AGML），后者是以胃黏膜发生不同程度糜烂、浅溃疡和出血为特征的病变。以急性黏膜糜烂病变为主者称急性糜烂性胃炎（acute erosive gastritis）；以黏膜出血改变为主者称急性出血性胃炎（acute hemorrhagic gastropathy）；发生于应激状态、以多发性溃疡为主者可称为应激性溃疡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '病因与发病机制', '<p>（一）理化因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过冷、过热或过于粗糙的食物、饮料（如浓茶、浓咖啡、烈酒）、刺激性调味品、特殊类型药物（如非甾体类抗炎药、肾上腺皮质激素、抗生素、抗肿瘤药物等），均可刺激胃黏膜，破坏黏膜屏障造成胃黏膜损伤和炎症。非甾体类抗炎药还能干扰胃黏膜上皮细胞合成硫糖蛋白，使胃内黏液减少，脂蛋白膜的保护作用削弱，引起胃腔内H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>逆扩散，导致黏膜固有层肥大细胞释放组胺、血管通透性增加，以致胃黏膜充血、水肿、糜烂和出血等病理过程，同时药物还抑制前列腺素合成，使胃黏膜的修复受到影响而加重炎症。</p><p>（二）生物因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括细菌及其毒素。常见致病菌为沙门菌属、嗜盐菌、致病性大肠杆菌等，常见毒素为金黄色葡萄球菌及肉毒杆菌毒素，尤其是前者较为常见。进食污染细菌或毒素的不洁食物数小时后即可发生胃炎或同时合并肠炎，此即急性胃肠炎。</p><p>（三）内源性因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括全身感染、严重创伤、颅内高压、大手术、休克、过度紧张劳累等。在应激状态下，可兴奋交感神经及迷走神经，前者使胃黏膜血管痉挛收缩，血流量减少，后者则使黏膜下动静脉短路开放，黏膜缺血缺氧加重，导致胃黏膜上皮损害，发生糜烂和出血。严重休克可致5-羟色胺及组胺等释放，前者刺激胃壁细胞释放溶酶体，直接损害胃黏膜，后者则增加胃蛋白酶及胃酸的分泌而损害胃黏膜屏障。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变多为弥漫性，也可为局限性。大体表现为黏膜充血水肿，表面常有渗出物及黏液覆盖，急性糜烂出血性胃炎表现多发性糜烂和浅表性溃疡，常有簇状出血病灶。显微镜下表现为黏膜固有层中性粒细胞浸润或形成小脓肿。糜烂出血性胃炎胃黏膜上皮失去正常柱状形态并有脱落，黏膜层有多发局灶性出血坏死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数急性起病，症状轻重不一。急性单纯性胃炎主要表现为上腹饱胀、隐痛、食欲缺乏、嗳气、恶心、呕吐等。由沙门菌或金黄色葡萄球菌及其毒素致病者，常于进不洁饮食数小时或24小时内发病，多伴有腹泻、发热，严重者有脱水、酸中毒或休克等。外周血白细胞总数增加，中性粒细胞比例增多。糜烂出血性胃炎可无症状或为原发病症状掩盖，也可表现为腹痛、腹胀、恶心等非特异性消化不良症状；严重者起病急骤，在原发病的病程中突发上消化道出血，表现为呕血及黑便。内镜检查可见胃黏膜充血、水肿、渗出，严重者表现黏膜糜烂、出血或浅表溃疡，可弥漫性，也可局限性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">依据病史、临床表现，诊断不难，但应注意和消化性溃疡、早期急性阑尾炎、急性胆囊炎、急性胰腺炎等鉴别。内镜结合病理检查有助于诊断。糜烂出血性胃炎确诊依靠早期胃镜检查，超过48小时，病变可能已不复存在。通过临床观察、B型超声检查、血液生化检查、腹部X线摄片等排除其他疾病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性单纯性胃炎，治疗需去除病因、适当休息、清淡流质饮食，必要时禁食1～2餐。呕吐、腹泻剧烈者注意水与电解质补充，保持酸碱平衡；对症处理，可给予黏膜保护剂；细菌感染所致者应给予抗生素；腹痛明显可给阿托品或山莨菪碱（654-2）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性糜烂出血性胃炎，应积极治疗原发病，除去可能的致病因素。除黏膜保护剂应用外，疼痛明显，胃镜下糜烂、出血病灶广泛的患者可同时给予抑酸药物如H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻断药（西咪替丁、雷尼替丁、法莫替丁）；严重患者尤其以消化道出血表现者需要应用更强的抑酸治疗如质子泵抑制药（奥美拉唑、兰索拉唑、泮托拉唑、雷贝拉唑、埃索美拉唑）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上对存在应激状态，可能引起急性胃黏膜病变的患者常给予适当抑酸治疗达到预防目的；对长期服用非甾体类抗炎药物患者应首选肠溶片、选择性COX-2抑制药，饭后服用，或加用质子泵抑制药、H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体阻断药。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除大出血外，本病一般预后良好。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑出血（intracerebral hemorrhage，ICH）分外伤性和非外伤性两种，后者又称原发性或自发性脑出血，系颅内或全身疾病引起脑实质内出血。高血压性脑出血最常见，占总数的40%～50%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ICH占所有脑卒中的10%～17%，30天的死亡率取决于出血的部位和大小。发病1个月内死亡率35%～52%，在6个月内功能恢复，生活独立的患者仅有20%。发病30天内死亡的独立预测因素有：出血的大小、GCS、年龄＞80岁、幕下出血以及合并脑室内出血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '病因和危险因素', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑出血病因：80%～85%是原发性出血，原发性脑出血的病因50%是高血压、30%是淀粉样变。继发性脑出血的原因有：动脉瘤、AVM、口服抗凝药、抗血小板、血液疾病、肝脏疾病、肿瘤、外伤、血管炎、烟雾病、静脉窦血栓形成、子痫、子宫内膜异位症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">危险因素：高血压、年龄、遗传、吸烟、饮酒、胆固醇水平过低。基于人口学的研究发现，高胆固醇者发生脑出血的危险低，但是他汀类药物治疗并未增加出血的风险。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '病理和病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压性脑出血好发于大脑半球深部的基底节，约占脑出血的2/3，其中最多见为壳核（占总数的44%），其次依次为大脑皮质下或脑叶（15%）、丘脑（13%）、脑桥（9%）、小脑（9%）等。大脑皮质下和壳核出血，患者耐受量较大，血肿量可达50～60ml以上，丘脑、脑桥和小脑出血早期即引起较严重神经功能障碍。脑实质内出血量大时，可沿神经纤维向四周扩散，侵入内囊、丘脑、脑干，可破入脑室或蛛网膜下腔。血肿可引起脑室受压或移位，发生脑疝。脑淀粉样血管病脑出血多发生于脑叶，且多发，以顶叶多见，基底节、脑干和小脑少见。发病48小时内是血肿扩大的最危险时段，随着时间的发展，其发生率逐渐下降。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑出血起病突然，常无先兆。常见诱发因素有情绪波动、体力劳动、饭后酒后、性生活、用力屏便和气候变化等。患者常突感头痛、头胀，随之呕吐，可很快出现意识和神经功能障碍，并进行性加重。脑叶出血者常表现为癫痫。发病时血压常明显升高。不同出血部位的临床表现如下：</p><p>1.基底节出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">偏瘫或轻偏瘫、偏身感觉障碍和同向性偏盲（“三偏”），均发生于出血灶的对侧。随着出血量增多，患者意识障碍加重，并出现颅内压增高症状，甚至小脑幕裂孔下疝，导致呼吸和循环衰竭而死亡。</p><p>2.脑叶出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">头痛明显。如出血位于脑中央区，有偏瘫、偏身感觉障碍，特别是辨别觉丧失。如出血在枕顶叶，可有同向偏盲。如发生在额叶，可有强握、吸吮反射，排尿困难，淡漠和反应迟钝。如有抽搐多为局灶性并限于偏瘫侧。优势半球出血者尚有失语、失读，记忆力减退和肢体失认等。</p><p>3.丘脑出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现似壳核出血，但有双眼垂直方向活动障碍或双眼同向上或向下凝视，瞳孔缩小。患者长期处于呆滞状态。如血肿阻塞第三脑室，可出现颅内压增高症状和脑积水。</p><p>4.脑桥出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病后患者很快进入昏迷状态。出血常先自一侧脑桥开始，表现出血侧面瘫和对侧肢体迟缓性偏瘫（交叉性瘫痪）。头和双眼转向非出血侧，呈“凝视瘫肢”状。出血扩大并波及两侧脑桥，则出现双侧面瘫和四肢瘫痪。后者多为迟缓性，少数为痉挛性或呈去脑强直，双侧病理征阳性，眼球自主活动消失，瞳孔为针尖样，对光反应迟钝或消失，此征见于1/3患者，为脑桥出血特征症状，系由于脑桥内交感神经纤维受损所致。持续高热（≥39℃），乃因出血阻断丘脑下部对体温的调节。由于脑干呼吸中枢受影响，常出现不规则呼吸和呼吸困难。如双侧瞳孔散大，对光反应消失，呼吸不规则，脉搏和血压异常，体温不断上升或突然下降，均示病情危重。</p><p>5.小脑出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数患者有头痛、眩晕、呕吐，伴共济失调，站立时向患侧倾倒，患侧肢体不灵活，但无偏瘫、无失语，有构音障碍。少数患者发病迅速，短期内昏迷，出现脑干受压征、眼肌麻痹和小脑扁桃体下疝或急性脑积水表现。</p><p>6.脑室出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可是实质性出血破入脑室，也可以是单纯脑室出血。病情多危重，常在发病后1～2小时内进入昏迷，出现四肢抽搐或瘫痪，双侧病理征阳性。可有脑膜刺激征、多汗、呕吐、去脑强直。呼吸深沉带鼾声，后转为不规则。脉搏也由缓慢有力转为细速和不规则。血压不稳定，如血压下降、体温升高则多示预后不良。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '实验室检查', '<p>1.脑脊液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于脑出血患者多有颅内压增高，如临床诊断明确，则不应作腰椎穿刺和脑脊液检查，以防脑疝。</p><p>2.血、尿常规和生化检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见白细胞增高、血糖升高等应激改变。生化检查有助于病因的发现和治疗过程中并发症的观察。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '影像学检查', '<p>1.头部CT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT是本病的主要诊断方法，它能区分脑出血和脑梗死，有助于脑出血病因的鉴别诊断，有利于治疗方案的制订、预后判断和病情发展的随访。血肿量的计算见下：</p><p>（1）多田公式计算法（单位ml）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血肿量=π/6×长× 宽×层面数。</p><p>（2）简易计算法（单位ml）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血肿量=1/2×长×宽×层面数。</p><p>2.头部MRI</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SWI和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权梯度回波成像对脑出血的诊断十分敏感，可代替CT检查。但普通MRI发现新鲜出血的敏感性低，检查费时，故其对急性脑出血的诊断作用不如CT。</p><p>3.脑血管造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑血管造影可用于排除脑动脉瘤、AVM等引起的自发性脑出血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有高血压的中老年人，突然剧烈头痛、呕吐、偏瘫伴血压升高，均应高度怀疑本病，CT或MRI可帮助确定诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">需要鉴别的是除高血压以外的脑出血的原因：</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '鉴别诊断', '<p>1.脑动脉瘤和血管畸形</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">虽然脑动脉瘤破裂主要引起蛛网膜下腔出血，但是当动脉瘤嵌在脑实质内时，则可引起脑实质内出血。对可疑的患者应作CTA或DSA检查。脑叶出血、伴发癫痫的患者，应怀疑AVM，特别是青少年患者。</p><p>2.烟雾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">较少见的脑血管病，血管造影发现对称性颈内动脉末端、MCA和ACA起始段狭窄伴脑底毛细血管网形成。儿童可不对称。DSA是确诊的主要方法。</p><p>3.血液病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如白血病、血友病、血小板减少紫癜、红细胞增多症、镰状细胞病等。仔细询问病史，进行有关化验室检查，不难作出鉴别诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">脑出血处理的关键在“防患于未然”，其中控制高血压是预防的核心。对已发生脑出血者，脑出血治疗的目标是控制增高的颅内压防止脑疝形成；控制血压防止血肿扩大并保证脑灌注；治疗各种并发症和合并症；尽早康复减轻残障。</p><p>1.内科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（1）卧床休息，头位抬高20°～30°：低血容量者不适合此措施。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（2）控制血压：血压过高可加重脑水肿，诱发再出血。血压降低的程度应根据每个患者的具体情况而定，原则上应逐渐降到脑出血前原有的水平或150/90mmHg（20/ 12kPa）左右。如果舒张压＞180mmHg或平均动脉压＞130mmHg，要考虑静脉给药（表23-4-5）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180511-1526009409325082949.jpg\" title=\"1526009409325082949.jpg\" alt=\"表23-4-5　脑出血患者控制血压可以考虑的静脉用药.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（3）止痛和镇静：镇静通常是静脉给予异丙酚、依托咪酯、咪达唑仑，止痛通常是给予吗啡、阿芬他尼。对某些患者镇静和止痛无效，可考虑神经肌肉阻滞。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（4）渗透性治疗：最常应用的药物是甘露醇，甘露醇给予的主要问题是血容量的减少和高渗状态的诱导。血渗透压应维持300～320mOsm/kg，20%甘露醇250ml静脉快速滴注，每天2～4次。与呋塞米（速尿）合用，可增加疗效。高渗盐水也可试用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（5）过度通气：过度通气是通过改变细胞外液体的pH值来实现的。过度通气的CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>水平的目标值为30～35mmHg。尽管此方法有效，但是由于此方法的侵入性及较低二氧化碳水平导致人们不太应用此方法，再者同时也造成脑的血流量下降，其治疗效应短暂。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（6）类固醇激素：现已不主张常规应用类固醇激素，对照研究证实激素对脑出血不仅无益，反可增加并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（7）止血剂：一般脑内动脉出血难以药物制止，但对点状出血、渗血，特别是合并消化道出血时，止血剂还是有一定作用。可酌情选用抗纤维蛋白溶解剂。</p><p>2.防治各系统并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">积极防治呼吸道阻塞和感染、心血管病和消化道出血、尿路感染、压（褥）疮、水电解质紊乱等很重要。20%脑出血者有癫痫发作，可选用抗癫痫药物如苯妥英钠、丙戊酸钠等。高热者物理和（或）药物降温。</p><p>3.外科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">脑出血外科治疗见表23-4-6。对于脑叶和小脑出血，手术治疗的效果是肯定的，而对于基底节区出血，外科和内科治疗的效果差别不大。关于手术时机，目前没有明确的证据表明超早期开颅术能改善功能结局或降低死亡率。12小时内手术清除，特别是用创伤小的方法时，有更多的支持证据。</p><p style=\"text-align:center\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180511-1526009669418053136.jpg\" title=\"1526009669418053136.jpg\" alt=\"表23-4-6　脑出血外科治疗意见.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 988px; table-layout: fixed;\"/></p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胃炎（chronic gastritis）是指多种病因引起的胃黏膜慢性炎症，病理上以淋巴细胞浸润为主要特点，部分患者在后期可出现胃黏膜固有腺体萎缩和化生，继而出现上皮内瘤变，与胃癌发生密切相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">悉尼胃炎新分类系统根据部位、形态学和病因学三者而定（表18-5-1）。结合我国的实际情况将慢性胃炎分成非萎缩性（浅表性）胃炎、萎缩性胃炎和特殊类型胃炎三大类。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;表18-5-1　悉尼胃炎新分类系统</p><p style=\"text-align:center\"></p><p style=\"text-align: center\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180511-1526009790041017963.jpg\" title=\"1526009790041017963.jpg\" alt=\"1.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '病因与发病机制', '<p>（一）生物因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">幽门螺杆菌（<em style=\"box-sizing: border-box;\">Helicobacter pylori</em>，Hp）感染是慢性胃炎的主要病因，90%以上的慢性胃炎有Hp感染。Hp为革兰阴性微需氧菌，呈弯曲螺旋状，一端带有2～6根鞭毛，仅寄居于胃上皮细胞表面，在胃小凹上部胃上皮表面和黏液层中最易找到，亦可侵入到细胞间隙中，其致病机制与以下因素有关：①Hp产生多种酶如尿素酶及其代谢产物氨、过氧化氢酶、蛋白溶解酶、磷脂酶A等，对黏膜有破坏作用；②Hp分泌的细胞毒素（cytotoxin）如含有细胞毒素相关基因（cagA）和空泡毒素基因（vagA）的菌株，可导致胃黏膜细胞的空泡样变性及坏死；③Hp抗体可造成自身免疫损伤。</p><p>（二）免疫因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃体萎缩为主的慢性胃炎发生在自身免疫基础上，又称之为自身免疫性胃炎，或称A型萎缩性胃炎。患者血清中能检测到壁细胞抗体（parietal cell antibody，PCA），伴有恶性贫血者还能检出内因子抗体（intrinsic factor antibody，IFA）。壁细胞抗原和PCA形成的免疫复合体在补体参与下，破坏壁细胞。IFA与内因子结合后阻断维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>与内因子结合，导致恶性贫血。</p><p>（三）物理因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期饮浓茶、烈酒、咖啡，吃过热、过冷或过于粗糙的食物，可导致胃黏膜的反复损伤。</p><p>（四）化学因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期大量服用非甾体类抗炎药如阿司匹林、吲哚美辛等可抑制胃黏膜前列腺素的合成，破坏黏膜屏障；烟草中的尼古丁不仅可影响胃黏膜的血液循环，还可导致幽门括约肌功能紊乱，造成胆汁反流；各种原因的胆汁、胰液和肠液反流均可破坏黏膜屏障造成胃黏膜慢性炎症改变。</p><p>（五）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胃炎的萎缩性病变的发生率随年龄而增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下）</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '病理', '<p>（一）黏膜慢性炎症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">固有膜内有炎性细胞浸润为特征，炎症细胞以淋巴细胞为主。可见灶性出血。根据慢性炎症细胞密集程度和浸润深度分级，以前者为主。①正常：单个核细胞每高倍视野不超过5个，如数量略超正常而内镜无明显异常时，病理可诊断为无明显异常；②轻度：慢性炎症较少并局限于黏膜浅层，不超过黏膜层的1/3；③中度：慢性炎症细胞较密集，超过黏膜层1/3，达到2/3；④重度炎症：慢性炎症细胞密集，占黏膜全层。活动性炎症表现为在慢性炎症背景上有中性粒细胞浸润。</p><p>（二）腺体萎缩</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">胃黏膜萎缩是指胃固有腺体（幽门腺或泌酸腺）减少，组织学上有两种类型：①化生性萎缩：胃固有腺体被肠化或假幽门化生腺体替代；②非化生性萎缩：胃黏膜层固有腺体被纤维组织或纤维肌性组织替代或炎性细胞浸润引起固有腺体数量减少。萎缩程度以固有腺体减少量来计算。</p><p>（三）化生</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">慢性胃炎胃黏膜萎缩性病变中常见有肠上皮化生（intestinal metaplasia，肠化）和假幽门腺化生（pseudopyloric metaplasia）。前者指肠腺样腺体替代了胃固有腺体；后者指胃体泌酸腺的颈黏液细胞增生，形成幽门腺样腺体，它与幽门腺在组织学上一般难以区别，病理检查时应注意所取黏膜确实来自胃体部而非幽门部。一般的胃黏膜化生指肠化生。根据细胞形态及分泌的黏液类型，用组织化学和酶学方法将其分为小肠型完全肠化、小肠型不完全肠化、大肠型完全肠化、大肠型不完全肠化。肠化是一种老年化改变，与胃癌关系有限。临床定义为癌前状态。</p><p>（四）上皮内瘤变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">上皮内瘤变（intraepithelial neoplasia）与异型增生（dysplasia）、不典型增生同义，系指腺管及表面上皮在增生中偏离正常分化所产生的形态和功能异常。细胞核多形性，核染色过深，核浆比例增大，胞浆嗜碱性，细胞极性消失。黏液细胞、主细胞和壁细胞之间差别消失。胃上皮分泌产物改变或消失，腺管结构不规则。上皮内瘤变可见于炎症、糜烂、溃疡、胃息肉或胃癌边缘黏膜上，本身尚不是癌，但可能恶变，也可能长期保持原状，甚至自然地或在某些药物作用下退变回复。上皮内瘤变是WHO国际癌症研究署推荐使用的术语，更强调肿瘤演进的过程，分为低级别（low grade neoplasia）和高级别（high grade neoplasia）。表18-5-2显示了WHO于2002年修订的Vienna胃黏膜上皮病变分类及处理原则。上皮内瘤变临床定义为癌前病变。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 表18-5-2　修订的消化道上皮性肿瘤新国际分类（Vienna分类）</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180511-1526010217704050400.jpg\" title=\"1526010217704050400.jpg\" alt=\"2.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 956px; table-layout: fixed;\"/></p><p>（五）其他组织学特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分非特异性和特异性两类，不需要分级。前者如淋巴滤泡、小凹上皮增生、胰腺化生等；后者如肉芽肿、集簇性嗜酸性粒细胞浸润、明显上皮内淋巴细胞浸润和特异性病原体等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胃炎缺乏特异性症状，并且症状的轻重与胃黏膜的病变程度并非一致。大多数患者常无症状或有程度不等的消化不良症状如上腹隐痛、食欲缺乏、餐后饱胀、反酸、恶心等。严重萎缩性胃炎患者可有贫血、消瘦、舌炎、腹泻等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '辅助检查', '<p>（一）胃液分析</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">测定基础胃液分泌量（BAO）及注射组胺或五肽胃泌素后测定最大泌酸量（MAO）和高峰泌酸量（PAO）以判断胃泌酸功能。</p><p>（二）血清学检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括胃泌素水平、壁细胞抗体、内因子抗体、胃泌素抗体、血清维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>浓度和胃蛋白酶原Ⅰ/Ⅱ（PGⅠ/Ⅱ）等。</p><p>（三）胃镜和活组织检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是诊断慢性胃炎的主要方法。包括内镜诊断和病理诊断两部分。内镜下可描述为充血水肿（单纯性胃炎），或者伴有平坦糜烂、隆起糜烂、出血、粗大皱襞或胆汁反流等征象，病理评定为非萎缩性（浅表性）胃炎和萎缩性胃炎。同时评估萎缩程度、肠化生以及上皮内瘤变存在与否及其程度。新型内镜技术应用于临床，对于胃癌癌前状态和癌前病变的检出率大大提高。</p><p>（四）幽门螺杆菌检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括有创检查和无创检查。有创检查主要指通过胃镜检查获得胃黏膜标本的相关检查，包括快速尿素酶试验、病理Hp检查（HE或Warthin-Starry或Giemsa染色）、组织细菌培养、组织PCR技术。前两种检查常应用于临床，后两种作为科研在特殊患者采用。无创检查指不需要通过胃镜检查获得标本，包括血清抗体检测、<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">13&nbsp;</span>C或<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em;\">14&nbsp;</span>C尿素呼吸试验、粪幽门螺杆菌抗原检测（多用于儿童）等方法。前者通常应用于流行病学调查，后两种方法应用于临床，并作为幽门螺杆菌根除治疗后评价疗效的主要方法。需要注意的是，抗生素及抑酸药物影响Hp检查，复查时需要停用抑酸药物2周或者抗生素4周。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下）</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的诊断主要有赖于胃镜检查和直视下胃黏膜多部位活组织病理学检查。由于慢性胃炎的病变有局灶性分布，作活检时宜多部位取材。一般胃角部萎缩和肠化较严重，亦是上皮内瘤变好发部位。PGⅠ/Ⅱ比值进行性降低与胃黏膜萎缩进展相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过胃镜检查能明确慢性胃炎的诊断，同时对胃癌、消化性溃疡等疾病也可以排除。需要注意的是消化不良症状并不一定由慢性胃炎引起，当按慢性胃炎处理后症状改善不明显时，需要考虑其他疾病如胆囊疾病、胰腺疾病等，可通过超声检查、生化检查等排除。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">慢性胃炎的治疗包括病因治疗、对症治疗，无症状的慢性非萎缩性胃炎可不做任何处理，慢性胃炎需要根据不同的临床症状和内镜及病理改变选择不同的治疗。</p><p>1.饮食</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">宜选择易消化无刺激性的食物，少吃过酸过甜的食物及饮料，忌烟酒、浓茶、咖啡，进食细嚼慢咽等。</p><p>2.去除病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">避免服用损伤胃黏膜的药物，如阿司匹林、吲哚美辛等。</p><p>3.根除Hp治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对慢性胃炎伴胃黏膜萎缩、肠化，慢性胃炎伴消化不良症状，计划长期使用NSAIDs，有胃癌家族史者应给予根除Hp治疗。根除Hp治疗能使部分患者消化不良症状消失，同时减轻炎症、减少肠上皮化生的发生或者进展。对Hp感染有效的药物包括铋剂（RBC）、阿莫西林、克拉霉素、四环素、甲硝唑、替硝唑、呋喃唑酮、左氧氟沙星等。质子泵抑制药（PPI）对Hp有较强的抑制作用，能加强抗菌药物的杀菌活性。临床常用的一线根除Hp治疗方案为PPI或铋剂加2种抗生素。为减少耐药发生，也可选择铋剂加PPI加2种抗生素的四联治疗方案作为一线治疗方案。表18-5-3是2007年我国庐山Hp共识会议推荐的根除Hp治疗方案。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 表18-5-3　推荐的根除幽门螺杆菌治疗方案</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180511-1526010079597021650.jpg\" title=\"1526010079597021650.jpg\" alt=\"3.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 956px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：方案中甲硝唑0.4g可用替硝唑0.5g代替</p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当甲硝唑耐药率≤40%时，首先考虑PPI+甲硝唑+阿莫西林或者克拉霉素方案</p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当克林霉素耐药率≤15%～20%时，首先考虑PPI+克拉霉素+阿莫西林或者甲硝唑</p><p>4.对症治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无症状可以随访；以反酸、腹痛为主要表现，尤其内镜下表现糜烂的病例，可给予抑酸治疗。消化不良以腹胀、早饱为主，应用促动力药物如甲氧氯普胺、多潘立酮、莫沙必利等治疗有助于改善症状。存在胆汁反流可给予中和胆汁的黏膜保护药如铝碳酸镁、瑞巴派特等。萎缩性胃炎伴恶性贫血者可给予维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>和叶酸；中药及维生素类药物对肠上皮化生可能有益。存在心理因素可以考虑心理干预。</p><p>5.癌前病变的干预</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内镜下治疗是胃癌前病变治疗的重要手段之一，其中包括内镜下黏膜切除术、内镜黏膜下剥离术、内镜下高频电切治疗、内镜下氩气刀治疗、内镜下激光治疗、内镜下微波治疗等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '预后与随访', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胃炎一般预后良好，但伴有萎缩、肠化生、不典型增生应定期随访胃镜检查及病理组织学检查。2011年欧洲发表了胃癌前状态（萎缩、肠化生）和胃癌前病变（上皮内瘤变）的处理指南，建议伴有萎缩和（或）肠化生的患者：轻中度病变且局限于胃窦的患者无其他高危因素可不需要随访，而重度或累及胃体胃窦的患者需3年随访1次胃镜；上皮内瘤变患者：有明确病灶，均应行内镜下切除；未发现明确病灶的，低级别者建议12个月内随访胃镜，高级别者需立即行内镜下切除大块病灶活检并至少于6～12个月内复查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下）</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '概述', '<p style=\"text-align: left; text-indent: 2em;\"><span style=\"text-indent: 2em;\">高原肺水肿（high altitude pulmonary edema,HAPE)是一种严重的急性高原病，起病急、进展快、对机体的危害大，如果救治不及时，可在较短的时间(12h内）发展至昏迷，甚至死亡。</span><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '发病率和发病诱因', '<p style=\"white-space: normal; text-indent: 2em;\"><span style=\"text-indent: 2em;\">HAPE多见于从平原快速进入高原者，也可见于久居高原者进入更高海拔地区，或在内地停留一定时间后重返高原时。高原肺水肿有明显的再发倾向，曾患过HAPE者如果再次迅速进入4559m以上高原，其复发的机会高达60%，这可能和他们的低氧通气反应较低有关。HAPE易感者的内皮细胞功能可能不完善，且缺氧时血管收缩因子表达量较高和（或）血管舒张因子表达量低。最近研究提示，HAPE的易感性可能与免疫遗传有关。</span><br/></p><p style=\"white-space: normal; text-indent: 2em;\">1962〜1963年中印反击战中，印军HAPE的发病率为15.5%，其中1名陆军准将因HAPE死亡。我们近年调查表明，在快速进入3700〜5300m高原的人群中，AP据的发病率为0.4%〜2%。国内报道的最低发病高度为2261m，国外报道为2200m。HAPE的发病除与海拔高度有关外，还与进入高原的速度、劳动强度及环境气候等因素有关。20世纪50、60年代，由于对HAPE的认识不足，加之缺乏有效的治疗手段，病死率很高。1950年，我军某部进藏时，有数十人死于急性高原病。I960年，在藏北平叛中，发生了数百例HAPE，病死率达1%〜5%，个别分队高达28%。</p><p style=\"white-space: normal; text-indent: 2em;\">寒冷、过度劳累和上呼吸道感染是HAPE的主要诱因。HAPE的发病高峰是在进入高原后12〜72h，也有部分人在进入高原一定时间，机体对高原己初步习服后，由于过度劳累或感冒而诱发HAPE。有的先有急性高原反应，但大多数起病急，直接发生HAPE，多于夜间睡眠时发病，可能与睡眠时回心血量增多和低氧血症加重有关。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '临床表现及实验室检查', '<p style=\"text-indent: 2em;\">HAPE起病急，其临床表现与一般急性肺水肿相似，有呼吸困难、发绀、咳嗽、咳大量白色或粉红色泡沫状痰，两肺布满湿性啰音等。所有病人均有不同程度的咳嗽，开始多为干咳或伴有少量黏痰，随后即咳出粉红色、黄色、白色或血性泡沫痰。部分病人也有头痛、头昏、心慌、胸闷、气促等急性轻症高原病的表现，较重者常表现为呼吸急促及惊慌不安。血压多偏高，也可有轻或中度的低血压，脉搏频细，心动过速，心尖区可闻及轻度收缩期杂音或奔马律，肺动脉瓣第二音亢进或分裂。出现剧烈头痛、眩晕、复视、呕吐、谵妄、烦躁等神经精神症状时，提示可能合并有脑水肿。起病多不发热、但可有畏寒，少数有低热，以后如体温逐渐增高，则说明有继发性感染。</p><p style=\"text-indent: 2em;\">胸部X线检查对HAPE诊断有极高的价值，多数HAPE病人两肺有片状、絮状模糊阴影，亦可呈斑点状或结节状阴影；以肺门旁最为明显；早期可仅有肺纹理增粗表现，重症常伴有胸腔积液、肺动脉圆锥凸出。血气检查可见Pa02及Sa02显著降低。右心导管可见肺动脉压显著升高。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '发病机制', '<p style=\"text-indent: 2em;\"><span style=\"text-indent: 2em;\">发病机制比较复杂，目前尚不清楚。一般认为，其发生的关键是高原缺氧引起的肺血管收缩(HPV)，肺动脉压增高。HPV的机制主要在肺血管本身，除了缺氧直接引起肺血管平滑肌细胞膜上钾通道关闭、细胞去极化、细胞外钙离子内流外，肺血管内皮细胞产生的多种血管活性物质在HPV的发生中也起着重要作用。高原缺氧引起的肺血管收缩部位是不均一的。在收缩作用较弱的区域，微循环过度充盈，毛细血管压力升高，通透性增加，使得蛋白和红细胞漏出到肺间质和肺泡。</span><br/></p><p style=\"text-indent: 2em;\">近年来研究发现，HAPE病人支气管肺泡液中含有大量的蛋白质、红细胞及炎性细胞，免疫球蛋白和补体含量也明显增高，提示HAPE病人肺泡气-血屏障有“漏孔”的存在。有人认为，这种“漏孔”的出现与缺氧所致的体液免疫反应有关，是HAPE发生的重要环节，而由HPV引起的肺动脉高压在HAPE的发生中只起辅助作用。但也有研究认为，HAPE中的炎症反应是压力诱导的毛细血管衰竭和肺泡水肿的非特异反应。另外，TxA2(血栓素A2)、PGl2(前列环素I2)、ET-1(内皮素-1)和N0等血管活性物质在HAPE发生中也起着重要作用。最新研究表明，肺泡腔内液体的清除功能受损可能参与了HAP数据发生。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '诊断', '<p style=\"text-indent: 2em;\"><span style=\"text-indent: 2em;\">在高原发病现场主要依据症状和体征对HAPE作出快速诊断，主要依据是：（1)近期抵达高原（一般指在海拔3000m以上），出现静息时呼吸困难、胸闷、咳嗽、咳白色或粉红色泡沫状痰，全身乏力或活动能力减低；（2_)—侧或双侧肺野出现湿性啰音或喘鸣，中央性发绀，呼吸过速，心动过速；（3)胸部X线可见以肺门为中心，单侧或两侧肺野呈点片状或云絮状浸润阴影，常呈弥漫性，不规则性分布，亦可融合成大片状阴影，心影多正常，但亦可见肺动脉高压及右心增大征象；（4)经临床及心电图等检查排除心肌梗死、心力衰竭和肺炎等其他心肺疾患；（5)经卧床休息、吸氧等治疗或下送，症状迅速好转，X线征象可于短期内消失。</span><br/></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '治疗', '<p style=\"text-indent: 2em;\"><span style=\"text-indent: 2em;\">1卧床休息一旦发现病人，严禁继续登高，绝对卧床休息。</span><br/></p><p style=\"text-indent: 2em;\">2氧疗是非常重要的治疗方法，效果显著，应早期充分给氧。一般采用持续低流量吸氧（4〜8L/min);对缺氧严重者可给予高流量持续吸氧（10L/min)，但高流量吸氧时间不宜过长，一般不超过24h，以免发生氧中毒。突然停氧可出现“反跳”而加重病情，应持续给氧，病情好转时逐渐减量。有条件时可应用单兵加压袋或进行高压氧治疗，效果更好。</p><p style=\"text-indent: 2em;\">3降低肺动脉压的药物（1)硝苯地平：为钙离子通道阻断剂，可显著降低肺动脉高压，口服10〜20mg，2次/天。（2)氨茶碱：可减轻支气管痉挛，降低肺动脉压。0.25g溶于10%〜50%葡萄糖液20ml中缓慢注入静脉，4〜6h后可斟情重复使用，一般病例每天使用2次，特重高原肺水肿病人一次可用0.5g。（3)酚妥拉明：10mg稀释于10%葡萄糖液500ml中静滴。（4)山莨菪碱：20〜40mg肌注。(5)有条件时可吸入低浓度一氧化氮（N0,10〜20ppm)，可有效降低肺动脉压。</p><p style=\"text-indent: 2em;\">4利尿剂呋塞米20mg，加入10%〜50%葡萄糖液10ml内静脉推注，1次/天，使用时应注意水电解质平衡。国外学者首选乙酰唑胺，口服250mg，每天3次。</p><p style=\"text-indent: 2em;\">5其他（1)地塞米松：10mg稀释于10%〜50%葡萄糖液20ml中，10min内匀速地注入静脉，每天2次，疗程不超过3天。（2)酌情使用抗生素，防治并发呼吸道感染。（3)并发心力衰竭时，可使用洋地黄类药物。作为原则，在高原肺水肿救治过程中，尽量减少液体用量，需用液体时，应以糖溶液为主，少用盐溶液，输液速度亦应缓慢。</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '预防', '<p style=\"text-indent: 2em;\"><span style=\"text-indent: 2em;\">多年实践证明，积极的预防措施，可以显著降低HAPE的发病率。</span><br/></p><p style=\"text-indent: 2em;\">1进入高原前（1)严格的健康检查：患有各种严重心血管、呼吸、消化、内分泌和神经系统疾病者，不宜进入高原；患有上呼吸道感染、肺炎等急性感染性疾病，体温在38℃以上或体温虽低于38℃,但症状严重者，需待原发病治愈后再进入高原。（2)健康教育和心理疏导：由于缺乏对高原和高原病的正确认识而产生的恐惧、紧张、焦虑和过度兴奋等均可诱发或加重高原病。因此，对初入高原者，应事先了解有关高原的地理环境、气象条件及有关的高原病知识，一方面要了解高原环境的影响，同时也要了解人体对高原环境有较强的适应能力，从而克服对高原和高原病的恐惧以及采取积极的预防措施，有效地降低和减轻高原病。（3)高原病易感者的筛选：人体对高原缺氧的反应存在着个体差异，如肥胖、肺活量小者容易发病，男性较女性容易发病。曾经患过高原肺水肿者不宜再进入高原。（4)适应性锻炼：经常参加体能锻炼有助于增强机体对高原环境的适应能力，如采取强度较大的长跑、负重行军、爬山等运动方式，至少需要1个月以上的时间。另外，在平原进行针对性的预缺氧复合锻炼，也可显著提高人体对高原环境的耐受性，有效预防急性高原病。预防缺氧的方式还可以采用低压舱模拟高原环境或使用模拟低氧呼吸器等。在有条件的地方，选择海拔3000〜4000m的高原作为训练点，白天将人员带到高原进行适应性锻炼，晚间回平原宿营，并逐渐延长在高原的停留时间。（5)防寒保暖，防止感冒：寒冷是急性高原病的重要诱因。进入高原前，一定要防寒保暖，防止感冒。（6)药物预防：最常用的有醋唑磺胺、地塞米松、人参、党参、异叶青兰及红景天等。</p><p style=\"text-indent: 2em;\">2进入高原途中（1)阶梯适应：进驻高原时，应采取中途分阶段停留，逐步登高，以获得对高原缺氧的适应能万方数量研究表明，阶梯性的逐渐适应是预防急性高原病的最好方法。实施时应注意：一是每天登高高度不宜太高，建议在海拔3000m以下地区，每天登高&lt;600m，3000〜5000m,每天登高150〜300m;二是每上升一定高度后休整一段时间，若进驻海拔5000m以上高原时，可在海拔2000m、3000m、4000m高度上各至少停留1〜2周，在停留期间，除进行一般的日常活动外，还可进行轻度的体力劳动和军事训练，如在海拔2500〜3000m局度停留2〜3天后继续登高，在海拔3000m以上地区，登高高度每上升600m停留1天。（2)防寒、保暖，保证休息：高原环境昼夜温差大，夜间极为寒冷，人员乘车上升途中，应注意保暖、防寒，避免受凉、感冒；长途乘车易疲劳，每行车2h应休息1次，每次10〜15min,休息时要求下车就地轻度活动；保证营养充足、可口的热饮热食；睡前用热水洗脚，保证充分睡眠和休息。（3)严密巡查：卫生人员应定时巡查，尽量做到早发现、早治疗。病情较重者就地治疗，病情缓解前不宜随队继续登高。6.3进入高原后（1)要注意休息，保证睡眠和合理饮食，早吃好，午吃饱，晚吃少”。前3天避免剧烈活动及重体力活动，1周后逐步增加活动量。（2）要合理安排饮食，勿暴饮暴食，大量酗酒会常诱发急性高原病，高碳水化合物及多饮水有助于预防和减轻急性高原病。（3)对初入高原者，特别是大批人员同时进入时，医务人员应加强巡视，尤其要加大早晨及夜间的巡视次数，同时要求大家互相关心、照顾，发现病人及时报告，切实做到早发现、早诊治。</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '下送原则', '<p style=\"text-indent: 2em;\"><span style=\"text-indent: 2em;\">高原低压缺氧是HAPE发病的主要原因，因此，迅速脱离高原低氧环境无疑对HAPE的治疗是十分有宜的。国外学者非常强调快速下送。但从我国高原的实际情况看，高海拔地区地域辽阔，往往难以在短期内到达低海拔地区，同时因道路交通条件有限，一味强调下送，难免会由于转送中翻越高山、路途颠簸、治疗中断等原因使病人死于下送途中。因此，在实际工作中，必须将就地治疗和必要的下转结合起来，以确保救治效果。</span><br/></p><p style=\"text-indent: 2em;\">对HAPE病人，一般首先采用就地治疗，下送的原则是：（1)现场无良好的技术、设备条件和救治药物。（2)病情严重但无生命危险，在当地留治病情有可能进一步加重，危及生命。（3)病情严重或有生命危险，现场己经得到有效处理，下送途中能确保供氧和连续治疗。（4)后送目的地就近不就远，后送路线选择尽可能避免经过较发病地海拔更高的地区。不得已时，要尽量减少高海拔地区停留时间，途中携带足够的急救药品和医疗器械，不得间断治疗。（5)尽可能选用越野性能好、速度快的救护车或越野车，有条件时，尽量采用空运。（6)在发生大批病员、无法全部救治的情况下，采用“留两头，送中间”。即危重病员就地抢救，待病情稳定、途中有继承性治疗条件时，再后送；轻症病员就地治疗，不必后送。介于二者之间的病员，应在医护人员的护送下，有组织地实施后送。（7)病情危重且未得到有效控制时严禁长途下送。（8）下送前要了解道路交通和气候情况，尽量避开暴风雪、泥石流、洪水等自然灾害袭击，携带通讯联络工具。</p><p><br/></p><p style=\"text-indent: 2em; text-align: right;\">来源:《高原肺水肿的发病机制及防治》指南</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '884', '概述', '<p>急性肾盂肾炎是指肾盂黏膜及肾实质的急性感染性疾病。急性肾盂肾炎多由于下尿路感染上行感染引起。病变往往发生于一侧。致病菌主要为非特殊性细菌，其中以大肠埃希杆菌为最多（占60%～80%），其次为变形杆菌、葡萄球菌、粪链球菌、产碱杆菌、少数为铜绿假单胞菌；偶为真菌、原虫、衣原体或病毒感染。尽管肾盂肾炎是指肾脏和肾盂的炎症，其实该诊断的性质更偏重于临床。确诊只能够通过对输尿管、膀胱的置管引流所得尿液进行检测才能够成立。但在临床上对于大多数急性肾盂肾炎的患者来说，该方法可操作性不高，而且也没有这个必要。所以，目前还没有完全可靠的区分肾和膀胱的非侵袭性检查手段。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有报道一些肾盂肾炎，特别是慢性期病灶和肾瘢痕组织中，存在某些病原体的抗原成分，有些还可寻到免疫复合物沉积，结合致病菌有抗体包裹以及肾组织中有淋巴细胞和单核细胞浸润等事实，表明肾盂肾炎的发病机制中存在着免疫反应性损害。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '884', '临床特征', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1.全身表现　起病大多数急骤、常有寒战或畏寒、高热、体温可达39℃以上，全身不适、头痛、乏力、食欲减退、有时恶心或呕吐等，不典型患者可以没有该表现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2.尿路系统症状　最突出的是膀胱刺激征即尿频、尿急、尿痛等，每次排尿量少。大部分患者有腰痛或向患侧腹部、会阴部和大腿内侧放射。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3.轻症患者可无全身表现，仅有尿频、尿急、尿痛等膀胱刺激征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4.体检发现患者肋脊点压痛、肾区叩击痛，有的患者无此表现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5.实验室和辅助检查结果</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（1）尿常规：脓尿（每高倍视野≥5个白细胞）为其特征性改变，若平均每高倍视野中有0～3个白细胞，而个别视野中可见成堆白细胞，仍有诊断意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（2）尿的细菌学检查：尿细胞培养及菌落计数是确诊的重要指标。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（3）其他检查：尿沉渣抗体包裹细菌检查，阳性时有助诊断，膀胱炎为阳性，有鉴别诊断价值。X线及肾盂造影检查发现双侧肾影增大。同时可了解尿路系统有无结石、梗阻、畸形、肾下垂等情况。而且，静脉尿路造影是诊断慢性肾盂肾炎的最佳方法（慢性肾盂肾炎表现：受累肾脏通常变小、萎缩，特征性的表现为：局灶性粗糙瘢痕形成、杵状压迫下方肾盂）。B超和CT非一线检查，但在诊断有疑问时可作参考。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '884', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1.一般治疗　急性期有高热者应卧床休息，鼓励多饮水、勤排尿、促使细菌及炎性渗出物迅速排出。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2.抗菌药物　应根据菌株及药敏结果针对性用药，在细菌培养结果出来之前可以根据经验选择抗菌药物。常选用抗革兰阴性杆菌药物，如磺胺甲■唑、呋喃坦啶、头孢菌素等口服制剂。体温高，全身症状明显者，可用庆大霉素、氨苄西林等针剂。疗程至少为14天或者更长，疗程结束后每周复查尿常规及细菌培养，共2～3次，6周后再复查一次，均为阴性者方可认为治愈。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3.许多有发热和腰痛的患者，用抗菌药物数天后，症状即可得到改善。如果用药后72小时症状无明显改善，则需使用CT排除肾内和肾周脓肿、泌尿道畸形和梗阻。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '概述', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">坐骨神经痛（sciatica）是指沿坐骨神经分布的从腰、臀部经大腿后、小腿外侧引至足部外侧的疼痛。按病损部位可分为根性和干性坐骨神经痛。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '病因', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">根性坐骨神经痛常见于L</span><span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255);\">5</span><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">～S</span><span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255);\">1</span><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">和L</span><span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255);\">4～5</span><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">椎间盘脱出，其次见于椎管内外和椎体肿瘤和转移癌、腰椎结核、腰椎管狭窄症、脊柱前移等所致的神经根压迫。坐骨神经走行路径中，邻近的骶髂关节炎、盆腔内肿瘤、妊娠子宫压迫、髋关节炎、臀肌注射位置不当、梨状肌综合征、糖尿病及静脉血栓形成、腹主动脉和髂动脉夹层等，对坐骨神经的压迫或炎症为干性坐骨神经痛的主要病因。但临床上多数原因不明。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '临床表现', '<p>（一）根性坐骨神经痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多数急性或亚急性起病。疼痛自腰部向一侧臀部及大腿后面、腘窝、小腿外侧和足外侧放射。性质可为轻度酸痛不适到烧灼样或刀割样激烈痛，在持续性基础上有间歇性增剧，久坐或夜间更甚。咳嗽、喷嚏、用力排便时因腹压增加疼痛而加剧。患者常取特殊的减痛姿势，如睡时卧向健侧，患侧膝部微屈；仰卧起坐时患侧膝关节屈曲；坐下时健侧臀部先着椅；站立时身体重心移在健侧，日久造成脊柱侧弯，多弯向患侧。病变水平的腰椎棘突或横突常有压痛。仰卧位，于髋关节屈曲的情况下，伸直膝关节而牵拉坐骨神经时引起剧痛，为Laseque征阳性。直腿高举也同样诱致疼痛，动作受限。但是沿坐骨神经干各压痛点，疼痛常不明显。小腿外侧和足背外侧可有感觉减退或异常。<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_1400_499_3104_534_3138.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>趾背曲或跖屈肌力减弱。踝反射减弱或消失。累及马尾时可有大小便障碍。</p><p>（二）干性坐骨神经痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多为亚急性或慢性起病，少数为急性。疼痛部位主要沿坐骨神经通路，腰部不适不明显。也有上述减痛姿势。沿坐骨神经行程有几个压痛点：坐骨大孔点（坐骨孔的上缘）、转子点（坐骨结节和转子之间）、腘窝中央、腓点（腓骨小头之下）、踝点（外踝之后）。可有肌肉压痛，以腓肠肌中点的压痛最显著。Laseque征通常为阳性。小腿外侧和足背的感觉障碍比根性者略为明显。坐骨神经支配区的肌肉松弛，轻微肌萎缩。踝反射正常或减低、消失。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据疼痛的部位和性质、疼痛加剧和缓解因素，压痛点、牵引痛及跟腱反射减弱或消失等可诊断本病。但应注意与一般的腰痛或引起下肢疼痛的其他疾病相区别，临床上常可应用髋关节“4”字试验，伸髋试验等鉴别髋关节、骶髂关节病；屈髋试验与圆韧带损伤和梨状肌综合征等鉴别。坐骨神经痛的诊断确定后，应明确为根性或干性坐骨神经痛，便于找寻病因。为了明确病因，必须系统全面地进行检查。病史中应注意感染、受寒或外伤史。体检时需注意感染病灶、脊柱、骶髂关节、髋关节或骨盆内器官等，必要时作肛门检查和妇科检查。X线检查不能够明确最常见的椎间盘脱出的病因，但是可以除外转移性肿瘤骨质破坏、椎间隙狭窄和椎体移位。MRI对查明坐骨神经痛的病因有重要意义，可以明确椎体、椎间盘和韧带的损害。必要时可作腰椎穿刺和椎管造影等检查以明确病因。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">首先针对病因治疗。腰椎间盘突出症患者在急性期皆应卧硬板床休息，一般需3～4周。急性发作的坐骨神经痛，可予短期应用肾上腺皮质激素滴注治疗。一般患者可选用消炎镇痛类药物。阿米替林和卡马西平等有助于减轻疼痛，坐骨神经干普鲁卡因封闭疗法亦可使疼痛缓解。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">理疗、局部热敷和冷敷、针灸、推拿均有效。上述治疗无效的腰椎间盘突出症可试行腰椎牵引。牵引无效而疼痛剧烈，严重肌力减退，压迫马尾引起括约肌功能障碍和经常复发者可考虑手术治疗。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '897', '概述', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">尿道结石较少见，常见于男孩。大多数来自膀胱结石，排出时停留在尿道的前列腺部、球部或舟状窝处，并有发生于尿道狭窄及尿道憩室者。女性尿道结石多发生在尿道憩室内。尿道结石可引起局部疼痛、排尿困难、感染，导致尿道炎，甚至脓肿、溃疡，形成尿道瘘。前尿道结石可扪及结石。尿道探查有摩擦感。X线平片可证实诊断。停留在前尿道不大的结石，可扩大或切开尿道外口，用钳夹法、钩出法或挤压法取石，取石前应先注入润滑剂以利取石。如结石较大，经努力不能移动时，可行尿道切开取石术。后尿道结石主张用探杆将结石推回到膀胱，再按膀胱结石处理，也可在直视下尿道镜取石或者碎石。有尿道狭窄或憩室并发结石者，在取石的同时应予处理。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1674', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2002年，在美国肾脏病基金会(NKF)组织撰写KDOQI中首次正式提出了CKD的定义及分期。目前CKD已被录入国际疾病分类代码(ICD)第9版，成为正式疾病的分类名词，基本取代了慢性肾衰竭(CRF)、慢性肾损伤(CRI)等名称。KDOQI的CKD的诊断标准为:①肾脏损伤(包括尿成分、影像学或病理学检查异常)≥3个月;②GFR＜60ml/(min· 1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>)，≥3个月，有或无肾脏损伤证据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于CKD的定义在儿科临床实际应用中会有一些概念不明确、界定困难之处。如:CKD的病程界定为3个月以上。但一些我国儿童常见的肾脏病如急性感染后肾小球肾炎、药物过敏性间质性肾炎、急性肾小管坏死等部分并不能在3个月内完全恢复，这些患儿应定义为CKD还是急性病恢复期或迁延性肾炎?对没有其他肾脏损伤仅表现单纯血尿的儿童能否诊断CKD?又如:影像学检查发现肾脏孤立囊肿、马蹄肾等也不能诊断CKD;还有部分有明确疾病如IgAN、紫癜肾炎等仅伴有轻微肾脏损害如镜下血尿者，如诊断CKD儿童家长心理接受程度不一。因此，对于儿童肾脏病患儿，我们主张结合患儿临床具体分析，对既往有明确诊断定义的疾病目前仍然沿用既往临床诊断，仅对确定伴有肾功能损害、CKDⅢ期及以下患儿基本应用该诊断标准，CKDⅣ期、Ⅴ期患儿多逐渐出现尿毒症症状，与既往慢性肾衰分期相对应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">慢性肾脏病的分期:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1期:肾损伤，GFR正常或升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2期:肾损伤，GFR轻度降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3期:GFR中度降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4期:GFR严重降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5期:肾衰竭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">慢性肾衰竭(chronic renal failure，CRF)是由于慢性持久性肾受损、肾单位受到破坏功能减退致使肾脏排泄调节功能和内分泌代谢功能严重受损而造成含氮代谢废物在体内潴留、水与电解质、酸碱平衡紊乱出现一系列综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">随着对儿童肾小球疾病防治水平的提高、诊断手段的不断完善以及对儿童先天性泌尿系统畸形的重视，目前由获得性肾小球疾病引起的慢性肾功能不全逐渐减少，而先天性肾脏和尿路畸形(CAKUT)、遗传性肾脏疾病、反流性肾病等逐渐成为引起的慢性肾衰的主要原因。&nbsp;发病机制&nbsp;不论肾损害的原发病因如何，一旦肾功能损害达到危险水平时则难于避免进展到终末期肾衰。肾功能进行性恶化的确切机制不详，但与多种因素有关。包括:肾小球高滤过使残存肾小球硬化;肾小球基膜通透性改变、持续的蛋白尿及高血压、脂质代谢紊乱、系膜细胞增殖基质增多、肾小管间质损伤、RAS系统的作用及饮食因素等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">肾小球硬化肾小球毛细血管血流动力学，特别是由于高灌注、高压力、高过滤的损伤是造成最终肾小球破坏的常见过程。任何原因引起的肾单位丢失可引起剩余肾单位的功能及结构改变，如肥大、肾小球血流量增加。增加的血流量增加肾单位内肾小球的过滤，此种存活肾小球的高过滤虽可以保持肾功能但同时也可损害这些肾小球。损害的机制包括增高的静水压力直接作用于毛细血管的完整性，导致蛋白质通过毛细血管增多或兼有两者。最终引起肾小球系膜及上皮细胞的改变，发生肾小球硬化。当硬化进展时，剩余的肾单位排泄负担增加，形成肾小球血流量增多和高过滤的恶性循环。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">肾间质纤维化(renal interstitial fibrosis，RIF)是各种原因引起的慢性肾脏病进展为终末期肾衰的共同途径。特征是正常肾小管和肾间质结构被大量聚集的细胞外基质(extracellular matrix，ECM)所替代，其程度与肾功能的相关性比肾小球硬化与肾功能的相关性更为密切，RIF的发生机制及防治研究目前被认为是延缓和防治CKD进展的关键。肾间质纤维化形成的分子机制主要分4个阶段:第一阶段是炎症损伤诱发细胞的活化和受损。第二阶段是促纤维化因子的释放。包括细胞因子、生长因子、血管活性因子和趋化黏附因子等。第三阶段是基质蛋白在肾间质沉积导致纤维化的形成。第四阶段是肾脏结构和功能受损，主要是ECM在肾脏的沉积所致。此阶段肾小管周围毛细血管堵塞、有效肾单位大量减少、肾小球滤过率也进一步降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">肾素-血管紧张素(RAAS)系统可通过多种机制引起或加重肾脏病的进展。AngⅡ是RAAS系统最主要的效应分子，目前研究认为除传统RAS系统外，在其他许多器官包括肾脏、心脏、血管、脑、脂肪组织、胰腺、眼底、睾丸等亦产生局部组织RAS系统，其调节机制与传统RAS也不完全一致。AngⅡ不仅通过改变肾小球血流动力学促进肾小球硬化，还可促进系膜细胞、内皮细胞和肾小管上皮细胞增生、生长因子表达及细胞外基质积聚等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">贫血、高血脂、慢性炎症、蛋白尿、高尿酸及半胱氨酸血症等均是肾功能恶化进展的危险因素。贫血是CRF进展的一个独立的危险因素，贫血时低氧血症，刺激肾小管产生转化生长因子B(TGF-B)或内皮素而合成细胞外基质，由于氧消耗增加促进CKD进展。血脂异常可致肾小球毛细血管内皮细胞、系膜细胞、足突受累，系膜细胞增生、系膜基质沉着;细胞因子、生长因子增加，氧化应激也增高;血脂异常与肾功损伤程度常是平行的。CKD时氧化应激增高，是由于ROS(reactive oxygen species)与抗氧化物质水平失调，可使肾功恶化;细胞外基质与成纤维细胞增生，促进了CKD发展。贫血、高血脂、慢性炎症可进一步促进氧化应激。持续蛋白尿或高血压可直接损害肾小球毛细血管壁，导致肾小球硬化及高过滤损伤。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1674', '病理生理及临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">由于肾脏有相当的代偿能力，故早期除致慢性肾衰的原发病的表现外，慢性肾衰本身症状不明显，且多为非特异表现，如乏力、食欲缺乏、生长迟滞等。随病情进展至氮质血症或尿毒症时则出现多系统表现。消化系统表现为恶心、呕吐;血液系统有贫血、出血倾向;循环系统有高血压、心功能不全、心律紊乱、心包炎;神经系统则淡漠、周围神经病征;水电解质及酸碱平衡方面有:水钠调节差(一方面易水钠潴留、水肿，另一方面又可发生钠不足)，血钾可正常但晚期尿少则血钾增高，多有高磷、低血钙、代谢性酸中毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">与成人期慢性肾衰相比较，小儿时期患儿生长发育的停滞突出;肾性骨病时易发生骨骼变形、骨痛及骨骺脱位;心血管方面小儿常有心衰、心包炎;神经系统则周缘神经改变比成人少，但常有中枢神经系改变，特别是婴幼儿期起病者可有抽风、脑萎缩、智力落后等改变。还可有青春期发育延迟。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1674', '诊断及鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">根据长期慢性肾脏病史、临床表现有生长发育迟滞、乏力、食欲缺乏、恶心、呕吐、夜尿多、高血压、贫血等多系统改变。化验尿比重低、比重固定于1.010，尿常规异常，血生化氮质血症、代谢性酸中毒，即可作出临床诊断。在诊为慢性肾衰后应尽可能明确其原发病，因某些原发病仍具有特异治疗方法，且其中部分患儿经治疗可恢复到肾功能代偿期(如狼疮肾炎)，且有助于估计是否于移植肾上复发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在鉴别诊断时应除外:有无肾盂肾炎;或系慢性肾脏病基础上，因某些诱因(如脱水、感染、尿路梗阻、某些肾毒性药物的应用)而致之暂时性肾功减退，此类诱因去除后，肾功能常可恢复至原水平。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1674', '治疗', '<p style=\"text-align: left;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">CKD防治的总目标为:减慢肾脏损害的进展速度，预防心血管并发症的发生，预防其他并发症的发生如肾性骨病、贫血，最终提高生存率和生活质量。</span></p><p style=\"text-align: left;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">1.饮食、营养</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　此为非透析治疗中的重要组成部分，尤其对生长发育的小儿更为重要。恰当的饮食不仅能维持小儿的生长发育，并有助于减轻氮质血症症状和延缓病情进展，因可减轻残存肾小球的高滤过和肾小管的高代谢状态从而延缓肾小球硬化过程。蛋白质一般以0.8～1.5g/418kJ(即0.8～1.5g/100cal)计，并选用优质蛋白(如蛋、牛奶、鱼、肉、禽等，因牛奶中含磷高，故可采用低磷奶粉)。余热量不足部分给以碳水化合物及脂肪补充。2009年美国肾脏病杂志发表了慢性肾脏患儿科营养临床实践指南，指南建议:CKD 3期患儿，维持膳食蛋白摄入量(dietary protein intakes，DPI)于100%～140%膳食营养摄入参考(dietary reference intake，DRI);CKD 4～5期患儿，维持DPI于100%～ 120%DRI;CKD 5D期，维持DPI为100%DRI，再加上透析中丢失的蛋白质及氨基酸量，如表27-22。但上述数据还需结合我国儿童营养状况做进一步研究。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: left;\">表27-22　CKD 3～5期及5D期患儿蛋白质摄入量［DRI，g/(kg·d)］</p><table width=\"729\"><tbody><tr class=\"firstRow\"></tr></tbody></table><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在无水肿及高血压者一般不严格限钠，但一般小儿每天不超过2g氯化钠。并注意补充水溶性维生素如B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>、C等。如肾功能进一步恶化或摄入困难可给予必需氨基酸或α-酮酸制剂，可提供营养并有助于利用体内尿素氮转为氨基酸，从而降低尿素氮水平。控制高血脂，对伴有高血脂者应给予低脂饮食(低脂、低胆固醇及高多聚不饱和脂肪酸)。</p><p style=\"text-align: left;\">2.水、电解质、酸碱失衡的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　水、钠已如上述。对有高血钾者应限含钾丰富的食品摄入(如橘子、香蕉、干果、巧克力、蘑菇等);对含钾盐或影响钾代谢之药物(如青霉素钾盐、醛固酮拮抗剂)应用时慎重，不输注库存血，当血钾＞5.8mmol/L时应给以药物治疗(见急性肾衰节)。本症多有代谢性酸中毒，当其有临床症状(如呼吸深快等)、血HCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>＜15mmol/L时，可给予碳酸氢钠2～3mmol/kg纠正。纠酸过程中注意可能因游离钙下降而诱发手足搐搦，当患儿有高血压、水肿、尿少时尤应慎重。</p><p style=\"text-align: left;\">3.慢性肾衰部分合并症的预防及处理(1)钙磷代谢紊乱及肾性骨病:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">注意限富含磷之饮食，口服碳酸钙，每天300～400mg/kg分次口服，还可给予枸橼酸钙或醋酸钙。纠正低钙血症给予钙剂口服及活性维生素D，因大量口服钙剂有碍铁的吸收，故应于餐间补充铁剂，用药过程中应监测血钙磷及碱性磷酸酶。</p><p style=\"text-align: left;\">(2)贫血:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">除注意营养、补充叶酸及铁剂外，还可根据情况应用促红细胞生成素。一般50～150U/(kg· W)，分1～3次皮下注射。慢性肾衰患儿对中度贫血多能较好耐受，故一般不予输血，但当血红蛋白＜60g/ L、有脑缺氧症状或伴发感染、出血时应输注新鲜血，最好输注红细胞，并注意监测有无循环负荷过重。</p><p style=\"text-align: left;\">(3)控制高血压:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">防止某些靶器官(如心、脑)的损伤及其合并症(如心衰、脑血管病)，延缓CRF的进展。</p><p style=\"text-align: left;\">(4)其他:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">病程中之感染、心功能不全、心包炎等均影响预后需给以相应治疗。在选用药物时应注意根据肾功情况对某些药物剂量或给药频度需进行调整。</p><p style=\"text-align: left;\">4.关于ACEI及ARB类药物在慢性肾衰患儿中的应用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此类药物对阻断RAS作用的认识早已从通过单一降低血压提高到通过其他许多机制改善肾脏血流动力学，减少蛋白尿，干预肾小球硬化及肾小管间质纤维化等。目前主张慢性肾脏病患儿无论处于哪一期均应使用RAS阻断剂。研究表明ACEI的肾保护作用与基础肾功能无关，对血肌酐＞265.2mol/L的CKD患儿，须在医师严密观察下应用RAS阻断剂。</p><p style=\"text-align: left;\">5.透析和肾移植</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: left; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　对于CKDⅣ期患儿，应行肾脏替代治疗前准备，Ⅴ期患儿应开始肾脏替代治疗(见透析章节)。</p><p style=\"text-align: left;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\"><br/></span><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预激综合征（pre-excitation syndrome）是指在房室传导系统之外存在附加连接组织（房室旁路束），使部分或全部心室或心房肌在正常房室传导系统顺传或逆传的激动传抵心室或心房之前，提早出现心电激动，是一种房室间传导异常的现象。在一定条件下无论是房室旁路呈前向传导或是逆向传导，均可导致房室折返性心动过速的发作，是临床上一种常见的心律失常类型。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '病因和发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">预激综合征的病因是在正常房室传导系统外尚有先天性附加通道（旁路束）连接心房与心室肌。患者大多无器质性心脏病，少数有先天性或后天性心脏病，在先天性心脏病的患者中尤以Ebstein畸形最常见，文献报道在Ebstein畸形（三尖瓣下移）中发生预激综合征的概率为5%～25%，而且都是右心房室旁路。在室间隔缺损和大血管转位者伴有预激综合征的机会也比自然几率高。也有文献报道二尖瓣脱垂患者伴有预激综合征者较多，而且多为左侧房室旁路。偶有家族性倾向的报道，我们曾发现有两个家族出现数名患者有房室旁路存在。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">旁路由心肌束组成，其电生理特征与正常房室传导系统不同。已知的旁路有下列几种：①房室旁路（Kent束），连接左心房-左心室或右心房-右心室，大多位于两侧房室沟或间隔旁；②房希旁路（James束），连接心房与希氏束，终止于房室结下部或希氏束上部；③结室（或结束），束室旁路（Mahaim束），前者连接房室结与心室或右束支，后者连接希氏束与心室；④房束旁路（Mahaim束），连接心房与远端右束支或右心室心尖部。以上旁路中以房室旁路最常见，其典型心电图改变与并发房室折返性心动过速者常被分别称为经典的预激和预激综合征（图16-3-61）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房室旁路存在时，心房激动分别经旁路与正常房室传导途径激动心室。心房激动经旁路迅速传达旁路的心室端，旁路室端心室肌提早激动，然后沿邻近心室肌在心室内缓慢传导。而经正常途径传导的心房激动在房室结内传导缓慢（生理性房室结内递减性传导），但此后快速沿希氏-束支系统激动两侧心室。两者融合形成的心室肌激动，起始部分由旁路传导的激动组成，其余则由正常途径传导的激动组成。同样，心室激动可分别经旁路和正常途径逆传，先后激动心房，形成融合的心房激动。经旁路激动心室肌的早晚和多少与激动分别由旁路和房室结传抵心室的时间差相关。房室结传导减慢如房室阻滞时，心室可能全部由旁路激动，整个QRS波实质上相当于一个心室激动波。相反，当房室结传导加速或旁路房端距窦房结较远（如左侧旁路），则心室大部由正常途径激动，心室预激波可不明显。压迫颈动脉窦、Valsalva动作、应用洋地黄等减慢房室结传导的措施，可增大心室预激波；而运动，深吸气等增快房室结传导的措施则使心室预激波减小或消失。房早、快速高位心房调搏或邻近旁路房端的调搏均可使心室预激波增大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房结或房希旁路存在时，心房激动绕过房室结生理性传导延缓区，经希氏束与束支下传。其结果是房室传导加速而心室内传导正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结室与束室旁路存在时，心房激动经房室结正常传导，再经房室结下部或希氏束沿旁束传至心室，与正常途径下传的激动融合。其结果是房室传导时间不缩短而心室提早激动。现已认识到结室旁路的室端大多位于右束支，应称为结束旁路。结室旁路的房端大多位于右房室沟附近，室端在右束支或右心室心尖，传导速度较慢，且具有类似房室结的递减性传导性能。心房激动由正常途径与旁束传抵心室的时间差小，激动主要经正常途径传抵心室，因而并无心室预激表现。束室旁路引起的心律失常少见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房室结-希氏束与旁路构成房室间的两条传导通路，房室结属慢反应纤维，传导速度较慢，且具频率依赖性传导速度递减特征。旁路是普通心肌，属快反应纤维，传导速度较快而不应期在房率慢（窦性心律）时较长。房性期前收缩可能在房束前传受阻而沿房室结-希氏束前向传导，再经旁路逆传，从而启动正向性房室折返性心动过速。房室间存在两条电生理性能各异的传导通路，有利于冲动折返和形成房室间折返性心动过速（AVRT），AVRT多见于房室旁路。房希旁路，房束、结室和结束旁路参与的AVRT少见。心房激动沿正常途径前向传导至心室再经旁路逆传返回心房，或相反地经旁路前向传导至心室再沿正常途径逆传返回心房形成的AVRT，分别称为正向和逆向性AVRT。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具有缓慢传导与递减性传导性能的旁路又称慢旁路。包括房室慢旁路和房束旁路。前者一般不显示前传功能，逆传速度慢，且有递减性传导特性，不应期短，又称逆性慢旁路。而房束旁路则不具逆传功能，前传速度慢，也有递减性传导特性。窦性心律时，两者均无预激的心电图表现。逆传慢旁路的心房端多位于右后间隔区，但也可位于其他部位，多为单旁路，也可有多条慢旁路并存，或和快旁路并存。逆传慢旁路参与的心动过速呈正向性AVRT。房束旁路早期曾被认为是结室旁路，近年来电生理研究和导管消融的临床实践确认其大多位于右心室游离壁，房端近三尖瓣环外侧，在室内经较长路程止于右束支远端或右心室心尖，近端传导性能类似房室结而远端则类似束支。房室旁路参与的心动过速呈逆向性AVRT。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '旁路的心电图表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">各型旁路引起的预激心电图表现特征如下：</p><p>（一）房室旁路</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">①PR间期（实质上是P～δ间期）缩短至0.12秒以下，大多为0.10秒；②QRS时限延长达0.11秒以上；③QRS波群起始部粗钝，称为δ波或预激波；④P～J间期正常；⑤继发性ST-T波改变。这种心电图表现为典型的WPW（Wolff-Parkinson-White）综合征（图16-3-62）。</p><p>（二）房结、房希旁路</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PR间期小于0.12秒，QRS波群正常，无预激波。这种心电图表现又称为短PR，正常QRS综合征或LGL（Lown-Ganong-Levine）综合征（图16-3-63）。</p><p>（三）结室、束室旁路</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PR间期正常，QRS波群增宽，有预激波。</p><p>（四）房束旁路</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PR间期与QRS波群形态均正常，无预激波。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不典型的WPW心电图表现：①隐匿性预激，综合征预激波不存在或较小，预激综合征的心电图特征不明显。可能由于旁路房端距窦房结较远或旁路前向传导阻滞。国内资料表明半数以上旁路呈隐匿性，窦律时心电图正常，心动过速发作呈正向性AVRT；②间歇性预激，预激波间歇出现，可能由于旁路不完全前向传导阻滞；③手风琴现象，预激波在一连串心搏中逐次变大或变小，QRS波群增宽程度随之改变，犹如手风琴的合拢与展开，称为手风琴现象。常见于WPW伴房颤发作时，为预激程度改变所致；④多条旁路具有两条或以上不同部位旁路时，不同时期记录的心电图可有两种或以上不同的预激表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '房室旁束的命名和定位', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">1993年全国快速心律失常的非药物治疗专题研讨会对房室旁路的命名和定位如下：左房室旁路分为左前壁、左侧壁、后间隔左侧与中间隔左侧。右房室旁路分为右前间壁、右侧壁、后间隔右侧和中间隔右侧。间隔旁束划分成5个区域：①右前间隔位于希氏束上下5mm范围内；②右中间隔位于右前间隔以下，冠状静脉窦（CS）开口以上区域，CS口以CS电极最大弯曲顶点为标志；③右后间隔位于CS口距三尖瓣环最低点；④左中间隔位于希氏束电极至CS开口间区域；⑤左后间隔位于距CS口1.5cm以内区域（图16-3-64）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房室旁路的心电图定位：房室旁路的位置决定体表心电图图形，如delta（δ）波向量和QRS综合波形态。左侧旁路提早激动左心室，因而V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>δ波正向，QRS呈右束支传导阻滞型，而右侧旁路提早激动右心室，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>δ波负向，QRS则呈左束支传导阻滞型。可见根据显性预激的体表心电图表现，可大致推测房室旁路的位置。房室旁路可位于二尖瓣或三尖瓣周围的各个部位，包括左、右心室的游离壁和房室间隔等。利用常规12导联心电图，结合电生理检查与射频消融治疗结果提出的定位方法颇多，介绍其中较简便的一种如下。据RS波群主波方向，以V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联区分左、右，正为左，负为右；以Ⅱ导联区分前、后，正为前，负为后；Ⅱ导联呈正负双向者，提示侧旁路，Ⅰ、aVL负（V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>负）为左侧，Ⅰ、aVF正为右侧。还可根据V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>（右后）、aVF（右前）、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>（左后）、Ⅰ（左前）导联预激波的正、负，区分游离壁与间隔旁，正向-间隔旁，负向-游离壁。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">Rosenbaum以V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>导联预激波与QRS波群主波正向，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>导联预激波与QRS波群主波负向，分为A和B型预激的经典分型法，可大致区分旁束位置，至今仍在临床沿用（图16-3-65、图16-3-66）。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">δ向量对向左后，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联δ波向下，R波消失或减少，S波加深；V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>导联δ波向上，QRS波以R波为主</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我们的体会显性旁路的定位首先应根据V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、Ⅰ、aVL导联δ波向量向上，且V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联上R/S＞1，为左侧，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联δ波向下或等电位线为右侧；次之根据Ⅱ导联δ波向量向上为前方旁路，负向旁路为后方，等电位为外侧；再根据在Ⅰ或AVF导联上δ波向量观察左前或右前，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>或V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>导联δ波向量观察左后或右后，直立为间隔区，等电位线或负向旁路可能在游离壁。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体表心电图定位房室旁路有一定局限性，如仅适用于预激波大的显性预激，且无器质性心脏病基础或多条旁路存在时。精确定位宜进行电生理检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心内电生理检查定位房室旁路需经股静脉和颈内静脉（或锁骨下静脉）置入高位右心房（HRA）、希氏束（HBE）、右心室心尖部（RVA）及CS电极导管，同步记录心内电图和Ⅰ、aVF、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>三个导联体表心电图。通过窦性心律、心房、心室程序刺激和分级递增刺激以及诱发心动过速等方法，可确认旁路的存在（窦律时希氏束在心室开始除极后激动，H-V短或负），是否参与心动过速，并决定旁路数，排除其他机制心动过速可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心内电生理检查与导管消融结果表明游离壁旁路多见，尤以左侧居多。间隔旁路约占房室旁路的25%～30%，后间隔占多数，前间隔及中间隔较少。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', 'WPW综合征伴发的快速心律失常', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">WPW综合征伴发的快速心律失常可分为下列三类：旁路参与心动过速折返环路的形成（房室折返性心动过速AVRT）；快速心律失常的折返环路不包括旁路，但后者参与传导；旁路不参与折返环路的形成或传导的快速心律失常。</p><p>（一）房室折返性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">又可分为正向性和逆向性两类，窦性心律时可表现为显性或隐匿预激。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">正向性AVRT环行运动方向经正常途径前传、旁路逆传，是WPW综合征患者最常见的快速心律失常。经典表现为突发突止的阵发性心动过速，频率150～250次/分，律规则。P在ST段内，呈逆传型，R-P多＞70ms，但短于PR，QRS窄（图16-3-67）。约1/3患者因心率过快而伴功能性束支传导阻滞时，QRS增宽，以右束支传导阻滞较多见。位于旁路同侧的束支传导阻滞可使环行运动时间延长＞35ms，导致心动过速频率减慢。AVRT发作时还常出现QRS电交替和ST-T改变；QRS电交替亦见于房室结折返性心动过速（AVNRT），可能与心率快速有关，但如发生在心率低于210次/分时，则更有利于AVRT的诊断。心动过速时或以后，ST-T改变常见，大多为非冠脉病变所致。心动过速时P波向量可提示旁路的位置。如Ⅰ导联P负向提示左旁路，而Ⅱ、Ⅲ、aVF导联P正向则提示后间隔旁路。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">逆向性AVRT环行运动方向与正向相反，经旁路顺传、正常途径逆传；也常由两条路径分别组成折返环的前向和逆向支。逆向性AVRT远较正向性者少见。心电图表现为阵发、规则的宽QRS心动过速，频率150～250次/分，QRS呈完全预激图形，P在QRS内，不易查见。如有原显性预激的心电图比较，可与室速鉴别，否则鉴别困难。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房束旁路参与的逆向性AVRT，经旁束前向传导再沿右束支、希氏束和房室结逆传至房。旁路前向传导速度慢，心电图PR可延长，QRS增宽、呈左束支传导阻滞型伴电轴左偏或正常。并发右束支传导阻滞可延长室房传导并使心动过速持续不止。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">AVRT的环行途径包括心房、房室结、希氏束和心室，房室或室房传导阻滞可终止心动过速。因而伴二度以上房室或室房传导阻滞而心动过速持续者，多不考虑AVRT可能；相反，如心动过速终止于P后无QRS综合波者多提示AVRT可能。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可见室上性心动过速发作，QRS波形态正常</p><p>（二）旁路不参与形成但参与传导的心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括房性心动过速、房室结内折返性心动过速、心房颤动和心房扑动。由于旁路参与前向传导，QRS增宽呈显性预激表现，这类心动过速又称为预激型心动过速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预激患者并发房颤颇常见。可由自发或诱发的AVRT转变为房颤或单纯房颤发作。房颤和房扑时房率快，旁束不应期相应缩短，心房激动大多经旁路传导至心室，QRS波宽大，近乎完全预激（图16-3-68）。此时，不仅心房主动收缩消失，且心室激动顺序混乱、快速并分裂，因而心排血量明显减少，可致低血压、近乎晕厥或晕厥，还能引起室颤。房颤或房扑时心室率的快慢与旁束的不应期密切相关，R-R间期＜200ms者，提示旁束不应期极短，演变为室颤的概率高。房颤反复发作还可引起心脏扩大或心动过速性扩张型心肌病。</p><p>（三）旁路不参与折返环形成或传导的心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括不经旁路传导的心房性、房室结内折返性心动过速和室性心动过速。旁路不参与传导的房颤或房扑少见。旁路并发室性心动过速者罕见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '临床表现', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">预激综合征大多为先天性，但其表现可较迟而形似获得性。患者男性多见，大多心脏正常，也有合并先天性或后天性心脏病的，预激发生率随年龄增长而降低。常伴突发突止的阵发性心动过速发作，发作频率多随年龄增长而增多，大多呈正向性AVRT；少数为房颤和房扑。</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A.心房颤动发作，心室率167～300次/分，平均210次/分，显著不规则 B.窦性心律，伴典型预激表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯预激并无症状，并发心动过速者症状与室上性心动过速相似。心动过速发作可伴多尿，室率过快或发作终止伴窦房结暂时抑制时，可致晕厥。不伴心脏病者，预后大多良好。并发房颤或房扑者，有潜在严重危险。合并有器质性心脏病患者尽管发作时频率不快，但如持续时间长亦可产生严重的后果（心绞痛、心肌梗死、休克甚至心力衰竭等）。当心室率在200次/分左右，除心悸等不适外，尚可发生晕厥、休克、心功能障碍甚至猝死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '诊断与鉴别诊断', '<p>（一）预激综合征的诊断与鉴别诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">显性预激的诊断根据心电图特征。此外，心向量图亦可作为诊断依据。其特征是各个面上QRS环起始部分运行缓慢成一直线，持续可达0.08s，以后突然转向并以正常速度继续运行。QRS环运行时间可超过0.12s。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">显性预激综合征的心电图应与束支传导阻滞、心室肥大或心肌梗死鉴别，PR间期缩短和（或）预激波的存在提示为预激综合征。加速的心室自主心律与室率相似的窦性心律呈干扰性房室分离时，可出现短阵PR间期缩短和QRS波宽大畸形的心电图表现，酷似间歇性预激；但加长记录常可显示PR间期不固定和房室分离，不难与预激综合征鉴别。显性预激综合征还能掩盖心肌梗死或束支传导阻滞的心电图表现。当预激所致QRS向量指向左心室腔时，心肌梗死所致Q波被掩盖。束支传导阻滞侧心室被旁路预激时，束支阻滞的心电图表现被掩盖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">隐性预激综合征的心电图正常，如无心动过速发作，难据体表心电图确诊。心内电生理检查示心室提早激动在希氏束除极（逆传）前激动心房，且心房逆传激动顺序异常。</p><p>（二）预激综合征伴心动过速的诊断与鉴别诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预激伴心动过速发作可表现为窄或宽QRS心动过速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">窄QRS心动过速可由窦速、房速、AVNRT或正向性AVRT引起。起源于束支分支的室速可呈窄QRS型，但罕见。心电图辅以颈动脉窦按摩大多能作出正确鉴别诊断。典型房速的心房活动在QRS前，RP＞PR，出现二度房室传导阻滞时，心动过速不中止。典型AVNRT的P位于QRS终末或不见，RP＜PR，出现二度房室传导阻滞时，心动过速不中止。典型正向型AVRT的P在ST段内，RP＜PR，出现二度房室传导阻滞时，心动过速中止。窄QRS心动过速伴房室分离者，大多为束支分支型室速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">宽QRS心动过速的心电图诊断，常需心内电生理检查帮助鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">预激综合征本身并不需要进行治疗。如果合并有房室折返性心动过速则与一般室上速一样处理。如并发心房颤动或心房扑动时心室率很快，产生循环功能障碍或存在有心力衰竭、心绞痛等时，应尽快采用同步直流电复律。</p><p>（一）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">参见上文“室上性心动过速”部分。</p><p>（二）经导管射频消融术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">是目前进行根治预激综合征的最好方法。以前还有外科手术治疗，但均因开胸创伤很大，一般不能为患者所接受。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房室旁路的消融主要分为左、右旁路的消融。</p><p>1.左侧旁路（1）标测：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房室旁路参与的房室折返性心动过速治疗成功的目标是阻断异常的旁路，实现根治性治疗，因此，对旁路的定位甚为重要。一般认为旁路的存在可位于二尖瓣环、三尖瓣环及房室间隔的各个部位。由此可见旁道的标测主要在瓣环区的周围。对左侧旁道的标测多采用左心室侧标测，右侧旁道采用心房侧标测，间隔处的标测则可采用经房或室侧标测，常用的标测方法有：①记录心室最早激动，显性预激综合征在窦律下寻找V波的最早激动处（实际上为delta波的起始处），如果预激程度很小或不明显可用心房刺激来加大心室的预激程度；②记录旁道电位，在显性时前传位于delta波前或同时起始，逆传时位于最早心房激动之后，有时在AV或VA完全融合时，成为波群中间的一种高频成分，特征为高频低幅的额尖峰波，如果在记录到旁路电位的部位进行消融，可增高成功率，减少无效的放电，但寻找该电位较难，在实际操作中不必过分去寻找，因为在找不到旁道电位的位置也可以成功；③记录最早心房激动，对隐匿性旁路或显性旁路前传不明显时，可采用诱发心动过速或采用心室刺激的方法来记录最早的逆传心房激动，良好的靶点标测图为小A大V或完全融合或最提前。必须注意的是消融时的靶点图，应是在心动过速发作时最确切。</p><p>（2）消融：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">左侧靶点的标测多将X线机球管位于右前斜30°，将消融电极沿二尖瓣环寻找心室最早激动点或心房最早逆传激动点（一般以冠状窦电极为参考点，进行标测消融靶点）。左侧房室旁路一般位于二尖瓣环的左前侧（大约在距冠状窦口5.0cm以上）、左侧壁（大约在距冠状窦口3.0～5.0cm）、左后侧壁（大约在距冠状窦口1.5～3.0cm）及后间隔（大约在距冠状窦口1.5cm以内）。一般认为左前间隔没有旁路，左中间隔也极少见。如果预激成分很小或不能精确标测，可以采用起搏标测，首先右心室起搏标测V-A逆传最早处（冠状静脉窦为左心房电极）且与SVT发作时V-A逆传相似，如记录到V-A逆传时A波重叠在V波尾部，该点成功机会更大，满足A∶V≤1，即A波要有足够大（≥1mv或1/4V波），同时如记录到的A波很小常提示导管在心室，不在房室瓣环上。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在确定消融电极与旁路最近时，可将电极尾端与射频消融仪相接，首先步骤是选择能量，一般认为左侧非温控导管首选能量10～40W或温控导管温度设计为60℃，如靶点正确，常在放电数秒钟内即可阻断旁道（心室起搏时见VA分离，图16-3-69），并延长至60～120秒；如10秒钟内仍未阻断应停止放电，并重新调整电极位置至电极与旁路最近处，再行消融治疗，消融成功后需加强60～120秒。在整个消融过程中应进行心电图和荧光屏上监测导管位置（图16-3-70），一方面观察房室旁路是否阻断，另一方面显示有无心律失常的出现（期前收缩或传导阻滞等），如显性WPW综合征成功消融时P-R间期正常，预激波消失（图16-3-71）；房室传导阻滞发生率很低，我们的体会是左后间隔消融时，应注意发生房室传导阻滞的可能。此外，在手术过程中，监测阻抗的变化也很重要，一般阻抗为70～150Ω，如射频消融时有阻抗升高，提示电极所接触的局部组织温度过高而发生甚至完全炭化，此时应停止射频，撤出导管。</p><p>2.右侧旁路</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">基本过程与左侧相似，不同点为必须注意标测右侧旁路时没有冠状静脉窦的右心结构作标志，目前多采用左前斜30°～60°，此投照位置可把三尖瓣假想为一面向操作者的钟面，冠状窦口大约在5～6点，为右后间隔旁路位置；12～1点相当于希氏束；11～12点为前间隔，3点相当于右中间隔，9点相当于右侧游离壁。以上述假设标记，使用消融导管逐区标测。对于左前斜位角度的调整，我们的体会是根据希氏束导管和右心室心尖部起搏导管与投影方向平行为准，此时三尖瓣环投影最大，且与室间隔垂直，希氏束导管顶端弯度指向前，则为角度过大，若希氏束导管顶端弯度指向后，则为角度过小。一般认为X线影像在右侧旁路的定位具有重要价值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">右侧显性旁路体表心电图初步定位是V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联呈rS型，δ波为正向，此时Ⅰ和aVL导联波正向为右侧游离壁旁路，通过aVF导联可判断为在前或后，δ波正向为前壁或前侧壁，δ波负向为后壁或后侧壁。V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联呈QS型，δ波呈负向，是右侧间隔旁路，此时通过aVF导联可判断为在前或后，δ波正向为前间隔，δ波负向为中间隔（Ⅱ导联δ波正向）或后间隔（Ⅱ导联δ波负向）。需要注意的是，如V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联呈QS型，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>导联呈R或Rs型，旁路多为后间隔，如胸导联R/S比值移行较晚，而Ⅱ、aVF导联δ波负向也应考虑为右后范围的旁路。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">判断射频消融靶点的标准和注意点：①有A波和V波，A波小于V波，A与V之比在1/4～1/10左右；②A波与V波贴近融合，或其间有碎裂波；③右侧消融时，消融导管贴近三尖瓣环，固定有一定的难度，不易消融成功。右侧旁路可能位于折叠的心房组织下，故需要能量较大30～50W，时间120～240秒，目前大多采用温控导管设计温度为55～60℃，能量为40～50W，必要时采用冷盐水灌注导管可明显提高成功率；④一般不需要抗凝，如操作时间过长或射频次数较多时可适当应用肝素；⑤放电最好在透视下进行，以免消融电极移位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经导管射频消融治疗效果肯定，安全可靠，并发症少（小于1%），根治率可达98%以上。而且术后不必服用抗心律失常药物。因此，经心内电生理检查确定旁路参与心动过速的产生，经过精确定位后，射频消融治疗为房室旁路尤其是并发有心房颤动或心房扑动的首选治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '396', '概述', '<p style=\"text-indent: 28px;\"><span style=\"background-color: rgb(255, 255, 255); color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px;\">妊娠期间通常发生输尿管扩张，从妊娠第6～10周开始到第26～28周时，输尿管扩张的比率达90%。输尿管受增大子宫的压迫和黄体酮介导尿路平滑肌松弛是妊娠期输尿管扩张的协同原因。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">妊娠妇女可有恶心、呕吐、背痛、尿频和排尿困难。这些症状也可因为输尿管梗阻引起。对泌尿外科医师来说鉴别妊娠期肾积水和妊娠本身引起的症状是一个复杂的问题。患者尿常规和尿培养可帮助鉴别梗阻性肾绞痛和肾盂肾炎。对输尿管结石引起梗阻的患者先采用静脉补液解痉利尿并合理使用抗生素。如果保守治疗仍然症状加重，则需要更积极的治疗措施如放置输尿管支架，经皮肾穿刺引流等。检查可采用超声和MRI，避免辐射胎儿。</p><p style=\"text-indent: 28px;\"><span style=\"font-family:宋体\"><br/></span><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '731', '概念与分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统的室上性心动过速定义是起源于希氏束分支以上部位的心动过速。随着现代电生理的研究进展，认识到其折返途径涉及心房、房室交结处、希氏束、心室。因此新的定义应为：起源和传导途径不局限于心室内的心动过速。临床工作中所称的室上性心动过速通常是狭义的，主要是指房室结折返性心动过速和房室折返性心动过速。在心脏电生理学的分类中广义上的室上性心动过速则包括：窦房结区域折返性心动过速（sinus node reentrant tachycardia，SNRT），自律性房性心动过速（automatic atrial tachycardia，AAT），房内折返性心动过速（intra-atrial reentrant tachycardia，IART），房室结折返性心动过速（atrial-ventricular node reentrant tachycardia，AVNRT），房室折返性心动过速（atrial-ventricular reentrant tachycardia，AVRT）以及持续性交界性心动过速（permanent junctional reentrant tachycardia，PJRT），有人又将此类心动过速称为自律性交界性心动过速）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床心动过速表现为突发突止者，称之为阵发性心动过速（paroxysmal tachycardia）；表现为非突发突止者，称之为非阵发性心动过速（non-paroxysmal tachycardia）；心动过速持续时间小于半分钟为非持续性心动过速（non-sustained tachycardia）；心动过速持续时间大于半分钟为持续性心动过速（sustained tachycardia）；如果心动过速连发偶有少许窦律者则称之为无休止性心动过速（incessant tachycardia）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '731', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">室上性心动过速较多见于无器质性心脏病者，如较常见的AVRT和AVNRT等；亦见于器质性心脏病者，如瓣膜病、冠心病、高血压心脏病、肺源性心脏病和心肌病及心包疾病等所致心房病变和（或）负荷过度，易致房性心动过速；亦见于甲状腺功能亢进、酒精（醉酒或戒酒）、药物毒性反应、心力衰竭和开胸手术后；伴有房室传导阻滞的房性心动过速发作是洋地黄毒性表现伴低血钾的典型快速性心律失常之一。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">冲动频率异常和传导异常是阵发性室上性心动过速发生的两个基本发生机制。</p><p>（一）冲动频率异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">冲动频率的增快见于本身具有自律性的细胞，以及原来无自律性的快反应细胞在病理情况下转变为慢反应细胞，从而成为具有自律性的不正常细胞。冲动频率增加还可由正常和不正常的自律性增加所致。在动物实验中发现有时自发激动的动作电位之后出现一慢的除极波，当其达到阈电位时可引起另一次动作电位，称之为触发活动，因此也被认为是自律性心律失常的另一机制。触发活动与膜慢内向电流有关，这种触发活动可发生一次，也可连续多次。当触发活动由其前的自发激动的后电位在动作电位的2相及3相引起，称之为早期后除极；如果后除极出现在动作电位的4相，则称之为延迟后除极。</p><p>（二）冲动传导异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">冲动传导途径的异常是引起心动过速的另一机制，即折返机制。一般认为一个折返环的形成需要具备有三个条件：①至少存在两条或以上功能上或解剖学上的传导途径，在近端和远端相聚，形成一闭合环路；②在闭合的环路上有一条存在有单向传导阻滞；③形成环路的两条通路上存在有不同的传导速度和不同不应期，使得冲动在非阻滞通道上传导的时间足够使单向阻滞的通路脱离不应期。冲动在环内反复循环，产生持续而快速的心律失常。程序刺激和快速起搏能诱发或终止快速性折返性心律失常，但不能诱发或终止自律性增高的心动过速。如果是由于触发活动引起的心动过速，则超速起搏可使心率反而加快（图16-3-14）。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A.正常心房冲动传导，体表心电图为正常的P-QRS-T波群B.快通道产生单向传导阻滞，体表心电图可表现为一度房室传导阻滞　C.从快通道心室端下部逆传至心房端（下部）时慢通道仍处于不应期，体表心电图上出现一心房回波（箭头）D.在满足所有条件后形成折返性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">室上性心动过速时，折返可发生在窦房结与邻近心房肌间、心房内、房室结内或房室间（经旁束）任何一处，从而形成折返产生心动过速。房室结内的快径与慢径路间电生理特征上差别（前者传导速度快、不应期长，而后者传导速度慢、不应期短）为折返的基础。环行预定方向以自慢径下传、快径逆传（慢-快型）多见，反之（快-慢型）少见。旁束与正常房室传导系统间电生理特性的差别是经旁束房室间折返的基础。常见的环行运动方向为自房室结下传至心室再沿旁束逆传至心房，也有经旁束下传至心室再沿希氏束逆传的（图16-3-15）。局部心肌缺血、坏死或纤维化病变所致心肌细胞电生理特性改变，与邻近正常心肌间存在差别，为心肌内微折返形成的有利基础。心房和（或）心室肌病变可使相应心肌细胞静息膜电位下降，由快反应细胞转为具慢反应细胞电生理特性时，传导减慢并有异常自律性（图16-3-16）。早期后除极触发激动可由细胞外钙离子增高、儿茶酚胺等药物作用引起；而延迟后除极触发激动则可能与洋地黄中毒有关。在以上机制中，以折返机制多见，且以房室结折返和房室折返最多见，本文将重点讨论房室结折返和房室折返引起的室上性心动过速。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '731', '室上性心动过速类型', '<p>（一）窦性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">见“窦性心律失常”。</p><p>（二）心房内或窦房结区域折返性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心房内折返性心动过速的折返环可在心房内任何区域内。如心房激动顺序与窦房结一样称之为窦房结区域折返性心动过速，发作时窦率大多130～140次/分，偶高达200次/分。可发生在任何年龄，无性别差异。由于发作时心率不十分快，症状可不明显。心电图表现符合窦性心动过速，心动过速发作时有以下特点：可以为房性期前收缩、心房调搏、室性期前收缩、心室调搏诱发或终止；不依赖心房内传导延缓或房室传导阻滞，常伴二度Ⅰ型房室传导阻滞而不影响心动过速；P波形态和激动顺序与窦性搏动相同；兴奋迷走神经可终止心动过速发作。如心房激动顺序与窦房结异样则为心房内折返性心动过速。常见于有结构性心脏病的患者，其折返环可位于心房内任何部分。发作可阵发或持续无休止，发作时房率120～240次/分，常伴与心动过速相关的症状。心动过速发作时有以下特点：可因心房刺激落在心房相对不应期内新形成心房内传导延迟而诱发；心房激动顺序与窦性搏动顺序不同；可有房室传导阻滞而不影响心动过速；兴奋迷走神经可终止心动过速发作，也可能不终止（图16-3-17）。目前对该两种心动过速是否分为两大类尚有争议，有学者建议将窦房结区域折返性心动过速归为心房内折返性心动过速的一种特殊类型。</p><p>（三）自律性房性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">自律性房性心动过速多好发于青少年，临床上常有多个病灶。发病呈慢性或持续性，常发生在器质性心脏病基础上，如心肌梗死、心功能不全、阻塞性肺病患者等，其频率在100～180次/分，多非阵发，症状可不明显。发病机制尚不清楚，发病时间较长可产生心动过速性心肌病。临床和电生理特点可表现为：①呈现慢性或持续性快速性房性心动过速，心房率变化较大，逐渐加快或减慢；②心房内激动顺序与窦性不同；③程序刺激不能诱发或终止心动过速；④电生理检查排除了房室或房室结内折返。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">无论是心房内或窦房结区域折返性心动过速以及自律性房性心动过速治疗的手段有很多，包括有药物、电治疗、经导管射频消融及外科手术等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">临床上治疗首先采用兴奋迷走神经的方法，有部分患者可能有效，如采用乏氏动作（Valsalva动作）、咳嗽、呕吐反射、按压眼球和按摩颈动脉窦，后两种方法对老年人应慎用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">如果以上治疗无效可采用药物治疗，常见的药物有普罗帕酮、维拉帕米、洋地黄类、胺碘酮、美托洛尔等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">同样，如果患者合并有心功能不全或心绞痛或有血流动力学的变化则可选用电治疗（直流电同步电复律）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">选择经皮导管射频消融术是根治的最佳方案。两种类型的心动过速标测相似，根据房速发作时右心房（低位、高位）、冠状窦及希氏束记录A波情况确定房速起搏点或折返环的关键部位，用消融导管在右或左心房内标测。可以是一根消融导管逐点标测或二根消融交替进行。一般认为在心动过速时找到A波较体表P波提前20～40ms并且在A波前有碎裂电位，常为成功靶点图。如在体表心电图上P波与A波分不清，可选定某一腔内电图A波为参照点进行标测。还可用频率稍快于心动过速的频率起搏，其起搏时心肌的兴奋波形态无改变，停止刺激时心动过速并不停止，此种现象称为隐藏性拖带标测。根据拖带时刺激至P波间期的长短来确定房速折返环的缓慢传导区出口，并确定靶点部位。寻找最短的刺激信号至P波（S-P间期）的部位，此处进行消融成功的机会将会更大。起搏标测，主要用于自律性升高的房性心动过速。在窦律下用等于或快于房速的频率起搏消融导管，如果心房激动顺序与房速时相一致，表明消融电极接近兴奋灶，可选择为消融靶点。近年来，三维标测技术的发展给所有类型的房性心动过速的根治带来了崭新的面貌。可以通过激动标测来观察整个心动过速的传导方向和顺序（使得心动过速的机制一目了然，是折返机制还是局灶激动），用来确定心动过速的起源点，也可以用电压标测来确定折返环的可能通路，取关键峡部来进行治疗，这样有的放矢不仅可以使成功率显著增加，也可使患者的手术时间和创伤及并发症明显地减少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">由于目前临床实践中大多采用的是温控导管（温度优先），故一般放电参数的设计温度为50～55℃，能量选择为40W。由于愈来愈多的操作者采用三维系统来进行操作，故选用冷盐水导管进行消融也变成习惯，常用的参数设计为：温度43℃，能量为30W，盐水流量为17ml。必须注意的是：由于心房壁较薄，直流电消融损伤较大，易发生心脏穿孔。操作应仔细小心（图16-3-18、图16-3-19）。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图示右侧房性心动过速时标测到理想靶点位放电成功地终止心动过速</p><p>（四）房室结折返性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房室结位于Koch三角的前方，位于二尖瓣三尖瓣附着缘之间的房室膈内。近年的研究发现在房室结内有纵向分离的两个通道。其中一个为慢通道，特点是传导慢、不应期短，位于后间隔近冠状窦口处；另一个为快通道，特点是传导快，不应期长，位于房间膈前上部。解剖学上的两个通道及电生理特性成为临床上房室结折返性心动过速的基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">临床上房室结内折返性心动过速有三种类型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">？慢-快型房室结内折返性心动过速：约占所有AVNRT的90%以上。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">？快-慢型房室结内折返性心动过速：少见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">？慢-慢型房室结内折返性心动过速：罕见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">前者有以下特点：①心动过速多由房性或交界性期前收缩所致，诱发期前收缩的P-R间期较长，发作频率大多在110～210次/分之间；②发作时QRS波群形态正常，约有30%～50%的患者在Ⅱ、Ⅲ、aVF导联上有逆行的P波，R-P＜1/2R-R；③发作和终止常为突然性，期前收缩或应用刺激迷走神经的方法可终止发作；④如在发作终止后发现有一过性一度房室传导阻滞或在正常情况下进行心电图检查时发现有一度房室传导阻滞，常常提示发生的心动过速为房室结内折返性心动过速。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该图为一无休止性房性心动过速患者，曾在外手术3次均未能成功，应用三维技术3次放电后心动过速终止，巩固放电后再也不能诱发</p><p>1.心电图特点</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（1）室上性的QRS波群，频率130～240次/分，律匀齐。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（2）可为房性或室性期前收缩诱发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（3）慢-快型者，逆行P波可落在QRS波群中或起始部或终末部，此时RP＜PR；快-慢型者，逆行P波可落在ST段或在T波上，此时RP＞PR（图16-3-20、图16-3-21）。</p><p>2.电生理特点</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（1）心房扫描可发现AH出现跳跃式延长达50ms以上，一般跳跃在70～130ms，也有跳跃达200ms以上的（图16-3-22）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（2）AH跳跃延长后可出现室上速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（3）室上速发作时希氏束电图可见V、A融合或叠加，H波位于其前。</p><p>3.临床表现</p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">A.室上性心动过速发作　B、C.室上性心动过速发作时及压迫眼球时连续心电图记录，示压迫眼球当时出现PR间期逐次延长至心室脱漏，心动过速终止，以后出现窦性心动过缓，交界处逸搏</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">发作呈阵发性，突发突止，诱发因素多为情绪激动或体位改变，有时并无明显诱因，在静息状态下亦可出现。阵发性室上性心动过速发作时频率在130～240次/分，且持续时间较短。在无器质性心脏病的年轻人，大多仅有突然心悸感，有时伴多尿。反之，在有器质性心脏病的患者，心动过速频率超过160次/分，且持续发作时间较久的，可引起心脑等器官供血不足，导致血压下降、头昏、黑矇甚至晕厥、抽搐发作（阿-斯综合征），以及心绞痛、急性心力衰竭，甚至猝死。心动过速有多次发作倾向，起始发作间歇较长，以后逐渐缩短，发作频繁时可一日数次。</p><p>4.治疗（1）一般治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">首先针对基本病因，如充血性心力衰竭、心肌梗死、缺氧、电解质紊乱、药物中毒等原因。如无任何诱因，则可使患者安静、休息，有条件给予吸氧和镇静剂，部分患者可自行恢复窦性心律。</p><p>（2）物理治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">经过上述处理心动过速仍存在，则可采用物理的方法———兴奋迷走神经的方法，如Valsalva动作、咳嗽、呕吐反射、按压眼球（按压时应用力适当）和按摩颈动脉窦（对老年人应慎用），按压和按摩均应仅按单侧，切忌两侧同时按压。</p><p>（3）药物治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">上述处理后心动过速仍存在，可选择药物治疗。三磷酸腺苷可静脉推注，由于该药有抑制窦房结的作用，静脉推注后可能会出现一过性窦性静止，故在老年人中应用要小心。维拉帕米静脉缓慢推注（稀释后应用）有较好的疗效，该药对旁道无效，如20分钟后仍不能终止，可追加一次，总量不超过15mg为安全。严禁在短时间内与β受体阻断药联合应用。如以上药物仍无效，可改用普罗帕酮、奎尼丁、普鲁卡因酰胺、丙吡胺或胺碘酮（表16-3-3）。</p><p>（4）电复律：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">如药物治疗无效或患者出现血流动力学改变（血压下降或出现心力衰竭或合并有心绞痛等）可选择或直接进行同步直流电复律。如条件和技术水平许可，亦可选择进行食管调搏复律。</p><p>（5）射频消融治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">主要为房室结改良，有两种方式，慢径路消融或快径路消融，房室结慢径多位于房室结的后下部，远离希氏束；而快径位于房室结的前上方接近希氏束容易导致三度房室传导阻滞，目前多不采用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">常用的消融方法有以下几种：①后位法（posterior approach）：将X线球管位于后前位或右前斜30°下将希氏束电极导管送入Koch三角顶部，并记录到清晰的H波，然后将冠状窦口与希氏束连线三等分，然后直接将消融导管送至中下1/3处进行射频，此方法安全性高，极少发生三度房室传导阻滞，但成功率低，X线影像见图16-3-23；②下位法（inferior approach）：是将球管位于后前位或右前斜位30°经静脉送消融导管于Koch三角顶部记录到清晰的H波后将电极向下弯曲，直至H波消失，且A/V之比小于1处进行消融；③中位法（middle approach）：与后位法相比是将消融电极导管放置于冠状窦口与希氏束连线的中1/3处进行消融，虽然其成功率高于后位法，但其损伤希氏束形成完全性传导阻滞的危险性亦随之而增加；④前位法（anterior approach）：此法主要消融房室结快径，于1990年由Goy和Lee首先采用。但由于易发生完全性房室传导阻滞，已很少或不用。其方法为，将X线球管位于后前方位或右前斜30°，将消融导管送至Koch三角顶端记录到H波后将导管后撤5～10mm，H波消失或H波≤0.1mV加上A/V比≥1，即可作为靶点。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">一般认为经过上述定位后消融成功机会较大，其成功的特征为消融过程出现频率不快的交界性心律，交界性期前收缩或交界性逸搏，或消融后交界性心律逐渐减少也是成功迹象，如消融放电30秒后仍无交界性心律，应重新标测。必须注意的是交界性心律出现既是成功的象征，也是出现三度房室传导阻滞的迹象，应严格进行心电监护。也只有消融时出现交界性心律才能说明消融电极确实接近慢径所在的交界区，才能有成功的希望。消融慢径应在窦律下进行（切记不要在心动过速时进行放电），间断出现交界性或短阵的交界区心律（小于5秒），如无PR或AH间期延长，可以继续放电，不会导致严重房室传导阻滞。如果在放电过程中出现持续性交界性心律，无窦律，应在5秒内停止放电。只要及时停止，房室传导是可以恢复的。有学者认为标测到A波的曲折愈多，愈碎裂，愈宽（大于50ms），消融就愈易成功，或者是标测到慢径电位（需要与His相鉴别）。另外，还需要记住的是如果开始时出现少量交界心律，但以后的放电中再不出现，此时可以重复电生理检查，确定是否慢径已经消除。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图中显示导管成功消融的部位在冠状窦口的后上方</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，由于大多数临床都是应用温控导管进行消融，故常规参数设计为温度55℃，能量为40～50W，总有效时间以120秒为限，一般数次放电后均能成功。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房室结改良成功的指标有：①房室结性心动过速不能被诱发；②重复心房扫描无A-H跳跃现象；③传导受损，虽有A-H跳跃，但不能诱发SVT发作（包括异丙肾上腺素静脉滴注后）；④静脉滴注异丙肾上腺素后电生理检查不能诱发SVT发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">并发症很少发生，我们的经验是小于1%，其中以房室传导阻滞最多见，偶见心包填塞。</p><p>（五）房室折返性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">参见“预激综合征”。</p><p>（六）自律性交界性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心动过速发作特点：频率多在140～270次/分；RR可不绝对匀齐；可见到房室分离；有时可诱发出多形性室速；程序刺激不能终止。目前对该类室上速的确切机制不清楚。</p><p>（七）心房扑动</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">参见“心房扑动”。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '731', '室上性心动过速的鉴别诊断', '<p>（一）窦性心动过速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心率在140～160次/分之间的窦性心动过速较难与室上性心动过速鉴别。突发突止的发作史、心率固定不变而心律绝对规则、兴奋迷走神经可使发作中止的，以室上性心动过速的可能为大。窦性心动过速大多逐渐增快或逐渐减慢，心率常有变动，兴奋迷走神经不能中止发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房性心动过速伴2∶1房室传导阻滞时，心室率多在100次/分左右，心电图中半数P波可埋没在QRS波群中，因而常被误诊为窦性心动过速。鉴别诊断应注意在心电图显示P波清楚的导联中找出P波的频率及其与QRS波群的关系。</p><p>（二）心房扑动</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心房扑动大多伴2∶1房室传导，心室率140～160次/分。心房活动在心电图上表现为规则的锯齿形扑动波，可被误诊为室上性心动过速。兴奋迷走神经可使心室率减半或减慢，心电图显示明确的锯齿形心房扑动波有助于确诊。少数房性心动过速的心房率可快达300次/分，与心房扑动接近，同时伴2∶1房室传导，此时较难与心房扑动鉴别。</p><p>（三）窄QRS心动过速的鉴别诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">可根据心电图或心内电生理检查结果，后者更具鉴别诊断价值（表16-3-4）。</p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：SN：窦房结；A：心房；AVB：房室传导阻滞；AVJ：房室交接处；BBB：束支传导阻滞；AVNRT：房室结折返性心动过速；AVRT：房室折返性心动过速；VT：室速</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1675', '概要', '', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1676', '概要', '', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '概念和分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">室性心动过速（ventricular tachycardia，VT），简称室速，是指起源于心室、自发、连续3个或3个以上、频率大于100次/分的期前搏动组成的心律。如果是心脏电生理检查程序刺激所诱发的，则必须持续6个或以上连续的心室搏动。室速多见于有器质性心脏病患者，发作时间稍长，常常伴有血流动力学的改变，因此，临床上情况都表现较为紧急，是心血管病常见的急症之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">室速的分类有多种方法，一般根据发病机制可分为自律性、折返性和触发性室性心动过速。其他分类方法有：</p><p>（一）根据室速持续时间分类1.持续性室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指室速的持续时间达到或超过30秒，或虽未到30秒但出现严重的血流动力学改变。事实上，室速发作持续15秒的，一般都将持续30秒或30秒以上。</p><p>2.非持续性室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">室速的持续时间未达到30秒，在30秒内能自行终止者。</p><p>（二）根据室速的发作形态分类1.单形性室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指室速发作时，其QRS波形态稳定而单一，大部分室速为此类。根据QRS形态又可分为右束支阻滞型室速和左束支阻滞型室速。</p><p>2.多形性室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指室速发作时，其QRS波形态不同。一般认为，连续5个以上QRS波形态不稳定且无明确的等电位线和在多个同时记录的导联上QRS波不同步，称为多形性室速。其中包括尖端扭转型室速。</p><p>（三）根据室速病因分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠心病性室速、药物性室速、再灌注性室速、右心室发育不良性室速等。</p><p>（四）根据室速是否合并有器质性心脏病分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上又可分为病理性室速和特发性室速。</p><p>（五）其他分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上还有一些特殊类型的室速。例如具有遗传背景特征的室速（长QT综合征、短QT综合征及Brugada综合征等）；具有特殊临床特征和心电图及心电生理的室速（如儿茶酚胺敏感性室速、分支型室速和尖端扭转型室速等）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '病因和发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">室速大多数见于各种类型的器质性心脏病，尤其是心肌病变广泛而严重的患者，如冠心病伴急性心肌梗死后心功能不全或合并室壁瘤者，心肌梗死后产生心电活动的异常、室壁运动异常、束支传导异常及心力衰竭等为室速的发生提供了病理基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流行病学资料表明90%以上的扩张型心肌病存在有持续性室速。尸检发现1/3的室速患者有心内膜广泛的瘢痕形成，50%以上患者有心肌组织被纤维组织取代，从而为折返的形成提供了解剖学上的基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">右心室心肌发育不良、肥厚型心肌病及严重心肌炎等都是由于心肌本身的病变导致心肌细胞的排列紊乱，心肌缺血，心肌功能下降等为室速的发生形成病理基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数见于无明确器质性心脏病的正常人，如原发性QT间期延长综合征、二尖瓣脱垂等。洋地黄毒性反应、拟交感神经药物过量以及抗心律失常药物、三环类抗忧郁药导致的继发性QT间期延长、锑剂和氯喹以及低血钾或低血镁所致QT间期延长等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，低温麻醉、心肺手术或心导管的机械性刺激也可导致各种心动过速。室速的电生理机制大多为折返，其折返环大多位于心室，束支折返少见。少数属异常自律性或后除极继发激动，这类室速通常不能为电生理的程序刺激所终止。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">室速的诱因常为心肌缺血或心功能不全或电解质紊乱等，亦可无明显诱因。发作时症状与心动过速所致血流动力功能障碍程度密切相关，而后者又受患者年龄、有无器质性心脏病基础、基础心功能状态、心动过速频率以及重要器官基础血供状态等因素影响。室速发作时，血流动力功能障碍程度多较严重，心脑器官供血不足表现常较明显。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床症状可有心悸、胸闷、气促、胸痛、头晕、黑矇；严重者可有晕厥、休克、阿-斯综合征发作，甚至猝死。体格检查可发现患者精神紧张，神情淡漠，甚至昏迷；有的患者脉搏不易扪及，有的出现脉搏短绌、交替脉，有的出现血压下降或测不出；如有房室分离，颈静脉搏动可见大炮A波、第一心音强弱不等、偶及大炮音；心律一般较齐，但也有心律不齐，心率一般在130～200次/分之间，有时肺部可闻及哮鸣音、湿啰音等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">兴奋迷走神经的措施大多不能终止室性心动过速发作。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '心电图表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1.QRS波呈室性波形，增宽而变形，QRS时限＞0.12秒（图16-3-24）；少数起源于希氏束分叉处的室速可不超过0.12秒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2.常有继发性ST-T波改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3.心室频率为140～200次/分，规则或略不规则，偶见R-R间距相差达0.33秒（图16-3-25）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4.窦性心律可持续单独存在，形成房室分离。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5.偶尔窦性P波下传夺获心室，形成一次提早出现的窄QRS（心室夺获），其形态与窦律时QRS相同或略有差别（合并频率依赖性室内差异传导）；有时窦性P波夺获部分心室，与室性异位搏动形成心室融合波，后者形态兼有窦性和室性QRS的特征（图16-3-26）。心室的夺获和融合波是诊断室速的有力证据，但临床发生率很低，文献报道小于5%的患者可见该现象。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">6.室速发作时QRS形态大多一致，也可具多种形态，分别称为单形和多形室速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">7.室速常被期前收缩诱发，其形态通常与期前收缩一致，也有不一致的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">8.室速可自行终止，终止前常有频率和节律的改变；也可转变为室扑、室颤，转变前多有心室率的加速（图16-3-27）。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '特殊类型的室性心动过速', '<p>（一）分支型特发性室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">室速发作多为持续单形性（发作时QRS形态一致，持续大于30秒），室率160～240次/分，QRS多呈（束支阻滞）BBB型，起源于右心室流出道的，发作时QRS呈LBBB型，起源于左心室的则发作时QRS呈RBBB型伴电轴左偏（图16-3-28）。患者大多为青、中年，无结构性心脏病证据，部分由运动或窦率增快诱发。机制可能为触发所致自律性异常。RBBB型对维拉帕米敏感而LBBB型对腺苷敏感，预后大多良好，猝死率低。采用经导管射频消融术可根治该类型室速，成功率可高达90%以上。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腔内电图示为在希氏束导联上V波前有束支电位，V-A无关系</p><p>（二）致心律失常型右心室发育不全性心肌病伴发的室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　病因为右心室心肌先天性发育不全，超声心动图上可见右心室壁局限性变薄膨出及活动减弱或反常活动。室速机制为折返。多见于年轻的男性，临床上常以室速为首发症状。心电图窦性心律时示为不全性RBBB，QRS终末可见epsilon波（V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联上QRS波时限超过120ms，终末部出现），右心导联T波倒置。室速多呈单形性持续发作，发作时QRS大多呈LBBB型伴电轴右偏。抗心律失常药物可控制发作但常不能预防复发，猝死率高，临床上多选用索他洛尔，也可选用其他抗心律失常药物及射频消融进行根治，但常又可出现新的室速源灶。</p><p>（三）儿茶酚胺敏感性多形性室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　多见于无器质性心脏病的儿童，30%者有家族性猝死特征。为反复发作的运动时多形性室速，常与房速同时存在，QT时限正常，演变为室颤的可能小。运动可诱发。治疗首选β受体阻断药治疗。</p><p>（四）尖端扭转型室速</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">是较为严重的一种室性心律失常。发作时呈室性心动过速特征，只是增宽变形的QRS波群围绕基线不断扭转其主波的正负方向。每约连续出现3～10个同类的波之后就会发生扭转，翻向对侧。一般发作时间不长，常在十几秒内自行停止，但较易复发。临床上常表现为反复发作心源性晕厥或阿-斯综合征（图16-3-29）。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '宽QRS心动过速的鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">室上速伴束支传导阻滞或频率依赖性室内传导障碍或伴前向预激时，心电图表现为宽QRS心动过速，与室速的鉴别常有一定困难。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Brugada等1991年提出4步鉴别诊断法，鉴别宽QRS心动过速，其标准为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>至V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>的QRS均非RS型（包括rS、Rs、RS），诊断室速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.胸导联的RS间期（R波起点至S波谷底）如有大于100ms者，诊断室速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.有房室分离，诊断室速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.发作时QRS呈RBBB型，而V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>呈R、qR、Rs，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>呈QS或R/S＜1，诊断室速；发作时QRS呈LBBB型，而V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>&nbsp;或V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>的R波宽＞30ms，或RS间期＞60ms，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>呈QR或 QS，诊断室速。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不符合以上标准者，诊断室上速。据称该标准诊断室速的敏感性和特异性分别达到98.7%和96.5%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">室速的治疗应该采用个体化方案。根据不同的患者，不同的类型，是否合并有器质性心脏病以及发作时血流动力学的状态来评估和选择治疗方案。</p><p>（一）急性发作期的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1.临床血流动力学不稳定者应立即行电转复，能量开始选用150～200J，效果不佳时能量应及时加大，情况紧急时可直接选用300～360J。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2.如果临床血流动力学尚稳定者，可先选用抗心律失常药物治疗，无效时再选择电复律。一般首选利多卡因，其有效率在40%～50%之间。也可首选胺碘酮，其有效率文献报道可达70%，尤其对冠心病所致室速。索他洛尔静脉注射的转复率也可达65%左右。对特发性室速（分支型室速）应用维拉帕米静脉注射终止室速效果可达90%以上。</p><p>（二）慢性期的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">该期主要为预防室速的发作，并预防由此而引起的并发症———猝死。治疗原则包括基础疾病的治疗、抗心律失常药物的治疗、外科治疗、射频消融治疗及ICD治疗等。</p><p>1.抗心律失常药物的选用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此为目前最为广泛和有效的治疗方法之一。常用利多卡因、普罗帕酮、美西律、胺碘酮、索他洛尔、硫酸镁及β受体阻断药和维拉帕米等。自从CAST研究结果公布后，目前大多数学者认为Ⅰ类药物虽然能有效地抑制心律失常的发生，但增加了心律失常的相关性死亡和总体死亡率。现在所有的指南都推荐使用Ⅲ类抗心律失常药物为首选，尤其是冠心病患者更是首选胺碘酮或索他洛尔。尽管β受体阻断药抗心律失常作用效果较差，但大量的临床试验结果证实了可改善心脏病患者的预后，可以作为联合用药的理想药物。</p><p>2.经导管射频消融术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">射频消融术对合并有器质性心脏病患者的室速效果较差，如果其他方法无效或进行综合处理时可以一试，但对无器质性心脏病的室速，如分支型室速或单形性室速或流出道起源室速效果较好（图16-3-30～图16-3-33），可以作为首选方法之一。常规的标测技术仅仅适用于血流动力学稳定，且可反复诱发的持续性的室速。近年来，随着技术的不断改进和进步，三维标测技术的应用已经能够在窦律下进行基质的标测（如电解剖标测技术，CARTO导航系统）和激动标测（图16-3-34、图16-3-35），或快速标测系统（如非接触标测技术，Ensite 3000系统）等能够对靶点准确定位（图16-3-36、图16-3-37），大大提高了成功率。</p><p>3.外科手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外科治疗的适应证为心肌梗死后形成的室壁瘤，或致心律失常性右心室发育不全性心肌病的病灶，可行与室速相关病变的切除。对无器质性病变的心脏可行心内膜或心外膜标测对相应病灶进行切割。有报道进行颈胸交感神经结切除对长QT综合征有效。还有文献报道对肥厚型心肌病的肥厚的室间隔进行切除可预防其发生的猝死。</p><p>4.植入式心脏复律除颤器（ICD）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该装置为各大指南推荐的治疗有危及生命的室性心律失常的首选方法。对持续性和反复发生的室速效果较好，但必须注意的是该方法仅仅是治疗心律失常（室速）而对病因无效，且价格昂贵，故如果有其他方法能更好预防和治疗应作为首选。安装此类设备后还应同时进行药物治疗或选择适当时机行射频消融术对病灶进行根治。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1677', '概要', '', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '心房颤动的定义和分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心房颤动（atrial fibrillation，AF）简称房颤，是临床上最常见的心律失常之一。是指规则有序的心房电活动丧失，由心房主导折返环引起许多小折返环导致的房律紊乱，是最严重的心房电活动紊乱。无序的颤动使心房失去了有效的收缩与舒张，泵血功能恶化或丧失。它几乎见于所有的器质性心脏病，在非器质性心脏病也可发生。由于可引起严重的并发症，如心力衰竭和动脉栓塞，因此严重威胁人类健康。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2010年欧洲心脏病学会（ESC）会议上公布了《心房颤动治疗指南》。该指南将房颤分为五类：首次诊断的房颤、阵发性房颤、持续性房颤、长程持续性（long-standing persistent）房颤和永久性房颤。该指南增加了长程持续性房颤的概念，定义为房颤持续时间超过1年，拟采用节律控制策略，即导管消融治疗。这一概念是适应了当前导管消融治疗新时代的特殊名词，毋庸置疑，导管消融使房颤治愈成为可能，可以遏制、逆转房颤致房颤的重构进程，房颤不再是永久性疾病。</p><p>1.首次诊断的房颤（first diagnosed AF）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第一次心电图发现为房颤，无论持续时间或房颤相关临床状况的严重程度如何。</p><p>2.阵发性房颤（paroxysmal AF）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房颤持续短于48小时，可自行终止。虽然房颤发作可能持续到7天，但48小时是个关键的时间点，有重要的临床意义。超过48小时，房颤自行终止的可能性会降低，需考虑抗凝治疗。</p><p>3.持续性房颤（persistent AF）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房颤持续超过7天，或者需要转复治疗（药物转复或者直接电转复）。</p><p>4.长程持续性房颤（long-standing persistent AF）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房颤持续时间超过1年，拟采用节律控制策略，即接受导管消融治疗。长程持续性房颤是在导管消融时代新出现的名词，导管消融使房颤治愈成为可能，因此，房颤已不再是“永久性”。</p><p>5.永久性房颤（permanent AF）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是指房颤已为患者及其经治医师所接受，从而不再考虑节律控制策略的类型；换言之，一旦决定采取节律控制策略，该型房颤将重新定义为长程持续性房颤。</p><p>6.孤立性房颤（silent AF，或无症状性房颤）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是分类外较为特殊的一种情况，患者可能以偶尔体检或缺血性卒中或心动过速心肌病为首发症状，可以是上述五种类型中的任何一种。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '心房颤动的流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管房颤是很常见的心律失常，但在健康人群中的发生率并不高。而随着年龄的增长，房颤发生率呈急剧性的增加。据统计，房颤总体人群患病率为0.4%～1.0%，60岁以上者在2%～4%，60岁以后每10年发病增加1倍，80岁以后发病率可达8%～10%。Framingham心脏研究的42年随访观察房颤的发病率：男性2.15%，女性1.71%，房颤在心脏病患者中的发生率约为4%，在心脏病的进展期甚至高达40%。合并房颤后心脏死亡率增加2倍，如无适当抗凝，脑卒中发生率高5倍。孤立性房颤缺血性脑卒中的危险增加仅发生在60岁以上的患者。房颤是目前因心律失常而住院的最常见原因，仅在美国大约有150多万慢性房颤患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国内一组大规模流行病学研究对14个自然人群的29 079例进行了调查，其中房颤患病人数为224例，房颤患病率为0.77%，根据中国1990年标准人口构成标准化后患病率为0.61%，其中房颤患病率在50～59岁人群中为0.5%，而大于80岁组上升为7.5%。中国男性房颤总发生率约为0.9%，略高于女性的0.7%（P=0.013）。房颤发生率按病因分类结果显示，在所有房颤患者中，瓣膜性、非瓣膜性和孤立性房颤所占比例分别为12.9%、65.2%和21.9%。非瓣膜性房颤发生率明显高于瓣膜性房颤和孤立性房颤（P＜0.01），其中1/3为阵发性房颤，2/3为持续或永久性房颤。两组患者的脑卒中患病率相近（13.1%比14.7%），非房颤人群脑卒中的患病率仅为2.36%，提示房颤是严重危害中国人健康的疾病之一。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房颤无论性别、年龄、有无器质性疾病均可发生，但老年人居多。房颤既可以是心脏疾病，又可以是全身疾病的临床表现。引起房颤的病因很多，主要为心脏本身的疾病。发达国家以冠心病、心肌疾病为主，发展中国家则以风湿性心脏瓣膜病为最多。老年人可由隐匿的甲状腺功能亢进症或房间隔缺损所致。少数房颤找不到明确病因被称为孤立性房颤或特发性房颤。常见病因如下。</p><p>1.高血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压在房颤原因中的比率为9.3%～22.6%，房颤的发生与高血压所致肥厚心肌的心电生理异常、肥厚心肌缺血及肥厚心肌纤维化有关。由于心肌肥厚及纤维化，心室顺应性减退，心房压升高及左心房增大，加上心肌缺血，从而诱发房性电生理紊乱而导致房颤。</p><p>2.冠心病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在冠状动脉造影中显示有明显冠状动脉狭窄者中发生房颤者占0.6%～0.8%，急性心肌梗死者房颤的发生率占10%～15%。</p><p>3.风湿性心脏瓣膜病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">风湿性心脏瓣膜病仍是房颤的常见原因，尤其多见于二尖瓣狭窄合并关闭不全。其中二尖瓣狭窄患者中41%合并有房颤，而主动脉瓣病变发生房颤的机会较小。患者发生房颤的平均年龄大约为37岁，以女性居多。</p><p>4.肺源性心脏病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺源性心脏病发生房颤的报道为4%～5%。常呈阵发性，其原因与肺内反复感染、长期缺氧、酸中毒及电解质紊乱有关。</p><p>5.先天性心脏病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在先天性心脏病中房颤主要见于房间隔缺损。</p><p>6.心肌病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种类型的心肌病均可以发生房颤，发生率在10%～50%之间，成人多见，儿童也可发生。以原发性充血性心肌病为主，约占20%。</p><p>7.甲状腺功能亢进</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房颤是甲亢的主要症状之一，甲亢患者中房颤的发生率在15%～20%，老年人甲亢者可能存在心肌的器质性损害，易发生慢性房颤。房颤可能成为有些患者的首发表现。</p><p>8.预激综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">需要提及的是虽然预激综合征的主要表现是阵发性房室折返性心动过速，但其合并房颤的机会很高。文献报道预激综合征同时发生房颤的机会约占12%～18%。一般认为心室预激的房颤发生率与年龄有关，在儿童患者很少发生，而高龄患者则合并房颤发生率较高。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前的研究发现房颤的发生机制主要涉及两个基本方面。一是房颤的触发因素。触发因素的表现是多种多样的，包括交感和副交感神经刺激、心动过缓、房性期前收缩或心动过速、房室旁路和急性心房牵拉等。二是房颤发生和维持的基质。心房具有发生房颤的基质是房颤发作和维持的必要条件，以心房有效不应期的缩短和心房扩张为特征的电重构和解剖重构是房颤持续的基质，重构变化可能有利于形成多发折返子波。此外，还与心房某些电生理特性变化有关，包括有效不应期离散度增加、局部阻滞、传导减慢和心肌束的分隔等。目前认为房颤是多种机制共同作用的结果。</p><p>（一）折返机制1.多发子波折返</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Moe及其同事于1955年提出的多发子波折返学说占据着统治地位。他们认为波阵面在心房内传布的过程中分裂成几部分，从而各自产生具有自我复制能力的“子波”。任一时刻出现的微波的数量取决于心房不同部分的不应期、质量以及传导速度。异位局灶快速冲动发放引起的单个或成对的房性期前收缩或心动过速是房颤最常见的一个触发因素。房性期前收缩可引起心房内多个子波折返而导致房颤，但是若心房内没有形成多条折返径路的基质，即使有触发因素，也不能发生房颤；反之，有形成多个子波折返激动的异常基质存在，若没有触发因素，房颤也很少发生或复发。</p><p>2.自旋波折返</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20世纪80年代末，Winfree等提出了颤动的自旋波折返假说，认为自旋波的产生与波裂现象有关。心脏通常被点兴奋源产生的环形波或线性兴奋源产生的平面波所控制。兴奋波的去极化波阵面之后紧随着复极化带，波阵面与其复极化波尾之间的距离为波长。平面波和环形波的波阵面上所有点向前扩散的速度相对恒定，这样，波阵面不可能与复极化波尾相遇。然而，如果心肌兴奋性恢复不一致，波阵面与复极化波尾可能在某一特定点遭遇而发生波裂。波裂形成时，波阵面曲率达到最大限度，以致兴奋波被迫开始围绕某一小区域旋转。这一由未被兴奋的可兴奋心肌组织构成的区域即为自旋波核心或转子。自旋波折返的一个显著特征是：其核心为未被兴奋的可兴奋心肌。自旋波折返的主旨在于房颤的有序性，即貌似随机无序的电活动实质上是某一确定机制所决定的有序活动。</p><p>（二）触发机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早在1953年Scherf等就提出异位局灶自律性增强是房颤发生机制的假说。Haissaguerre等首先采用导管射频消融异位局灶和（或）其冲动引起的房性期前收缩来治疗阵发性房颤取得了成功，并发现肺静脉的异位兴奋灶可通过触发和驱动机制发动和维持房颤，而绝大多数异位兴奋灶（90%以上）在肺静脉内，尤其左、右上肺静脉。肺静脉内心肌袖（myocardial sleeve）是产生异位兴奋的解剖学基础。组织学上可看到肺静脉入口处的平滑肌细胞中有横纹肌成分，即心肌细胞呈袖套样延伸到肺静脉内，而且上肺静脉比下肺静脉的袖套样结构更宽更完善，形成心肌袖。腔静脉和冠状静脉窦在胚胎发育过程中亦可形成肌袖，并有这种可以诱发房颤的异位兴奋灶存在。异位兴奋灶也可以存在于心房的其他部位，包括界嵴（crista terminalis）、房室交界区、房间隔、Marshall韧带和心房游离壁等。</p><p>（三）自主神经机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心房肌的电生理特性不同程度地受自主神经系统的调节。许多研究发现自主神经张力改变在房颤中起着重要作用。Coumel等称其为神经源性房颤，并根据发生机制的不同将其分为迷走神经性房颤和交感神经性房颤两类。前者多发生在夜间或餐后，尤其多见于无器质性心脏病的男性患者；后者多见于白昼，多由运动、情绪激动和静脉滴注异丙肾上腺素等诱发。迷走神经性房颤与不应期缩短和不应期离散性增高有关；交感神经性房颤则主要是由于心房肌细胞兴奋性增高、触发激动和微折返环形成。而在器质性心脏病中，心脏生理性的迷走神经优势逐渐丧失，交感神经性房颤变得更为常见。</p><p>（四）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">电重构在房颤的发生和发展中也起着重要的作用，房颤时心房有效不应期的缩短可导致房颤的发作频率增加，发作持续时间延长，即使没有器质性病变者，仅电重构也能使房颤发作并持续。电重构的主要机制是离子通道的重构。多数学者认为短暂外向性钾电流通道、L 型Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>通道及电流密度的下调，在心房电重构的发生和维持中发挥着重要的作用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '临床症状', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房颤的临床表现为多样性，既可有症状，也可无症状，即使对于同一患者亦是如此。房颤的症状取决于发作时的心室率、心功能、伴随的疾病、房颤持续时间以及患者感知症状的敏感性等多种因素。大多数患者感觉有心悸、呼吸困难、胸痛、疲乏、头晕和黑矇等症状，部分患者还有多尿表现。部分房颤患者无任何症状，仅仅是在体检或偶然的机会出现房颤的严重并发症，如卒中、栓塞或心力衰竭时才被发现。有些患者有左心室功能不全的症状，可能继发于房颤时持续的快速心室率。晕厥并不常见，但却是一种严重的并发症，常提示存在窦房结障碍及房室传导功能异常或存在房颤转律过程中血栓形成后脱落所致。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '心电图表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房颤的心电图表现（图16-3-41）为：①P波消失代之以大小、形态及时限均不规则的颤动波（f波）；频率在350～600次/分，f波可以相当明显类似不纯房扑；也可以纤细而难以辨认；②R-R间距绝对不规则。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房颤时的心室率取决于房室结的电生理特性、迷走神经和交感神经的张力水平，以及药物的影响等。如果房室传导正常，则伴有不规则的快速心室反应；如果合并房室阻滞，由于房室传导系统发生不同程度的传导障碍，可以出现长RR间期。但是，房颤时由于房室传导组织生理不应期的干扰、连续的隐匿性传导、睡眠时迷走神经张力增高以及影响心脏自主神经张力的因素亦可造成室上性激动延迟或不能下传引起长RR间期。房颤患者发生长间歇较为常见，所以普通心电图上出现长RR间期，不能轻易地诊断为房颤合并高度房室传导阻滞。患者在清醒状态下频发RR间期≥3.0s，同时伴有与长RR间期相关症状者，作为房颤治疗时减药、停药或植入心脏起搏器的指征可能更有价值。房颤时如果出现规则的RR间期，常提示房室阻滞、室性或交界性心律。如出现RR间期不规则的宽QRS波群，常提示存在房室旁路前传或束支阻滞。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图中所示为P波消失，出现不规则的f波，心室率不整</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '鉴别诊断', '<p>（一）心房颤动伴室内差异性传导与室性期前收缩的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　室性期前收缩的特点为：①V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联QRS波呈单向或双向型，V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>呈QS或rS型；②以左束支阻滞多见；③有固定的联律间期，后有完全性代偿间歇；④畸形QRS波的起始向量与正常下传者不同。</p><p>（二）心房颤动伴室内差异性传导与室性心动过速的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①前者的节律大多绝对不规则：心率极快时才基本规则，而后者基本规则（R-R间期相差仅在0.02～0.04s）或绝对规则；②前者QRS时限多为0.12～0.14s，易变性大；而后者QRS时限可大于0.14s，如＞0.16s则肯定为室性心动过速，此外易变性小；③前者无联律间期也无代偿间歇，后者有联律间期并固定，发作终止后有代偿间歇；④前者无室性融合波而后者有；⑤V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>～V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>导联QRS波方向一致，都向上或都向下，高度提示室性心动过速；⑥如出现连续畸形QRS波时，如电轴发生方向性改变者。多为室性心动过速（扭转型室性心动过速）。</p><p>（三）预激综合征合并心房颤动与室性心动过速的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">室性心动过速的特点是：①心室率在140～200次/分，大于180次/分者少见；②心室节律可稍有不齐或完全整齐，R-R间期相差仅0.02～0.04s；③QRS波很少呈右束支阻滞图形，无预激波；④可见到心室夺获，有室性融合波；⑤室性心动过速发作前后的心电图可出现同一形态的室性期前收缩。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预激综合征伴心房颤动的特点（图16-3-42）是：①心室率多在180～240次/分；②心室节律绝不规则，R-R间期相差可大于0.03～0.10s；③QRS波宽大畸形，但起始部可见到预激波；④无心室夺获故无室性融合波；⑤发作前后，心电图可见到预激综合征的图形。</p><p>（四）心房颤动与房室交接区性心律的鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　在某些情况下，心房颤动的f波非常细小，以致常规心电图上不能明显地显示出来，此时容易误诊为房室交接区性心动过速。但心房颤动时心室律是绝对不规则的（伴三度房室传导阻滞除外）；而房室交接区性心律是绝对匀齐的。此外，如能加大增益f波可能会出现。如能在特殊导联（如食管导联）描记到f波，即可确诊为心房颤动。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '心房颤动的治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">众所周知，无论何种类型的房颤在临床上均能产生诸多不良后果，所以需加以预防和治疗。治疗的主要原则有：①尽量寻找引起房颤的基本病因并加以治疗，如纠正心脏瓣膜病变，纠正低血压，改善心脏功能、心肌缺血，控制甲状腺功能亢进等；②消除易患因素，转复和维持窦性心律；③预防复发；④控制心室率；⑤预防栓塞并发症，减少病残率提高患者生活质量，延长生命。</p><p>（一）病因治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">房颤的病因治疗至关重要，积极治疗原发性心脏病才容易使房颤转复为窦性心律，并使之转复后长期维持。即使不能治愈病因，能解除血流动力学异常也很重要。在冠心病、高血压、心肌病等情况下，如心肌缺血改善、心衰纠正、血压控制良好，房颤转复的机会增加并能长时间维持窦性心律。风湿性心脏病二尖瓣狭窄并房颤患者，实行手术去除病因后许多患者能在复律后长期维持窦性心律。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图中所示为心房颤动，快速性心室率（绝对不齐），合并有预激综合征</p><p>（二）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心房颤动的药物治疗包括药物复律、控制心室率及抗凝。</p><p>1.药物复律</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">目前国内临床上常用于复律的药物有胺碘酮、普罗帕酮、多菲利特、伊布利特等。</p><p>（1）药物复律的适应证：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">①持续性房颤小于半年，或经超声检查证实心房内无血栓；②对于阵发性房颤患者，在房颤发作或发作间歇期均可以治疗；③电复律后用药物维持窦性心律。</p><p>（2）药物的选择：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在心房颤动进行药物复律时应该遵守的临床选药原则是：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）无器质性心脏病的阵发性心房颤动及有器质性心脏病（但非冠心病亦不伴左心室肥厚）的阵发性心房颤动者，可首选Ⅰc类药如普罗帕酮，次选索他洛尔、伊布利特（ibutilide）。若仍无效，可选用胺碘酮，但也可作为首选。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）有器质性心脏病或心力衰竭者：胺碘酮为首选药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3）冠心病（包括急性心肌梗死）合并心房颤动者：应首选胺碘酮，次选索他洛尔。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4）迷走神经介导性心房颤动：选用胺碘酮，或胺碘酮与氟卡尼联合应用，也可用丙吡胺。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">应该注意的是对器质性心脏病合并心房颤动患者，尤其是冠心病和心力衰竭患者，应尽量选用胺碘酮、索他洛尔，避免使用Ⅰa类（奎尼丁）和Ⅰc类（普罗帕酮）药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">胺碘酮静脉注射转复房颤的成功率为34%～69%，口服转复成功率在15%～40%，但由于其严重副作用临床应用受到限制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">普罗帕酮静脉注射可以转复房颤，对近期发生者效果较好，其特点是不良反应较少，但对合并器质性心脏病者应慎用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">伊布利特静脉注射后1小时左右起效，其转复房扑效果较房颤好。对长程房颤效果差，文献报道大约有4%患者注射后发生扭转型室速，且在女性更易发生，因此，应用时应在监护下进行，用药后监护时间不少于5小时。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">目前很少应用奎尼丁和普鲁卡因酰胺进行转复，主要是考虑其严重的不良反应，丙吡胺和索他洛尔转复房颤效果不确定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">近年来，新药在房颤转复中逐渐占有一定地位，如决奈达隆和维纳卡兰等对房颤的转复有较好的疗效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">决奈达隆：是一种新型Ⅲ类抗心律失常药物，其结构与胺碘酮结构相似，但不含碘，心外不良反应少，常用剂量为400mg每日两次，临床试验其能降低房颤患者心血管病的住院率和心律失常的病死率，但维持窦律的有效性不及胺碘酮，指南推荐为轻或无器质性心脏病非永久性房颤的一线用药，但禁用于心功能NYHAⅢ～Ⅳ级心衰和新近（4周内）仍有失代偿的心衰患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">维纳卡兰（vernakalant）：维纳卡兰是目前市场上第一个心房选择性的房颤治疗药物，其同时作用于钠离子和钾离子通道。该药经过肝脏色素P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>2D6同工酶代谢，半衰期大约在4～8小时，均不受年龄、肾功能及其他药物等影响。该药引起室性心律失常的副作用发生率低。目前维纳卡兰被欧盟批准用于新近发生房颤（非外科手术患者发作时间≤7天，手术后患者发作时间≤3天）的成年患者的复律治疗。</p><p>2.控制心室率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于已不适合药物转复或药物及电复律转复失败的老年患者，治疗目的则是控制心室率。目前常用药物有：</p><p>（1）洋地黄：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于有明显症状或伴有血流动力学变化的快速房颤，应及时控制心室率，洋地黄是最常用于减慢心率的药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）西地兰：用于急性房颤的常用方法：0.2～0.4mg溶于5%葡萄糖20ml中缓慢静注至心室率达到满意程度，半小时后酌情重复上述剂量。需要注意的是西地兰有促进激动经旁道传导的作用，对于预激综合征伴房颤要慎用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）地高辛：该药是目前控制心室率最常用的药物，适用于慢性房颤控制心室率。用法一般为0.125～0.25mg/d一次口服。地高辛的作用机制：通过迷走神经作用于房室结，从而减慢房室传导降低心室率。</p><p>（2）β受体阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此药也常用于减慢房颤患者的心室率，主要用于增强运动时房颤心室率的控制，对静息时的心室率也有控制作用并可使心室律相对规则，可与地高辛合用，其作用机制为直接抑制房室传导。常用药为美托洛尔、阿替洛尔、比索洛尔等。</p><p>（3）钙通道阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">主要指非二氢吡啶类钙通道阻断药，如维拉帕米、地尔硫<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_95_647_999_681_1034.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>（硫氮唑酮），可延长房室结不应期，减慢房室结传导速度，可减慢安静及运动时房颤的心室率，特别是当患者合并有支气管炎支气管哮喘时，宜首先采用维拉帕米静脉用药5～10mg缓慢静注，口服120mg/d，分3次口服；地尔硫<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_95_540_1247_574_1283.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>主要为口服用药，30～60mg，3次/日。</p><p>（4）胺碘酮：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">因其具有预防猝死的作用，可以作为控制心室率药物之一。临床上应用，疗效较佳。</p><p>（5）非药物治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">当药物控制不满意时，可采用经导管消融房室结，并植入永久性心脏起搏器来达到控制心室率的目的（参见导管消融）。</p><p>3.预防房颤的复发</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">即复律后窦性心律的维持。无论是药物复律还是电转复窦性心律后，都需要药物来维持窦性心律，如不维持1年内房颤的复发率可达70%～75%。一般来说所有用于复律的药物均可用作预防房颤的复发。在选用抗心律失常药物预防房颤复发时，除了应注意患者的年龄（＞60岁）、基础心脏病类型、病变程度、房颤持续的时间（≥3～6个月）、心功能（Ⅲ级以上）之外，还要评估药物的有效性、安全性及耐受性。现有的抗心律失常药物在维持窦性心律中，虽可改善患者的症状，但有效性差，副作用较多，且不降低总死亡风险。选择药物应在考虑其疗效的同时注意以下问题：①脏器的毒性反应：普罗帕酮、氟卡尼、索他洛尔、多菲利特、丙吡胺对脏器的毒性反应相对较低；②致心律失常作用：一般说来，在结构正常的心脏，Ⅰc类药物很少诱发室性心律失常。在有器质性心脏病的患者，致心律失常作用的发生率较高，其发生率及类型与所用药物和本身心脏病的类型有关，Ⅰ类药物一般应当避免在心肌缺血、心力衰竭和显著心室肥厚情况下使用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">因此，具体用药原则的共同特点如下：①若无器质性心脏病，首选Ⅰc类药物；索他洛尔、多菲利特、丙吡胺可作为第二选择；②若伴高血压，药物的选择与①相同，若有左心室肥厚存在，有可能引起尖端扭转型室性心动过速，故胺碘酮可作为第二选择；但对有显著心室肥厚（室间隔厚度≥14mm）的患者，Ⅰ类抗心律失常药不适宜；③若伴心肌缺血，避免使用Ⅰ类药物，可选择胺碘酮、索他洛尔，也可选择多菲利特与β受体阻断药合用；④若伴心力衰竭，应慎用抗心律失常药物，必要时可考虑应用胺碘酮，或多菲利特加一个适当的β受体阻断药；⑤若合并预激综合征，应首选对房室旁路行射频消融治疗；⑥对迷走神经性房颤，丙吡胺具有抗胆碱能活性，疗效肯定；不宜使用胺碘酮，因该药具有一定的β受体阻断作用，可加重该类房颤的发作；对交感神经性房颤，β受体阻断药可作为一线治疗药物，此外还可选用索他洛尔和胺碘酮；⑦对孤立性房颤可先试用β受体阻断药；普罗帕酮、索他洛尔和氟卡尼的疗效肯定；胺碘酮和多菲利特仅作替代治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此外，近年来流行的房颤的“上游治疗”对预防复发有一定作用。即通过预防高血压、心功能不全、炎症或外科术后房颤等心肌重构，进一步阻止房颤发生或减少房颤的发作频次及延缓发展为持续性房颤的进程等。主要方法有血管紧张素转换酶抑制剂（ACEI）、血管紧张素受体拮抗药（ARB）、醛固酮拮抗药、他汀类和多聚不饱和脂肪酸等。愈来愈多文献证据显示这些非抗心律失常药物对房颤的一级和二级预防有一定作用。</p><p>4.抗凝治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心房颤动最大的并发症就是血栓栓塞，无论是在房颤时或在药物或电复律前均需要进行抗凝治疗。老年房颤患者并发血栓栓塞的年发病率达5%，为非房颤患者的6倍。房颤时心房失去有效的收缩，血液在心房内瘀滞有利于血栓的形成。血栓脱落后随血流移动导致全身不同部位的栓塞。因此，大多数学者主张积极予以抗凝治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在2010年的欧洲指南（欧洲心律学会，EHRA）首次提出了根据房颤相关症状积分进行分级。EHRAⅠ：无任何症状；EHRAⅡ：症状轻微，日常活动不受影响；EHRAⅢ：症状严重，日常活动受到影响；EHRAⅣ：致残性症状，无法从事日常活动。需要注意的是，EHRA积分相关的症状只与房颤相关，当房颤转复为窦性心律或心室率控制后，相应的症状将消失或减轻。房颤相关症状的EHRA分级是治疗策略的选择重要依据，推荐用EHRA积分评价房颤相关症状的严重程度。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表16-3-5　新指南推荐的CHA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>DS<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>VASc积分</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">新指南还对在卒中和血栓栓塞的危险分层方面提出了新的评分系统———CHA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>DS<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>VASc积分（表16-3-5）。与过去比较，在CHADS<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>积分基础上将年龄≥75岁由1分改为了2分，增加了血管疾病、年龄65～74岁、性别（女性）三个危险因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于如何选择口服抗凝药物，新指南根据CHA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>DS<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>&nbsp;VASc积分提出的建议（图16-3-43）。认为除了低危患者（孤立性房颤、年龄＜65岁）或存在禁忌证，所有房颤患者均应行抗栓治疗以预防血栓栓塞并发症。对于具体患者而言，抗栓治疗的选择应基于卒中、血栓栓塞和出血的绝对风险以及风险获益比。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">新指南还特别指出，对于房颤患者开始抗凝治疗之前应进行出血风险评估，并首次推出了HAS-BLED出血风险积分（表16-3-6），包括高血压、肝肾功能损害、卒中、出血史、INR（International Normalized Ratio，国际标准化比率）波动、老年（如年龄＞65岁）、药物（如联用抗血小板药或非甾体类抗炎药）或嗜酒，评价房颤患者出血风险，积分≥3分时提示“高危”，出血高危患者无论接受华法林还是阿司匹林治疗，均应谨慎，并在开始抗栓治疗之后定期复查。对于非瓣膜性房颤患者，权衡低INR时卒中风险和高INR时出血风险，新指南仍推荐控制INR 2～3。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表16-3-6　HAS-BLED出血风险积分</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前预防房颤血栓形成的药物有抗凝药物和抗血小板类药物，抗凝药物有华法林；抗血小板药物有阿司匹林和氯吡格雷。普通肝素或低分子肝素为静脉和皮下用药，一般用作华法林的短期替代治疗或华法林开始前的抗凝治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">关于抗凝药物的选用，临床上公认华法林疗效确切，但需要定期监测INR。使用华法林时，严重出血并发症发生率为1.3%。不建议阿司匹林与华法林联合应用，因其抗凝作用并不优于单独应用华法林，而出血的危险却明显增加。氯吡格雷也可用于预防血栓形成的治疗，临床多用75mg每日一次，顿服，其优点是不需要监测INR，出血危险性低，但预防脑卒中的效益远不如华法林，即使氯吡格雷与阿司匹林合用，其预防脑卒中的作用也不如华法林。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">华法林代谢受到药物、食物和酒精等影响；服用华法林时，不同患者和同一患者不同时间INR波动较大。近期发表的临床对照试验中，仅60%～65%的时间内INR控制在2～3，而在实际应用中，这一数字可能低于50%，在我国则更低。若INR达到治疗范围的时间低于60%，有可能完全抵消服用华法林的获益。队列研究显示INR 在1.5～2.0时，卒中风险升高两倍，故不建议INR＜2.0。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">华法林抗凝治疗的效益和安全性取决于抗凝治疗的强度和稳定性。欧美国家的临床试验证实抗凝强度为INR 2.0～3.0时，可以有效预防脑卒中事件，使脑卒中年发生率从4.5%降至1.5%，相对危险性降低68%，但并不明显增加脑出血的风险。如INR低于2.0，则出血并发症少，但预防血栓形成的作用显著减弱；INR高于4.0，血栓形成减少，但出血并发症显著增多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国内资料提示抗凝强度INR维持2.0～3.0时，预防房颤患者血栓栓塞事件是安全有效的。保持INR 2.0～3.0所需的华法林剂量因人而异，华法林的需要量须根据INR的监测值调整。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前用药主要为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）阿司匹林：为血小板聚集抑制剂，该药乙酰基与环氧化酶结合抑制花生四烯酸变成前列腺素H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>使血小板不产生TXA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>降低血小板集聚度，一般以小剂量为宜，口服75～150mg/d，最大可用300mg/d。主张早8时服用，此为最佳治疗时间窗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）华法林：为香豆素类口服抗凝药物，阻碍维生素K的代谢，致使维生素K缺乏，依赖于维生素K的凝血因子Ⅱ、Ⅶ、Ⅸ、Ⅹ合成减少从而达到较好的抗凝作用。口服华法林一般2～7天才出现抗凝活性，停药后还可持续2～5天。华法林的副作用：为皮疹、胃肠道反应。最严重者致大出血，年发生率为2%～4%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，指已经上市的新型抗凝药物有达比加群酯、阿哌沙班和利伐沙班，它们可阻断凝血瀑布中某一关键环节，从而达到抗凝疗效。由于新型抗凝药在治疗过程中不需要常规监测凝血功能，大出血发生率与华法林相仿，便于患者长期服用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）达比加群酯（dabigatran etexilate）：作用机制为可逆性抑制凝血酶上的活性部位。达比加群酯口服后生物利用度为6%，常用剂量为110～150mg，每日两次，口服后迅速彻底地转化为达比加群。达比加群的血浆达峰时间为2小时，半衰期为14～17小时。文献报道口服小剂量（110mg，每日两次）预防房颤患者血栓事件的有效性与华法林相似，并可降低大出血的发生率，而大剂量（150mg，每日两次）与华法林相比可进一步降低脑卒中和系统性血栓栓塞事件，大出血发生率与华法林相当。由于有固定剂量服用，且不用检测INR，故可较方便地用于房颤患者的抗凝治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）阿哌沙班（apixaban）：是口服凝血Ⅹa因子抑制药，常规用法为2.5mg，每日两次。口服后吸收迅速，口服后3小时血浆浓度达峰值，半衰期为8～14小时，阿哌沙班部分经肝脏代谢，部分经肾脏或肠道排泄。文献报道，不适合接受华法林治疗的心房颤动人群中，阿哌沙班在减少卒中和系统栓塞方面的疗效优于阿司匹林，而安全性相似；在至少有1个危险因素的心房颤动人群中进行的与华法林的对照试验中，阿哌沙班可减少卒中和栓塞事件，主要是减少出血性卒中，同时减少重要出血和全因死亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）利伐沙班（rivaroxaban）：口服利用度为80%，常规用法是10mg，每日一次，用药后起效快，半衰期为7～11小时，1/3以原型从肾脏排泄，1/3在肝脏代谢后从粪便排泄，1/3在肝脏代谢后从肾脏排泄。有研究比较利伐沙班（10mg，口服，每日一次）和依诺肝素（40mg，皮下注射，每日一次）。ROCKET-AF研究发现利伐沙班在预防非瓣膜病房颤患者血栓事件方面疗效不差于甚至优于华法林，且安全性更好。</p><p>（三）非药物治疗1.同步直流电复律</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过电除颤复律器，使房颤转复为窦性心律。其原理是瞬间内给予心脏以强大电能使心房肌细胞在短时间内同时除极，消除颤动波，从而重建窦性心律。采用同步电复律装置以R波触发复律器，放电分为体外及体内复律。优点：安全、迅速成功率高。电复律成功后血流动力学明显改善，心脏射血分数明显增加，患者症状减轻生活质量改善。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">择期电复律的适应证：①房颤病史短半年内效果好，最多不超过1年；②应用抗心律失常药但室率控制不佳者；③左心房内径≤45mm，心胸比例＜0.55；④风湿性二尖瓣狭窄的房颤，矫正术后，仍有房颤者；⑤甲亢症状已控制的房颤；⑥冠心病、高血压引起的房颤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">电转复前需常规使用抗心律失常药物，使体内维持一定的血药浓度预防复律后房颤的复发，同时提高转复的成功率。复律前对患者进行麻醉使患者安静，以减少患者不适感。复律过程中，应给予心电、血压及呼吸监护并准备好抢救设备及药品。除颤能量一般为100～150J，个别达200～300J。并发症少见，偶有栓塞的报道，发生率为1%～2%。故而有些学者认为转复前宜抗凝治疗。体内电复律临床应用较少，是指将电极置于心房内或者食管内进行电复律，有效率为73%～100%。</p><p>2.射频消融治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">射频消融主要应用于抗心律失常药物无效，或有明显症状的阵发性房颤患者及心室率不易控制的持续房颤患者。早期采用的术式是房室结消融术，即造成永久性完全性房室传导阻滞，然后配合起搏治疗，改善患者症状和血流动力学效应。近年来开展改良术即为选择性消融房室结慢径改良房室结的传导，减慢房颤的心室率，多数患者术后可不需永久起搏治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于经过合理药物治疗仍有明显症状的房颤患者，建议行导管消融。对具体患者而言，是否行导管消融还应考虑：房颤类型、左心房大小、房颤病史；合并的心血管疾病严重程度；替代治疗（AAD，心率控制）以及患者的意愿。对于无症状房颤导管消融是否亦能获益目前还缺乏相关资料。对于消融术前或术中记录到的典型房扑，建议行房扑消融；药物治疗无效、有明显症状的阵发性房颤建议行导管消融；药物治疗无效、有明显症状的持续性房颤，可考虑行导管消融；对于合并心衰的房颤患者，包括胺碘酮在内的药物不能控制症状时考虑导管消融；对于无严重潜在心脏疾病的阵发性房颤，若心率控制无效可在AAD治疗之前直接行导管消融；有症状的长程持续性房颤，若AAD治疗无效，亦可考虑导管消融。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房颤导管消融高度依赖于术者的经验，目前房颤导管消融的相关研究无一例外的出自经验丰富的术者和先进电生理中心，所以大范围推广还需谨慎。导管消融在房颤治疗中的地位有所提高，但由于治疗成功率相对较低的缺陷，仍未能获得一线治疗的地位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从2010年以来，多个知名中心报道阵发性房颤经过数次消融，5年的随访发现其真正的成功率低于50%。对于持续性房颤经多次消融5年的成功率小于30%。在逐渐回归理性的治疗理念的同时，还应认真思考和研究房颤真正的发生机制。对患者进行消融治疗时一定要个体化，切记不要为了手术而手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前消融的术式有多种，方法较多。目前比较有效的方法是：左心房线性消融术、肺静脉电隔离术、心腔内超声指导下节段性消融肺静脉电隔离术的方法、肺静脉口周围环形消融术以及神经节消融和CAFé的消融等，其即刻和长期随访的有效率均相似。相反也提示心房颤动的发生机制可能是多源性，不同的个体其发生机制也不同。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般认为具备以下适应证时可以进行消融治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）不伴有器质性心脏病的阵发性心房颤动，症状明显且抗心律失常药物治疗效果不佳或出现严重的药物不良反应者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）器质性心脏病已经得到良好的控制，但心房颤动仍然频发的阵发性心房颤动。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）持续性心房颤动复律后，在抗心律失常药物治疗下不能维持稳定的窦性心律，动态心电图检查发现有频发的房性期前收缩、短阵房性心动过速、心房扑动及其触发的心房颤动。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）永久性心房颤动是否适合消融治疗尚无共识。但一些有限的报道展示了希望。目前不建议对较大年龄（75岁以上）、左心房明显增大（＞55mm）、左心房血栓、未加控制的心力衰竭、合并严重心脏病等患者进行心房颤动射频消融治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与普通消融治疗一样也会出现心脏压塞、血栓栓塞、肺静脉狭窄等并发症，其发生率分别为1%、0.5%和1%。尽管发生率很低，但偶尔也会出现像心房-食管瘘或死亡的严重并发症。</p><p>3.外科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要术式为“迷宫术”。其主要是通过一系列切口打断常见的折返环，建立一条特殊的传导通路使心房电活动同步，以消除房颤，该手术既保留了窦房结至房室结的“走廊”又使窦房结的冲动能传导到各心房肌组织使心房肌能收缩一致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">迷宫术对恢复窦性心律是非常有效的，临床报道有效率可达90%以上，但其缺点是需开胸及心肺体外循环，切开/缝合方法复杂、手术时间长、并发症较多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，近年来，不同能量（如冷冻、射频和微波等）的应用，使得经心外膜进行线性消融成为可能。经胸腔镜微创手术进行心耳摘除术和心外膜线性消融以及心外膜肺静脉隔离术也取得较好的疗效。大大地缩短手术时间，显著减少并发症。目前，该方法的适应证主要为有需要进行外科手术同时合并有房颤者，需要与其他心外科手术（如瓣膜置换、冠状动脉搭桥）一起实施。</p><p>4.起搏治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上对于一些慢性房颤患者，特别是老年房颤患者应用起搏器治疗已成为一种手段有些还合并有快速室性心律失常的患者，如植入心脏起搏器（VVI或VVIR型），可弥补心室率慢及房颤心室律不规则导致的心室充盈不足，有助于改善心脏功能并为使用抗心律失常药物提供条件。最近也有学者对快速心室率（药物不宜控制）合并有心功能不全的患者通过消融房室结植入起搏器治疗也取得较好的效果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，心脏起搏技术的发展，使起搏治疗预防房颤成为可能，预防房颤起搏模式和（或）心房多部位起搏结合可以减少房颤发生的负荷。目前起搏治疗预防房颤的适应证是有心动过缓植入起搏器指征的房颤患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '734', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过早搏动(premature contraction)简称早搏、期外收缩(extrasystole)或期前收缩(presystole)，是小儿最常见的心律失常，占各种心律失常的37.7%。按其起搏点的部位，可分为房性、房室交接性(交结区)及室性，其中以室性最多，房性次之，交接性较少见。常规心电图检查健康学龄儿童2.2%发生期前收缩，而心脏病患儿为4.3%。24小时动态心电图检查18%～50%健康儿童有室性期前收缩，新生儿期及少年期(13～15岁)最多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心电图可区分房性、交接性及室性期前收缩。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1680', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心房扑动（简称房扑）是一种起源于心房的异位性心动过速，是心房快速而规律的电活动，频率在250～350次/分之间，至少在一个体表心电图导联上心房波间无明确的等电位线。它导致快而协调的心房收缩，心室律多数呈规则（房室传导比例多为2∶1～4∶1），少数呈不规则比例传导（房室传导比例不匀），心室率常在140～160次/分之间，房扑分为阵发性和持久性两种类型，其临床发生率较房颤少。房扑的发生常提示合并有器质性心脏病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1680', '病因', '<p><span style=\"font-size: 12px;\">1.器质性心脏病</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">房扑几乎总是见于器质性心脏病患者，很少见于正常人。最常见于风湿性心脏病，以二尖瓣狭窄者最为多见，其次是冠心病，也可见于心肌病、心肌炎、高血压心脏病、慢性肺源性心脏病、病态窦房结综合征、某些先天性心脏病（尤其是房间隔缺损）、肺栓塞、慢性缩窄性心包炎、急性心包炎等。</span></p><p><span style=\"font-size: 12px;\">2.心外疾病</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">最常见的为甲状腺功能亢进症，其他原因还有心胸外科手术后、心导管检查、糖尿病性酸中毒、低血钾、低温、缺氧、急性胆囊炎、胆石症、烧伤、全身感染、蛛网膜下腔出血，尤其是原有器质性心脏病患者更易发生。精神过度紧张、激动、过度疲劳等均可诱发心房扑动。</span></p><p><span style=\"font-size: 12px;\">3.药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">药物引起者较少见，但可见于洋地黄中毒。</span></p><p><span style=\"font-size: 12px;\">4.正常人</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">偶见于无器质性心脏病的正常人。&nbsp;发病机制</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">目前认为系心房内环形折返机制所致心房扑动，此外局灶性异位起搏点自律性增高所致也可能是因素之一。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据房扑大折返环路的缓慢传导区是否位于三尖瓣环与下腔静脉交接的峡部，将心房扑动分为：①典型房扑（图16-3-38、图16-3-39），又称峡部依赖性心房扑动，即Ⅱ、Ⅲ、aVF导联F波向下的Ⅰ型心房扑动；②非典型房扑，又称非峡部依赖性心房扑动，即Ⅱ、Ⅲ、aVF导F波向上的Ⅱ型心房扑动。</span></p><p><br/></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">图16-3-38　心房扑动呈3∶1房室下传</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"></span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-39　慢性心房扑动呈不同比例房室下传</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\"><br/><br/></span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1680', '临床症状', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心房扑动大多数为阵发性，常突然发作、突然终止，每次发作可持续数秒、数小时、数天。若持续时间超过2周即为持续性发作，又称慢性心房扑动。个别病例有达数年者。心房扑动也可由心房颤动转变而来。心房扑动如为持续性者，则大多变为慢性（永久性）心房颤动。阵发性心房扑动也有部分可转为慢性心房颤动。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上有无症状取决于是否存在基础心脏病和心室率的变化。当房室传导比例为3∶1与4∶1时，其房扑的心室率接近正常值，故而对血流动力学影响较小，症状可无或轻，或仅有轻微的心悸、胸闷等；当房室传导为2∶1甚至达1∶1时，心室率可超过150～300次/分，血流动力学可明显受累，患者可出现心悸、胸闷、头晕、精神不安、恐惧、呼吸困难等，甚至可诱发心绞痛，特别是老年患者或原有心脏病较严重者，心室率显著的增快可诱发或加重心力衰竭的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体检可发现：①如患者房室呈规律传导（2∶1或3∶1），此时表现为心律整齐；当呈2∶1～4∶1甚或4∶1～6∶1不同比例交替下传时，则表现为心律不齐。此时听诊第一心音强弱不等、间隔不一，应与心房颤动鉴别；②运动可加速心房扑动的房室传导比例，如由4∶1变为2∶1传导，心室率可增快并可成倍增加；当停止运动后，心室率又可逐渐恢复到原来的心率值；③压迫颈动脉窦可抑制心房扑动的房室传导比例，使2∶1变为3∶1或4∶1等，心室率变慢。当出现房室传导不同比例时，心律可不齐。停止压迫颈动脉窦后即可恢复原来的心率。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1680', '心电图特点', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.窦性P波消失，代之以连续（无等电位线）形态、振幅相同、间距相等，频率为250～350次/分呈锯齿状或波浪状（F波）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.QRS波群形态与窦性相同，有时因F波的影响，QRS波群形态可稍有差异。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.常见房室传导比例为2∶1，也可呈3∶1、4∶1，房室传导比例不固定者心室律可不规则。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.有时F波频率和形态不是绝对规则，称不纯性心房扑动或心房扑动-颤动。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1680', '鉴别诊断', '<p>（一）当房扑呈规律房室传导时应与其他规则的心动过速进行鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心室率150次/分左右的房扑需与窦性心动过速和室上性心动过速鉴别。仔细寻找心房活动的波形及其与QRS波群的关系，辅以减慢房室传导以暴露扑动波的措施，不难作出鉴别。房扑与心房率在250次/分左右且伴有2∶1房室传导阻滞的房速有时难以鉴别。</p><p>（二）当房扑呈不规则的房室传导时应与房颤及频发期前收缩或室上性心动过速等心律失常进行鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心电图检查可以作出诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1680', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心房扑动的治疗主要分为两方面：</span></p><p><span style=\"font-size: 12px;\">（一）病因治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">由于心房扑动大多系器质性心脏病所致。因此，治疗原发病很重要。有时当原发病未能纠正，心房扑动虽用药物控制但很易反复发作。</span></p><p><span style=\"font-size: 12px;\">（二）对症治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心房扑动时心室率常常明显增快，尤以活动时更明显，这对原发病影响较大。故原则上除了对极短阵发作的心房扑动且无器质性心脏病依据的患者可以观察外，对其他患者均应及时纠正，使心房扑动转为窦性心律，至少也应将其心室率控制在正常范围内。阵发性或持续性心房扑动的治疗目的有以下几个方面：①终止发作：A.直流电转复；B.抗心律失常药：胺碘酮、普罗帕酮（心律平）以及伊布利特等；②维持治疗：当药物或电转复为窦性心律时，需服胺碘酮、普罗帕酮（心律平）及索他洛尔等药物以维持疗效；③采用导管射频消融术或外科手术可达根治目的。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">有关抗凝治疗仍有争议，以往的观点认为虽然有报道心房扑动患者左心耳血栓的发生率较高，但尚未证实在电复律后血栓栓塞事件发生率增高。近年来的文献报道认为只要不是窦性心律的情况下均可发生栓塞事件，也应该进行正规的抗凝治疗。发生持续性房扑（超过72小时）后如需要转律，更应该进行正规的抗凝治疗后再行转复（药物或电转复）。</span></p><p><span style=\"font-size: 12px;\">1.终止发作（1）直流电复律术：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">电复律是转复窦性心律的最有效方法，成功率可高达94%～100%。最适用于持续性心房扑动而药物治疗无效者。对于预激综合征合并心房扑动，或伴有明显血流动力学障碍需要紧急复律的心房扑动，宜首选电复律治疗。急性心肌梗死伴心房扑动者由于心室率过快也应用电复律。通常应用25～50J即可成功转复。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">电复律的缺点：复发率高，约有20%的患者在复律后数天内又复发。文献报道转复后又复发者，在3个月内者约有20%，在3个月后约有50%，在1年后者为66%。复发率与心房扑动持续时间的长短有关，持续时间长的复发率高。故在复律后应服用抗心律失常药物进行预防。</span></p><p><span style=\"font-size: 12px;\">（2）药物转复：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">药物对心房扑动转律效果欠佳，目前尚无特别有效的药物。伊布利特和维纳卡兰等对房扑的转复带来希望，文献报道有效率可高达50%～70%。但在国内尚无产品。目前国内主要应用的药物如下。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">1）胺碘酮：建议按5mg/kg剂量将胺碘酮加入5%葡萄糖液20ml中缓慢静脉推注。注射时间不得短于5分钟。15分钟后如无效可再给予上述剂量1次。如有效可改用维持量10～20mg/kg，加入250～500ml 5%葡萄糖液中静脉滴注24小时。从静脉注射的第1天起同时口服胺碘酮，200mg/次，3次/日，服7天；然后200mg/次，2次/日，服7天；最后200mg/次，1次/日维持。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2）普罗帕酮：常规首剂70mg，稀释于5%葡萄糖液20ml中缓慢静脉推注，10分钟后如不复律可重复1次，静注总量不超过210mg。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">3）索他洛尔：按1.5mg/kg剂量将索他洛尔稀释于生理盐水20ml中。缓慢静脉推注10分钟。观察30分钟，若未转复可重复该剂量一次。转复率在40%左右。口服转复法：每次40～80mg，2次/日，通常日总量超过320mg/d可产生严重不良反应，该药半衰期长，且随剂量增加发生尖端扭转型室速的发生率增加。低钾、低镁加重索他洛尔毒性作用。用药期间应监测心电图变化，当QTc≥0.55s时，应考虑减量或暂时停药。窦性心动过缓、心力衰竭者不宜应用。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">4）伊布利特（ibutilide）：转复成功率为53%。剂量成人体重≥60kg者用1mg溶于5%葡萄糖液50ml内静脉缓慢推注（10分钟），若心律失常仍未终止，10分钟后可重复1次。成人体重＜60kg患者推荐剂量为开始0.01mg/kg，按上法应用。如心律失常终止或出现非持续（持续）室性心动过速或明显QT延长均需立即停药。在应用该药后至少要留院监测4小时以上，有文献报道应用该药4小时内仍可发生恶性室性心律失常事件。静注至少4小时以后才能应用Ⅰa和Ⅲ类抗心律失常药。肝肾功能不全者无须调整剂量。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">5）洋地黄：转复成功率为40%～60%。有报道第一次发生的心房扑动用洋地黄转复成功率为90%。是既往常用的首选药。尤其适合伴发于心力衰竭时的心房扑动。不足之处为起效慢，对体力活动等交感神经兴奋时的心室率控制不满意。用西地兰0.4mg加入5%葡萄糖液20ml中缓慢静脉推注至少10分钟，如无效可以再追加0.2～0.4mg，但24小时内不应大于1.2mg。</span></p><p><span style=\"font-size: 12px;\">2.预防发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">在应用上述5种药物转复有效后可以继续口服此类药物维持窦律。如不能转复为窦性心律，但有一定的降心室率作用，可改为口服。此外，如上述药物无效不能转复，则以控制心室率为主。可以选择的药物有地尔硫</span><img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_90_1361_694_1398_733.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"font-size: 12px;\">和维拉帕米，β受体阻断药与地高辛合用对维持窦律和控制心室率均有较好的效果。</span></p><p><span style=\"font-size: 12px;\">3.根治疗法（1）外科手术：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">手术分隔病灶心房，维持窦性心律下传心室，或造成完全性房室传导阻滞之后安装心脏起搏器，以达到控制心室率的目的，此方法已极少用于临床。</span></p><p><span style=\"font-size: 12px;\">（2）经导管射频消融术：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">典型心房扑动（Ⅰ型心房扑动、峡部依赖性心房扑动）消融成功率＞90%，复发率为10%左右。消融靶点在下腔静脉开口和三尖瓣环之间的峡部，即是心房扑动折返环的解剖关键部位，行线性消融。实现峡部双向性传导阻滞（图16-3-40）。非典型心房扑动（Ⅱ型心房扑动、非峡部依赖性心房扑动）消融成功率低，常需要三维标测技术和普通电生理检查方法相结合并根据折返环的路径、主要峡部和屏障选择合理的消融路径。</span></p><p><br/></p><p><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-40　峡部双向性传导阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">A.为心房扑动时激动沿三尖瓣峡部呈逆时针方向传导　B.为消融峡部后右房下起搏见传导不能从峡部传导呈顺钟向传导C.为消融峡部后冠状静脉窦起搏传导仍然不能通过峡部，激动沿逆钟向方向传导</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '病理解剖', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">若冠状动脉管腔急性完全闭塞，血供完全停止，导致所供区域心室壁心肌透壁性坏死，临床上表现为典型的STEMI，即传统的Q波型MI。在冠状动脉闭塞后20～30分钟，受其供血的心肌即有少数坏死，开始了AMI的病理过程。1～2小时后绝大部分心肌呈凝固性坏死。坏死组织约1～2周后开始吸收，并逐渐纤维化，在6～8周后进入慢性期形成瘢痕而愈合，称为陈旧性或愈合性MI。瘢痕大者可逐渐向外凸出而形成室壁膨胀瘤。梗死区附近心肌的血供随侧支循环的建立而逐渐恢复。病变可波及心包出现反应性心包炎，波及心内膜引起附壁血栓形成。在心腔内压力的作用下，坏死的心壁可破裂（心脏破裂），破裂可发生在心室游离壁、乳头肌或心室间隔处。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理学上，MI可分为透壁性和非透壁性（或心内膜下）。前者坏死累及心室壁全层，多由冠脉持续闭塞所致；后者坏死仅累及心内膜下或心室壁内，未达心外膜，多是冠脉短暂闭塞而持续开通的结果。不规则片状非透壁MI多见于STEMI在未形成透壁MI前早期再灌注（溶栓或PCI治疗）成功的患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">STEMI发生后数小时所作的冠状动脉造影显示，90%以上的MI相关动脉发生完全闭塞。少数AMI患者冠状动脉正常，可能为血管腔内血栓的自溶、血小板一过性聚集造成闭塞或严重的持续性冠状动脉痉挛的发作使冠状动脉血流减少所致。左冠状动脉前降支闭塞最多见，可引起左心室前壁、心尖部、下侧壁、前间隔和前内乳头肌梗死；左冠状动脉回旋支闭塞可引起左心室高侧壁、膈面及左心房梗死，并可累及房室结；右冠状动脉闭塞可引起左心室膈面、后间隔及右心室梗死，并可累及窦房结和房室结。右心室及左、右心房梗死较少见。左冠状动脉主干闭塞则引起左心室广泛梗死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MI时冠脉内血栓既有白血栓（富含血小板），又有红血栓（富含纤维蛋白和红细胞）。STEMI的闭塞性血栓是白、红血栓的混合物，从堵塞处向近端延伸部分为红血栓。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">STEMI的病理生理特征是由于心肌丧失收缩功能所产生的左心室收缩功能降低、血流动力学异常和左心室重构所致。</p><p>（一）左心室功能</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉急性闭塞时相关心肌依次发生四种异常收缩形式：①运动同步失调，即相邻心肌节段收缩时相不一致；②收缩减弱，即心肌缩短幅度减小；③无收缩；④反常收缩，即矛盾运动，收缩期膨出。与梗死部位发生功能异常同时，正常心肌在早期出现收缩增强。由于非梗死节段发生收缩加强，使梗死区产生矛盾运动。然而，非梗死节段出现代偿性收缩运动增强，对维持左心室整体收缩功能的稳定有重要意义。</p><p>（二）心室重构</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MI致左心室节段和整体收缩、舒张功能降低的同时，机体启动了交感神经系统兴奋、肾素-血管紧张素-醛固酮系统激活和Frank-Starling等代偿机制，一方面通过增强非梗死节段的收缩功能、增快心率、代偿性增加已降低的心搏量（SV）和心排血量（CO），并通过左心室壁伸展和肥厚增加左心室舒张末容积（LVEDV）进一步恢复SV和CO，降低升高的左心室舒张末期压（LVEDP）；但另一方面，也同时启动了左心室重构的过程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MI发生后，左心室腔大小、形态和厚度发生变化，总称为心室重构（ventricular remodeling）。重构过程反过来影响左心室功能和患者的预后。重构是左心室扩张和非梗死心肌肥厚等因素的综合结果，使心室变形（球形变）。除了梗死范围以外，另外两个影响左心室扩张的重要因素是左心室负荷状态和梗死相关动脉的通畅程度。左心室压力升高有导致室壁张力增加和梗死扩张的危险，而通畅的梗死区相关动脉可加快瘢痕形成，增加梗死区组织的修复，减少梗死的扩展和心室扩张的危险。</p><p>1.梗死扩展（expansion）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是指梗死心肌节段随后发生的面积扩大，而无梗死心肌量的增加。导致梗死扩展的原因有：①肌束之间的滑动，致使单位容积内心肌细胞减少；②正常心肌细胞碎裂；③坏死区内组织丧失。梗死扩展的特征为梗死区不成比例的变薄和扩张。心尖部是心室最薄的部位，也是最容易受到梗死扩展损伤的区域。梗死扩展后，心力衰竭和室壁瘤等致命性并发症发生率增高，严重者可发生心室破裂。</p><p>2.心室扩大</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心室心肌存活部分的扩大也与重构有重要关联。心室重构在梗死发生后立即开始，并持续数月甚至数年。在大面积梗死的情况下，为维持心搏量，有功能的心肌增加了额外负荷，可能会发生代偿性肥厚，这种适应性肥厚虽能代偿梗死所致的心功能障碍，但存活的心肌最终也受损，导致心室的进一步扩张，心脏整体功能障碍，最后发生心力衰竭。心室的扩张程度与梗死范围、梗死相关动脉的开放迟早和心室非梗死区的局部肾素-血管紧张素系统的激活程度有关。心室扩大以及不同部位的心肌电生理特性的不一致，使患者有患致命性心律失常的危险。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按临床过程和心电图的表现，本病可分为急性、演变期和慢性三期，但临床症状主要出现在急性期中，部分患者还有一些先兆表现。</p><p>（一）诱发因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病在春、冬季发病较多，与气候寒冷、气温变化大有关，常在安静或睡眠时发病，以清晨6时至午间12时发病最多。剧烈运动、过重的体力劳动、创伤、情绪激动、精神紧张或饱餐、急性失血、休克、发热、心动过速等引起的心肌耗氧增加、血供减少都可能是MI的诱因。在变异型心绞痛患者中，反复发作的冠状动脉痉挛也可发展为AMI。</p><p>（二）先兆</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">半数以上患者在发病前数日有乏力、胸部不适，活动时心悸、气急、烦躁、心绞痛等前驱症状，其中以新发生心绞痛（初发型心绞痛）、或原有心绞痛加重（恶化型心绞痛）为最突出。同时心电图示ST段一过性明显抬高（变异型心绞痛）或压低，T波倒置或增高（“假性正常化”），应警惕近期内发生MI的可能。发现先兆，及时积极治疗，有可能使部分患者避免发生MI。</p><p>（三）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随梗死的大小、部位、发展速度和原来心脏的功能情况等而轻重不同。</p><p>1.疼痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是最先出现的症状，疼痛部位和性质与心绞痛相同，但疼痛程度较重，范围较广，持续时间可长达数小时或数天，休息或含用硝酸甘油片多不能缓解，患者常烦躁不安、出汗、恐惧，有濒死之感。在我国，约1/6～1/3的患者疼痛的性质及部位不典型，如位于上腹部，常被误认为胃溃疡穿孔或急性胰腺炎等急腹症；位于下颌或颈部，常被误认为牙病或骨关节病。部分患者无疼痛，多为糖尿病患者或老年人，一开始即表现为休克或急性心力衰竭；少数患者在整个病程中都无疼痛或其他症状，而事后才发现患过MI。</p><p>2.全身症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是发热，伴有心动过速、白细胞增高和红细胞沉降率增快等，由坏死物质吸收所引起。一般在疼痛发生后24～48小时出现，程度与梗死范围常呈正相关，体温一般在38℃上下，很少超过39℃，持续1周左右。</p><p>3.胃肠道症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约1/3有疼痛的患者，在发病早期伴有恶心、呕吐和上腹胀痛，与迷走神经受坏死心肌刺激和心排血量降低组织灌注不足等有关；肠胀气也不少见；重症者可发生呃逆（以下壁心肌梗死多见）。</p><p>4.心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于75%～95%的患者，多发生于起病后1～2周内，尤以24小时内最多见。急性期心律失常通常为基础病变严重的表现，如持续心肌缺血、泵衰竭或电解质紊乱、自主神经功能紊乱、低氧血症或酸碱平衡失调。各种心律失常中以室性心律失常为最多，危及生命的室速和室颤发生率高达20%。冠状动脉再灌注后可能出现加速性室性自主心律和室性心动过速，多数历时短暂，自行消失。室上性心律失常则较少，阵发性心房颤动比心房扑动和室上性心动过速更多见，多发生在心力衰竭患者中。窦性心动过速的发生率约为30%～40%，发病初期出现的窦性心动过速多为暂时性，持续性窦性心动过速是梗死面积大、心排血量降低或左心功能不全的反映。各种程度的房室传导阻滞和束支传导阻滞也较多，严重者发生完全性房室传导阻滞。发生CLBBB时MI的心电图表现可被掩盖。前壁MI易发生室性心律失常。下壁（膈面）MI易发生房室传导阻滞，其阻滞部位多在房室束以上处，预后较好。前壁MI而发生房室传导阻滞时，往往是多个束支同时发生传导阻滞的结果，其阻滞部位在房室束以下处，且常伴有休克或心力衰竭，预后较差。</p><p>5.低血压和休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疼痛期血压下降常见，可持续数周后再上升，未必是休克。如疼痛缓解而收缩压低于80mmHg，患者烦躁不安、面色苍白、皮肤湿冷、脉细而快、大汗淋漓、尿量减少（＜20ml/h）、神志迟钝、甚至晕厥，则为休克的表现。休克多在起病后数小时至1周内发生，见于20%的患者，主要是心源性，为心肌广泛（40%以上）坏死、心排血量急剧下降所致，神经反射引起的周围血管扩张为次要的因素，有些患者还有血容量不足的因素参与。</p><p>6.心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是急性左心衰竭，可在起病最初数日内发生或在疼痛、休克好转阶段出现，为梗死后心脏舒缩力显著减弱或不协调所致，发生率约为20%～48%。患者出现呼吸困难、咳嗽、发绀、烦躁等，严重者可发生肺水肿或进而发生右心衰竭的表现，出现颈静脉怒张、肝肿痛和水肿等。右心室心肌梗死者，一开始即可出现右心衰竭的表现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生于AMI时的心力衰竭称为泵衰竭，根据临床上有无心力衰竭及其程度，常按Killip分级法分级，第Ⅰ级为左心衰竭代偿阶段，无心力衰竭征象，肺部无啰音，但肺毛细血管楔压可升高；第Ⅱ级为轻至中度左心衰竭，肺啰音的范围小于肺野的50%，可出现第三心音奔马律、持续性窦性心动过速、有肺瘀血的X线表现；第Ⅲ级为重度心力衰竭，急性肺水肿，肺啰音的范围大于两肺野的50%。第Ⅳ级为心源性休克，血压＜90mmHg，少尿，皮肤湿冷、发绀、呼吸加速、脉搏快。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AMI时，重度左心室衰竭或肺水肿与心源性休克同样是左心室排血功能障碍所引起。在血流动力学上，肺水肿是以左心室舒张末期压及左房压与肺毛细血管楔压的增高为主，而在休克则心排血量和动脉压的降低更为突出，心排血指数比左心室衰竭时更低。因此，心源性休克较左心室衰竭更严重。此两者可以不同程度合并存在，是泵衰竭的最严重阶段。</p><p>（四）血流动力学分型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AMI时心脏的泵血功能并不能通过一般的心电图、胸片等检查而完全反映出来，及时进行血流动力学监测，能为早期诊断和及时治疗提供很重要依据。Forrester等根据血流动力学指标肺毛细血管楔压（PCWP）和心脏指数（CI）评估有无肺淤血和周围灌注不足的表现，从而将AMI分为4个血流动力学亚型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ型：既无肺淤血又无周围组织灌注不足，心功能处于代偿状态。CI＞2.2L/（min・m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>），PCWP≤18mmHg （2.4kPa），病死率约为3%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ型：有肺淤血，无周围组织灌注不足，为常见临床类型。CI＞2.2L/（min・m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>），PCWP＞18mmHg（2.4kPa），病死率约为9%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ型：有周围组织灌注不足，无肺淤血，多见于右心室梗死或血容量不足者。CI＜2.2L/（min・m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>），PCWP≤18mmHg（2.4kPa），病死率约为23%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ型：兼有周围组织灌注不足与肺淤血，为最严重类型。CI≤2.2L/（min・m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>），PCWP＞18mmHg（2.4kPa），病死率约为51%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于AMI时影响心脏泵血功能的因素较多，因此Forrester分型基本反映了血流动力学变化的状况，不能包括所有泵功能改变的特点。</p><p>（五）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AMI时心脏体征可在正常范围内，体征异常者大多数无特征性。心脏可有轻至中度增大；心率增快或减慢；心尖区第一心音减弱，可出现第三或第四心音奔马律。约10%～20%患者在发病后2～3天出现心包摩擦音，多在1～2天内消失，少数持续1周以上。发生二尖瓣乳头肌功能失调者，心尖区可出现粗糙的收缩期杂音；发生心室间隔穿孔者，胸骨左下缘出现响亮的收缩期杂音，常伴震颤。右心室梗死较重者可出现颈静脉怒张，深吸气时更为明显。除发病极早期可出现一过性血压增高外，几乎所有患者在病程中都会有血压降低，且可能不再恢复到起病之前的水平。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MI的并发症可分为机械性、缺血性、栓塞性和炎症性。</p><p>（一）机械性并发症1.心室游离壁破裂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3%的MI患者可发生心室游离壁破裂，是心脏破裂最常见的一种，占MI患者死亡的10%。心室游离壁破裂常在发病一周内出现，早高峰在MI 后24小时内，晚高峰在MI后3～5天。早期破裂与胶原沉积前的梗死扩展有关，晚期破裂与梗死相关室壁的扩展有关。心脏破裂多发生在第一次MI、前壁梗死、老年和女性患者中。其他危险因素包括MI急性期的高血压、既往无心绞痛和心肌梗死、缺乏侧支循环、心电图上有Q波、应用糖皮质激素或非甾体类抗炎药、MI症状出现后14小时以后的溶栓治疗。心室游离壁破裂的典型表现包括持续性心前区疼痛、心电图ST-T改变，迅速进展的血流动力学衰竭、急性心包填塞和电机械分离。心室游离壁破裂也可为亚急性，即心肌梗死区不完全或逐渐破裂，形成包裹性心包积液或假性室壁瘤，患者能存活数月。</p><p>2.室间隔穿孔</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">比心室游离壁破裂少见，约有0.5%～2%的MI患者会发生室间隔穿孔，常发生于AMI发病后3～7天。AMI后，胸骨左缘突然出现粗糙的全收缩期杂音或可触及收缩期震颤，或伴有心源性休克和心力衰竭，应高度怀疑室间隔穿孔，此时应进一步作超声心动图检查以明确诊断。</p><p>3.乳头肌功能失调或断裂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">乳头肌功能失调总发生率可高达50%，二尖瓣乳头肌因缺血、坏死等使收缩功能发生障碍，造成不同程度的二尖瓣脱垂或关闭不全，心尖区出现收缩中晚期喀喇音和吹风样收缩期杂音，第一心音可不减弱，可引起心力衰竭。乳头肌断裂极少见，多发生在二尖瓣后内乳头肌，故在下壁MI中较为常见。少数完全断裂者则发生急性二尖瓣大量反流，造成严重的急性肺水肿，约1/3的患者迅速死亡。</p><p>4.室壁膨胀瘤（cardiac aneurysm）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">或称室壁瘤，多累及左心室心尖部，发生率5%～20%，是在心室腔内压力影响下，梗死部位的心室壁向外膨出而形成，见于MI范围较大的患者，常于起病数周后才被发现。发生较小室壁瘤的患者可无症状与体征，但发生较大室壁瘤患者，可出现顽固性充血性心力衰竭以及复发性、难治的致命性心律失常。体检可发现心浊音界扩大，心脏搏动范围较广泛或心尖抬举样搏动，可有收缩期杂音。心电图上除了有MI的异常Q波外，约2/3患者同时伴有持续性ST段弓背向上抬高。X线透视和摄片、超声心动图、放射性核素心脏血池显像、磁共振成像以及左心室选择性造影可见局部心缘突出，搏动减弱或有反常搏动（图16-8-8）。室壁瘤按病程可分为急性和慢性室壁瘤。急性室壁瘤在MI后数日内形成，易发生心脏破裂和形成血栓。慢性室壁瘤多见于MI愈合期，由于其瘤壁为致密的纤维瘢痕所替代，所以一般不会引起破裂。</p><p>（二）缺血性并发症1.梗死延展（extension）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">指同一梗死相关冠状动脉供血部位的MI范围的扩大，可表现为心内膜下MI转变为透壁性MI或MI范围扩大到邻近心肌，多有梗死后心绞痛和缺血范围的扩大。梗死延展多发生在AMI后的2～3周内，多数原梗死区相应导联的心电图有新的梗死性改变且肌钙蛋白或CK-MB升高时间延长。</p><p>2.再梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多指AMI 4周后再次发生的MI，既可发生在原来梗死的部位，也可发生在任何其他心肌部位。如果再梗死发生在AMI后4周内，则其心肌坏死区一定受另一支有病变的冠状动脉所支配。通常再梗死发生在与原梗死区不同的部位，诊断多无困难；若再梗死发生在与原梗死区相同的部位，尤其是反复多次的灶性梗死，常无明显的或特征性的心电图改变，可使诊断发生困难，此时迅速上升且又迅速下降的酶学指标如CK-MB比肌钙蛋白更有价值。CK-MB恢复正常后又升高或超过原先水平的50%对再梗死具有重要的诊断价值。</p><p>（三）栓塞性并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MI并发血栓栓塞主要是指心室附壁血栓或下肢静脉血栓破碎脱落所致的体循环栓塞或肺动脉栓塞。左心室附壁血栓形成在AMI患者中较多见，尤其在急性大面积前壁MI累及心尖部时，其发生率可高达60%左右，而体循环栓塞并不常见，国外一般发生率在10%左右，我国一般在2%以下。附壁血栓的形成和血栓栓塞多发生在梗死后的第一周内。最常见的体循环栓塞为脑卒中，也可产生肾、脾或四肢等动脉栓塞；如栓子来自下肢深部静脉，则可产生肺动脉栓塞。</p><p>（四）炎症性并发症1.早期心包炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生于心肌梗死后1～4天内，发生率约为10%。早期心包炎常发生在透壁性MI患者中，系梗死区域心肌表面心包并发纤维素性炎症所致。临床上可出现一过性的心包摩擦音，伴有进行性加重胸痛，疼痛随体位而改变。</p><p>2.后期心包炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（心肌梗死后综合征或Dressler综合征）发病率为1%～3%，于MI后数周至数月内出现，并可反复发生。其发病机制迄今尚不明确，推测为自身免疫反应所致。临床上可表现为突然起病，发热、胸膜性胸痛、白细胞计数升高和血沉增快，心包或胸膜摩擦音可持续2周以上，超声心动图常可发现心包积液，少数患者可伴有少量胸腔积液或肺部浸润。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '危险分层', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">STEMI的患者具有以下任何一项者可被确定为高危患者：①年龄＞70岁；②前壁MI；③多部位MI（指两个部位以上）；④伴有血流动力学不稳定，如低血压、窦性心动过速、严重室性心律失常、快速心房颤动、肺水肿或心源性休克等；⑤左、右束支传导阻滞源于AMI；⑥既往有MI病史；⑦合并糖尿病和未控制的高血压；⑧伴有右心室梗死和血流动力学异常的下壁MI。</p><p style=\"text-align: right;\">来源&nbsp; :&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）心电图检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">虽然一些因素限制了心电图对MI的诊断和定位的能力，如心肌损伤的范围，梗死的时间及其位置，传导阻滞的存在，陈旧性MI的存在，急性心包炎，电解质浓度的变化及服用对心电有影响的药物等。然而，标准12导联心电图的系列观察（必要时18导联），仍然是临床上对STEMI检出和定位的有用方法。</span></p><p><span style=\"font-size: 12px;\">1.特征性改变</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">在面向透壁心肌坏死区的导联上出现以下特征性改变：①宽而深的Q波（病理性Q波）；②ST段抬高呈弓背向上型［指相邻两个导联新发生的ST段抬高，J点抬高的界限值：在V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>～V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>导联≥0.2mV（男性），≥0.15mV（女性），和（或）其他导联≥0.1mV］；③T波倒置，往往宽而深，两支对称。在背向梗死区的导联上则出现相反镜像的改变，即R波增高、ST段压低和T波直立并增高。</span></p><p><span style=\"font-size: 12px;\">2.动态性改变</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①起病数小时内，可无异常或出现异常高大，两肢不对称的T波；②数小时后，ST段明显抬高，弓背向上，与直立的T波连接，形成单向曲线。数小时到2天内出现病理性Q波（又称Q波型MI），同时R波减低，为急性期改变；Q波在3～4天内稳定不变，以后70%～80%永久存在；③如不进行治疗干预，ST段抬高持续数日至2周左右，逐渐回到基线水平，T波则变为平坦或倒置，是为亚急性期改变；④数周至数月以后，T波呈V形倒置，两肢对称，波谷尖锐，为慢性期改变，T波倒置可永久存在，也可在数月到数年内逐渐恢复（图16-8-9、图16-8-10）。合并束支阻滞尤其左束支阻滞时、在原来部位再次发生AMI时，心电图表现多不典型，不一定能反映AMI表现。</span></p><p><span style=\"font-size: 12px;\">3.定位和定范围</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">STEMI的定位和定范围可根据出现特征性改变的导联数来判断（表16-8-1）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"text-align: center; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">图16-8-9　急性前侧壁和下壁心肌梗死的心电图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"text-align: center; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526370204575094074.jpg\" title=\"1526370204575094074.jpg\" alt=\"图16-8-10　急性下壁心肌梗死的心电图.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1831px; table-layout: fixed;\"/></span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-8-10　急性下壁心肌梗死的心电图</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示Ⅱ、Ⅲ、aVF导联ST段抬高，Ⅲ导联QRS波呈qR型，Ⅰ、aVL导联ST段压低</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-8-1　ST段抬高型心肌梗死的心电图定位诊断</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"text-align: center; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526370242017065586.jpg\" title=\"1526370242017065586.jpg\" alt=\"表16-8-1　ST段抬高型心肌梗死的心电图定位诊断.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></span><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: center;\"><span style=\"text-align: center; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">续表</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"text-align: center; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526370263249058477.jpg\" title=\"1526370263249058477.jpg\" alt=\"表16-8-1　ST段抬高型心肌梗死的心电图定位诊断-续表.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">注：“+”为正面改变，表示典型Q波、ST段抬高及T波倒置等变化</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">“-”为反面改变，表示与上述相反的变化</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">“±”为可能有正面改变</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">“…”为可能有反面改变</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span>即隔面，右心室MI不易从心电图得到诊断，但此时CR<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>（或V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4R</span>）导联的ST段抬高，可作为下壁MI扩展到右心室的参考指标</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">*<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span>在V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">7</span>导联高1～2肋间处有正面改变</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">***</span>V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>导联R波增高</span></p><p><span style=\"font-size: 12px;\">（二）心肌标志物测定1.心肌损伤标志物测定</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">心肌坏死时，心肌内含有的一些蛋白质类物质会从心肌组织内释放出来，并出现在外周循环血液中，因此可作为心肌损伤的判定指标。这些物质主要包括肌钙蛋白和肌红蛋白。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">肌钙蛋白（troponin，Tn）是肌肉组织收缩的调节蛋白，心肌肌钙蛋白（cTn）与骨骼肌中的Tn在分子结构和免疫学上是不同的，因此它是心肌所独有，是诊断心肌坏死最特异和敏感的首选标志物。cTn共有cTnT、cTnI、cTnC三个亚单位。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">cTnT在健康人血清中的浓度一般小于0.03ng/ml，通常AMI后3～4小时开始升高，2～5天达到峰值，持续10～14天；肌钙蛋白超过正常上限结合心肌缺血证据即可诊断AMI。因此，cTnT对早期和晚期AMI以及UA患者的灶性心肌坏死均具有很高的诊断价值。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">cTnI也是一种对心肌损伤和坏死确具高度特异性的血清学指标，在AMI后4～6小时或更早即可升高，24小时后达到峰值，约1周后降至正常。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">肌红蛋白在AMI发病后2～3小时内即已升高，12小时内多达峰值，24～48小时内恢复正常，由于其出现时间均较cTn和肌酸激酶同工酶（CK-MB）早，故有助于早期诊断，但特异性较差，如慢性肾功能不全、骨骼肌损伤时，肌红蛋白水平均会增高，此时应予以仔细鉴别。</span></p><p><span style=\"font-size: 12px;\">2.血清酶学检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">CK-MB判断心肌坏死的临床特异性和敏感性较高，在起病后4小时内增高，16～24小时达高峰，3～4日恢复正常。AMI时其测值超过正常上限并有动态变化。由于首次STEMI后肌钙蛋白将持续升高一段时间（7～14天），CK-MB适于诊断再发心肌梗死。连续测定CK-MB还可判定溶栓治疗后梗死相关动脉开通，此时CK-MB峰值前移（14小时以内）。由于磷酸肌酸激酶（CK）广泛分布于骨骼肌，缺乏特异性，因此不再推荐用于诊断AMI。天门冬氨酸氨基转移酶、乳酸脱氢酶和乳酸脱氨酶同工酶对诊断AMI特异性差，也不再推荐用于诊断AMI。</span></p><p><span style=\"font-size: 12px;\">3.其他检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">为组织坏死和炎症反应的非特异性指标。AMI发病1周内白细胞可增至（10～20）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，中性粒细胞多在75%～90%，嗜酸性粒细胞减少或消失。红细胞沉降率增快，可持续1～3周。血清游离脂肪酸、C反应蛋白在AMI后均增高。血清游离脂肪酸显著增高者易发生严重室性心律失常。此外，AMI时，由于应激反应，血糖可升高，糖耐量可暂降低，约2～3周后恢复正常。STEMI患者在发病24～48小时内血胆固醇保持或接近基线水平，但以后会急剧下降。因此，所有STEMI患者应在发病24～48小时内测定血脂谱，超过24～48小时者，要在AMI发病8周后才能获得更准确的血脂结果。AMI早期测定B型钠尿肽（BNP）对评价左心室重构、心功能状态和预后具有一定临床价值。</span></p><p><span style=\"font-size: 12px;\">（三）放射性核素心肌显影</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">正电子发射计算机断层扫描（PET）可观察心肌的代谢变化，判断心肌是否存活，是目前唯一能直接评价心肌存活性的影像技术。一些核素示踪剂包括<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">201&nbsp;</span>Tl、<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc-MIBI、tetrofosmin和18F-FDG可用于直接显像存活心肌。ECG门控的心血池显像可评估室壁运动、室壁厚度和整体功能。</span></p><p><span style=\"font-size: 12px;\">（四）超声心动图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">根据超声心动图上所见的室壁运动异常可对心肌缺血区域作出判断。在评价有胸痛而无特征性心电图变化时，超声心动图有助于除外主动脉夹层。对MI患者，床旁超声心动图对发现机械性并发症很有价值，如评估心脏整体和局部功能、乳头肌功能不全、室壁瘤（图16-8-11）和室间隔穿孔等。多巴酚丁胺负荷超声心动图检查还可用于评价心肌存活性。</span></p><p><span style=\"font-size: 12px;\">（五）选择性冠状动脉造影</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">需施行各种介入性治疗时，可先行选择性冠状动脉造影，明确病变情况，制定治疗方案。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '诊断与鉴别诊断', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">依据典型的临床表现、特征性的心电图改变、血清心肌坏死标志物水平动态改变，STEMI的确诊一般并不困难。无症状的患者，诊断较困难。凡年老患者突然发生休克、严重心律失常、心力衰竭、上腹胀痛或呕吐等表现而原因未明者，或原有高血压而血压突然降低且无原因可寻者，都应想到AMI的可能。此外，有较重而持续较久的胸闷或胸痛者，即使心电图无特征性改变，也应考虑本病的可能，都宜先按AMI处理，并在短期内反复进行心电图观察和血清肌钙蛋白或CK-MB等测定，以确定诊断。当存在左束支传导阻滞图形时，MI的ECG诊断较困难，因它与STEMI的ECG变化相类似，此时，与QRS波同向的ST段抬高和至少2个胸导联ST段抬高＞5mm强烈提示MI。一般来说，有疑似症状并新出现的左束支传导阻滞应按STEMI来治疗。无病理性Q波的心内膜下心肌梗死和小的透壁性或非透壁性或微型心肌梗死，鉴别诊断参见前文“UA/ NSTEMI”段。血清肌钙蛋白和心肌酶测定的诊断价值更大。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2012年欧洲心脏病学会（ESC）发布了由ESC、美国心脏病学会（ACC）、美国心脏学会（AHA）和世界心脏联盟（WHF）共同制订的第3版《心肌梗死通用定义》。将AMI定义为由于心肌缺血导致心肌细胞死亡。心肌梗死标准为：血清心肌标志物（主要是肌钙蛋白）升高（至少超过99%参考值上限），并至少伴有以下一项临床指标：①缺血症状；②新发生的缺血性ECG改变［新的ST-T改变或左束支传导阻滞（LBBB）］；③ECG病理性Q波形成；④影像学证据显示有新的心肌活性丧失或新发的局部室壁运动异常；⑤冠脉造影或尸检证实冠状动脉内有血栓。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AMI可分为5种临床类型：1型：由冠状动脉斑块破裂、裂隙或夹层引起冠脉内血栓形成，从而导致自发性心肌梗死；2型：继发于心肌氧供需失衡（如冠脉痉挛、心律失常、贫血、呼吸衰竭、高血压或低血压）导致缺血的心肌梗死；3型：疑似为心肌缺血的突发心源性死亡，或怀疑为新发生的ECG缺血变化或新的LBBB的心源性死亡；4型（4a 和4b）：与PCI相关的心肌梗死。其中将4型心肌梗死分为4a型和4b型：4a型心肌梗死定义为PCI过程所致的心肌梗死，包括球囊扩张和支架植入过程，标准是：术后患者血清肌钙蛋白水平升高超过99%参考值上限的5倍，并且有其中之一：心肌缺血症状、新的ECG缺血变化、造影所见血管缺失、有新的心肌活力丧失或新的室壁运动异常的影像学证据；4b型心肌梗死定义为支架血栓形成的心肌梗死，标准是：冠脉造影或尸检所见有缺血相关血管有血栓形成，血清心肌标志物升高至少超过99%参考值上限；5型：与CABG相关的心肌梗死：患者的肌钙蛋白要超过99%参考值上限10倍，并伴有以下之一：ECG新出现的病理性Q波或LBBB、造影证实新的桥（静脉桥或动脉桥）内堵塞、新的心肌活性丧失或新发的局部室壁运动异常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在新版中还增加了以下定义：与手术操作相关的心肌梗死，如TAVI（经皮穿刺瓣膜成形术）手术所致的心肌梗死、二尖瓣抓捕（Mitral clip）术所致的心肌梗死、心律失常射频治疗所致的心肌梗死；非心脏手术所致的心肌梗死；ICU内发生的心肌梗死；心衰相关的心肌缺血或心肌梗死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，AMI还需与变异型心绞痛相鉴别。本病由Prinzmetal于1959年首先描述，心绞痛几乎都在静息时发生，常呈周期性，多发生在午夜至上午8时之间，常无明显诱因，历时数十秒至30分钟。发作时心电图显示有关导联的ST段短时抬高、R波增高，相对应导联的ST段压低，T波可有高尖表现（图16-8-12），常并发各种心律失常。本病是由冠状动脉痉挛所引起，多发生在已有冠脉狭窄的基础上，但其临床表现与冠脉狭窄程度不成正比，少数患者冠脉造影可以正常。吸烟是本病的重要危险因素，麦角新碱或过度换气试验可诱发冠脉痉挛。药物治疗以钙通道阻断药和硝酸酯类最有效。病情稳定后根据冠脉造影结果再定是否需要血运重建治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">STEMI的预后与梗死范围的大小、侧支循环产生的情况、有无其他疾病并存以及治疗是否及时有关。发生严重心律失常、休克或心力衰竭者病死率尤高。MI长期预后的影响因素中主要为患者的心功能状况、梗死后心肌缺血及心律失常、梗死部位以及患者的年龄、是否合并高血压、糖尿病和慢性肾功能不全等。AMI再灌注治疗后梗死相关冠状动脉再通与否是影响MI急性期良好预后和长期预后的重要独立因素。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '防治', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">治疗原则是保护和维持心脏功能，挽救濒死的心肌，防止梗死面积扩大，缩小心肌缺血范围，及时处理各种并发症，防止猝死，使患者不但能度过急性期，且康复后还能保持尽可能多的有功能的心肌。</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526370405276058499.jpg\" title=\"1526370405276058499.jpg\" alt=\"图16-8-12　变异型心绞痛的心电图.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1807px; table-layout: fixed;\"/></span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"></span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图16-8-12　变异型心绞痛的心电图</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">本图为动态心电图记录，上图为心绞痛发作时心电图示模拟Ⅱ、V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>导联ST段明显抬高；下图为症状缓解后心电图示上述导联ST段明显回落</span></p><p><span style=\"font-size: 12px;\">（一）一般治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">参见前文“UA/NSTEMI”段。</span></p><p><span style=\"font-size: 12px;\">（二）再灌注治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">及早再通闭塞的冠状动脉，使心肌得到再灌注，挽救濒死的心肌或缩小心肌梗死的范围，是一种关键的治疗措施。它还可极有效地解除疼痛。</span></p><p><span style=\"font-size: 12px;\">1.溶栓治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">虽然近年来STEMI急性期行直接PCI已成为首选方法，但能开展直接PCI的医院并不普遍，而溶栓治疗具有快速、简便、经济、易操作的特点，特别当因各种原因使就诊至血管开通时间延长时，静脉溶栓仍然是较好的选择。溶栓获益大小主要取决于治疗时间和达到的TIMI血流。在发病3小时内行溶栓治疗，梗死相关血管的开通率增高，病死率明显降低，其临床疗效与直接PCI相当。发病3～12小时内行溶栓治疗，其疗效不如直接PCI，但仍能获益。发病12～24小时内，如果仍有持续或间断的缺血症状和持续ST段抬高，溶栓治疗仍然有效。LBBB、大面积梗死（前壁MI、下壁MI合并右心室梗死）患者，溶栓获益最大。而对于NSTE-ACS，溶栓治疗不仅无益反而有增加AMI的倾向，因此标准溶栓治疗目前仅用于STEMI患者。</span></p><p><span style=\"font-size: 12px;\">（1）溶栓治疗的适应证：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">①发病12小时内到不具备急诊PCI治疗条件的医院就诊、不能迅速转运、无溶栓禁忌证者；②发病3小时之内而不能及时进行介入治疗者，或虽具备急诊PCI治疗条件，但就诊至球囊扩张时间与就诊至溶栓开始时间相差＞60分钟，且就诊至球囊扩张时间＞90分钟者；③对再梗死患者，如不能立即（症状发作后60分钟内）进行PCI；④发病12～24小时仍有进行性缺血性疼痛和至少2个胸导联或肢体导联ST段抬高＞0.1mV，无急诊PCI条件者。发病24小时后若症状已缓解，不应采取溶栓治疗。</span></p><p><span style=\"font-size: 12px;\">（2）溶栓治疗的禁忌证：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">①近期（14天内）有活动性出血（胃肠道溃疡出血、咯血、痔疮出血等），作过外科手术或活体组织检查，心肺复苏术后（体外心脏按压、心内注射、气管插管），不能实施压迫的血管穿刺，以及外伤史者；②高血压患者血压＞180/110mmHg，或不能排除主动脉夹层分离者；③有出血性脑血管意外史，或半年内有缺血性脑血管意外（包括TIA）史者；④对扩容和升压药无反应的休克；⑤妊娠、感染性心内膜炎、二尖瓣病变合并心房颤动且高度怀疑左心房内有血栓者；⑥糖尿病合并视网膜病变者；⑦出血性疾病或有出血倾向者，严重的肝肾功能障碍及进展性疾病（如恶性肿瘤）者。由于中国人群的出血性卒中发病率高，因此，年龄≥75岁患者应首选PCI，选择溶栓治疗时应慎重，酌情减少溶栓药物剂量。</span></p><p><span style=\"font-size: 12px;\">（3）治疗步骤：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">①溶栓前检查血常规、血小板计数、出凝血时间、APTT及血型，配血备用；②即刻口服阿司匹林300mg，以后每天100mg，长期服用；③进行溶栓治疗。</span></p><p><span style=\"font-size: 12px;\">（4）溶栓药物：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">①非特异性纤溶酶原激活剂：对血栓部位或体循环中纤溶系统均有作用，常导致全身性纤溶活性增高，常用的有尿激酶（UK或rUK）和链激酶（SK或rSK）。链激酶为异种蛋白，可引起过敏反应，在2年内应避免再次应用。②特异性纤溶酶原激活剂：可选择性激活血栓中与纤维蛋白结合的纤溶酶原，对全身纤溶活性影响较小，无抗原性。其半衰期短，需要同时使用肝素，冠状动脉开通率优于链激酶。最常用的为人重组组织型纤溶酶原激活剂（rtPA）阿替普酶（alteplase）。③新型特异性纤溶酶原激活剂：采用基因工程改良的组织型纤溶酶原激活剂衍生物，溶栓治疗的选择性更高，半衰期延长，适合弹丸式静脉推注，药物剂量和不良反应均减少，使用方便。已用于临床的有瑞替普酶（reteplase）、兰替普酶（lanetoplase）和替奈普酶（tenecteplase，TNK-PA）等，均需要联合肝素（48小时），以防止再闭塞。</span></p><p><span style=\"font-size: 12px;\">（5）给药方案：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">STEMI确诊后应当尽早用药（就诊至溶栓开始时间＜30分钟），同时规范用药方法和剂量，以获得最佳疗效：①尿激酶150万U溶于100ml生理盐水，30分钟内静脉滴入；②链激酶150万U静脉滴注，60分钟内滴完；对链激酶过敏者，宜于治疗前半小时用异丙嗪（非那根）25mg肌内注射，并与少量的地塞米松（2.5～5mg）同时滴注；③阿替普酶：首先静脉推注15mg，随后0.75mg/kg 在30分钟内持续静脉滴注（最大剂量不超过50mg），继之0.5mg/kg于60分钟持续静脉滴注（最大剂量不超过35mg）；④瑞替普酶：10单位溶于5～10ml注射用水，2分钟以上静脉推注，30分钟后重复上述剂量；⑤替奈普酶：一般为30～50mg溶于10ml生理盐水静脉推注，根据体重调整剂量：如体重＜60kg，剂量为30mg；体重每增加10kg，剂量增加5mg，最大剂量为50mg。</span></p><p><span style=\"font-size: 12px;\">（6）溶栓治疗期间的辅助抗凝治疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">尿激酶和链激酶为非选择性的溶栓剂，故在溶栓治疗后短时间内（12小时内）不存在再次血栓形成的可能，对于溶栓有效的患者，溶栓结束后12小时皮下注射普通肝素7500U或低分子肝素，共3～5天。对于溶栓治疗失败者，辅助抗凝治疗则无明显临床益处。对于阿替普酶、瑞替普酶和替奈普酶等选择性的溶栓剂，溶栓使血管再通后仍有再次血栓形成的可能，因此在溶栓治疗前后均应给予充分的肝素治疗。溶栓前先给予5000U肝素冲击量，然后以1000U/h的肝素持续静脉滴注24～48小时，以出血时间延长2倍为基准，调整肝素用量。亦可选择低分子量肝素替代普通肝素治疗，其临床疗效相同，如依诺肝素，首先静脉推注30mg，然后以1mg/kg的剂量皮下注射，每12小时1次，用3～5天为宜。</span></p><p><span style=\"font-size: 12px;\">（7）溶栓再通的判断指标：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1）直接指征：冠状动脉造影检查观察血管再通情况，冠状动脉造影所示血流情况通常采用TIMI（thrombolysis in myocardial infarction）分级：根据TIMI分级达到2、3级者表明血管再通，但2级者通而不畅，TIMI3级为完全性再通，溶栓失败则梗死相关血管持续闭塞（TIMI 0～1级）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2）间接指征：①60～90分钟内抬高的ST段至少回落50%；②cTnT峰值提前至发病12小时内，CK-MB酶峰提前到14小时内出现；③2小时内胸痛症状明显缓解；④治疗后的2～3小时内出现再灌注心律失常，如加速性室性自主心律、房室传导阻滞或束支传导阻滞突然改善或消失，或下壁MI患者出现一过性窦性心动过缓、窦房传导阻滞伴或不伴低血压。上述4项中，心电图变化和心肌损伤标志物峰值前移最重要。</span></p><p><span style=\"font-size: 12px;\">2.介入治疗（PCI）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">直接PCI（primary PCI）是指AMI患者未经溶栓治疗直接进行冠状动脉血管成形术，其中支架植入术的效果优于单纯球囊扩张术。目前直接PCI已被公认为首选的最安全有效的恢复心肌再灌注的治疗手段，梗死相关血管的开通率高于药物溶栓治疗，尤其对来院时发病时间已超过3小时或对溶栓治疗有禁忌证的患者。直接PCI的指征还包括：①能及时进行（就诊至球囊扩张时间＜90分钟），症状发病＜12小时（包括正后壁心肌梗死）或伴有新出现或可能新出现LBBB者；急诊PCI应当由有经验的医师（每年至少独立完成50例PCI），并在具备条件的导管室（每年至少完成100例PCI）进行；②发病36小时内出现休克，病变适合血管重建，并能在休克发生18小时内完成者；③症状发作＜12小时，伴有严重心功能不全和（或）肺水肿（KillipⅢ级）者；④常规支架置入；⑤发病12～24小时内具备以下1个或多个条件时：A.严重心力衰竭；B.血流动力学或心电不稳定；C.持续缺血的证据。发病＞12小时、无症状、血流动力学和心电稳定的患者不宜行直接PCI治疗。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">溶栓治疗失败者则应考虑做补救性PCI（rescue PCI），但只有在复发起病后90分钟内即能开始PCI者获益较大，否则应重复应用溶栓药，不过重复给予溶栓药物增加严重出血并发症。直接PCI后，尤其是放置支架后，可应用GP Ⅱb/Ⅲa受体拮抗药辅助治疗，持续用24～36小时。无条件施行介入治疗的医院宜迅速将患者送到测算能在患者起病6小时内施行介入治疗的医院治疗。如测算转送后患者无法在6小时内接受PCI，则宜就地进行溶栓治疗或溶栓后转送。</span></p><p><span style=\"font-size: 12px;\">3.冠状动脉旁路移植手术（CABG）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对少数合并心源性休克不适宜PCI者，急诊CABG可降低病死率。机械性并发症（如心室游离壁破裂、乳头肌断裂、室间隔穿孔）引起心源性休克时，在急性期需行CABG和相应心脏手术治疗。</span></p><p><span style=\"font-size: 12px;\">（三）其他药物治疗1.抗血小板治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">抗血小板治疗能减少STEMI患者的主要心血管事件（死亡、再发致死性或非致死性MI和卒中）的发生，因此除非有禁忌证，所有患者应给予本项治疗。其用法见前文“UA/NSTEMI”段。</span></p><p><span style=\"font-size: 12px;\">2.抗凝治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">除非有禁忌证，所有STEMI患者无论是否采用溶栓治疗，都应在抗血小板治疗的基础上常规接受抗凝治疗。抗凝治疗能建立和维持梗死相关动脉的通畅，并能预防深静脉血栓形成、肺动脉栓塞以及心室内血栓形成。对于接受溶栓或不行再灌注治疗的患者，磺达肝癸钠有利于降低死亡和再梗死，而不增加出血并发症，无严重肾功能不全的患者［血肌酐＜265μmol/L（3mg/dl）］，初始静脉注射2.5mg，随后每天皮下注射1次（2.5mg），最长8天。不主张磺达肝癸钠单独用于STEMI直接PCI时，需联合普通肝素治疗，以减少导管内血栓形成发生。直接PCI尤其出血风险高时推荐应用比伐卢定，无论之前是否用肝素治疗，先静脉推注0.75mg/kg，再静脉滴注1.75mg/ （kg・h），不需监测ACT，操作结束时停止使用。STEMI急性期后，超声心动图提示心腔内有活动性血栓，需口服华法林3～6个月；合并心房颤动，不能耐受阿司匹林和氯吡格雷者，可长期服用华法林，维持INR2～3。若需在阿司匹林和氯吡格雷的基础上加用华法林时，需注意出血的风险，严密监测INR，缩短监测间隔。其他抗凝治疗用法见前文“UA/NSTEMI”段。</span></p><p><span style=\"font-size: 12px;\">3.硝酸酯类药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对于有持续性胸部不适、高血压、大面积前壁MI、急性左心衰竭的患者，在最初24～48小时的治疗中，静脉内应用硝酸甘油有利于控制心肌缺血发作，缩小梗死面积，降低短期甚至可能长期病死率。其用法见前文“UA/NSTEMI”段。有下壁MI，可疑右心室梗死或明显低血压的患者（收缩压低于90mmHg），尤其合并明显心动过缓或心动过速时，硝酸酯类药物能降低心室充盈压，引起血压降低和反射性心动过速，应慎用或不用。无并发症的MI低危患者不必常规给予硝酸甘油。</span></p><p><span style=\"font-size: 12px;\">4.镇痛剂</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">选择用药和用法见前文“UA/NSTEMI”段。</span></p><p><span style=\"font-size: 12px;\">5.β受体阻断药</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">无禁忌证时，应于发病后24小时内常规口服，以减少心肌耗氧量和改善缺血区的氧供需失衡，限制MI面积，减少复发性心肌缺血、再梗死、室颤及其他恶性心律失常，对降低急性期病死率有肯定的疗效。其用法见前文“UA/NSTEMI”段。</span></p><p><span style=\"font-size: 12px;\">6.ACEI和ARB</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">ACEI主要通过影响心肌重构、减轻心室过度扩张而减少充血性心力衰竭的发生，降低病死率。对于合并LVEF≤40%或肺淤血，以及高血压、糖尿病和慢性肾病的STEMI患者，如无禁忌证，应该尽早并长期应用。给药时应从小剂量开始，逐渐增加至目标剂量。如患者不能耐受ACEI，可考虑给予ARB，不推荐常规联合应用ACEI和ARB；对能耐受ACEI的患者，不推荐常规用ARB替代ACEI。</span></p><p><span style=\"font-size: 12px;\">7.调脂治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">见前文“UA/NSTEMI”段。</span></p><p><span style=\"font-size: 12px;\">8.钙通道阻断药</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">非二氢吡啶类钙通道阻断药维拉帕米或地尔硫<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">䓬</span>用于急性期，除了能控制室上性心律失常，对减少梗死范围或心血管事件并无益处。因此，不建议对STEMI患者常规应用非二氢吡啶类钙通道阻断药。但非二氢吡啶类钙通道阻断药可用于硝酸酯和β受体阻断药之后仍有持续性心肌缺血或心房颤动伴心室率过快的患者。血流动力学表现在KillipⅡ级以上的MI患者应避免应用非二氢吡啶类钙通道阻断药。不推荐使用短效二氢吡啶类钙通道阻断药。</span></p><p><span style=\"font-size: 12px;\">（四）抗心律失常治疗1.室性心律失常</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">应寻找和纠正导致室性心律失常的可纠治原因。在MI早期静脉注射β受体阻断药、继以口服维持可降低室性心律失常（包括心室颤动）的发生率和无心力衰竭或低血压患者的病死率。预防性应用其他药物（如利多卡因）会增加死亡危险，故不推荐应用。对无症状室性期前收缩、非持续性室速（持续时间＜30秒）和加速性室性自主心律，通常不需要预防性使用抗心律失常药物，室性逸搏心律除非心率过于缓慢一般不需要特殊处理。持续性和（或）血流动力学不稳定的室速需要抗心律失常药物处理，必要时给予电复律治疗。电解质紊乱可触发室颤，纠正低血钾和低血镁很重要，但镁剂治疗并不能降低病死率，因此不支持在STEMI患者中常规补充镁剂。对于无每搏输出量的室速和室颤需要依据心肺复苏指南进行处理，成功复苏后，需要静脉胺碘酮联合β受体阻断药治疗（参见“心脏骤停和心脏性猝死”）。急性期过后，仍有复杂性室性心律失常或非持续性室速尤其是伴有显著左心室收缩功能不全者，死亡危险增加，应考虑安装植入式心脏复律除颤器（ICD），以预防猝死。</span></p><p><span style=\"font-size: 12px;\">2.缓慢的窦性心律失常</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">除非存在低血压或心率＜50次/分，一般不需要治疗。对于伴有低血压的心动过缓（可能减少心肌灌注），可静脉注射硫酸阿托品0.5～1mg，如疗效不明显，几分钟后可重复注射，最好是多次小剂量注射。因静脉滴注异丙肾上腺素会增加心肌的氧需量和心律失常的危险，因此不推荐使用。药物无效或发生明显副作用时也可考虑应用人工心脏起搏器。</span></p><p><span style=\"font-size: 12px;\">3.房室传导阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">二度Ⅰ型和Ⅱ型房室传导阻滞以及并发于下壁MI的三度房室传导阻滞心率＞50次/分且QRS波不宽者，无须处理，但应严密监护。下列情况是安置临时起搏器的指征：①二度Ⅱ型或三度房室传导阻滞QRS波增宽者；②二度Ⅱ型或三度房室传导阻滞出现过心室停搏；③三度房室传导阻滞心率＜50次/分，伴有明显低血压或心力衰竭，经药物治疗效果差；④二度或三度房室传导阻滞合并频发室性心律失常。AMI后2～3周进展为三度房室传导阻滞或阻滞部位在希氏束以下者应安置永久起搏器。</span></p><p><span style=\"font-size: 12px;\">4.室上性快速心律失常</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">STEMI时，房颤发生率为10%～20%，处理包括控制心室率和转复窦性心律。多数患者对房颤耐受较好，无须特殊处理。部分患者房颤心室率快会加重心力衰竭，需要即刻处理。ⅠC类抗心律失常药物应禁止使用，可选用β受体阻断药、洋地黄类、维拉帕米、胺碘酮等药物治疗，治疗无效时可考虑应用同步直流电复律器或人工心脏起搏器复律。</span></p><p><span style=\"font-size: 12px;\">5.心脏停搏</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">立即作胸外心脏按压和人工呼吸，注射肾上腺素、异丙肾上腺素、乳酸钠和阿托品等，并施行其他心肺复苏处理（参见“心脏骤停和心脏性猝死”）。</span></p><p><span style=\"font-size: 12px;\">（五）抗低血压和心源性休克治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">根据休克纯属心源性，抑或尚有周围血管舒缩障碍，或血容量不足等因素存在，而分别处理。</span></p><p><span style=\"font-size: 12px;\">1.补充血容量</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">约20%的患者由于呕吐、出汗、发热、使用利尿药和不进饮食等原因而有血容量不足，需要补充血容量来治疗，但又要防止补充过多而引起心力衰竭。可根据血流动力学监测结果来决定输液量。如中心静脉压低，在5～10cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O之间，肺毛细血管楔压在6～12mmHg以下，心排血量低，提示血容量不足，可静脉滴注低分子右旋糖酐或5%～10%葡萄糖液，输液后如中心静脉压上升＞18cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，肺毛细血管楔压＞15～18mmHg，则应停止。右心室梗死时，中心静脉压的升高则未必是补充血容量的禁忌。</span></p><p><span style=\"font-size: 12px;\">2.应用升压药</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">补充血容量，血压仍不升，而肺毛细血管楔压和心排血量正常时，提示周围血管张力不足，可选用血管收缩药：①多巴胺：＜3μg/（kg・min）可增加肾血流量；严重低血压时，以5～15μg/（kg・min）静脉滴注；②多巴酚丁胺：必要时可以3～10μg/（kg・min）与多巴胺同时静脉滴注；③去甲肾上腺素：大剂量多巴胺无效时，也可以2～8μg/min静脉滴注。</span></p><p><span style=\"font-size: 12px;\">3.应用血管扩张药</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">经上述处理，血压仍不升，而肺毛细血管楔压增高，心排血量低，或周围血管显著收缩，以至四肢厥冷，并有发绀时，可用血管扩张药以减低周围阻力和心脏的后负荷，降低左心室射血阻力，从而增加心排血量，改善休克状态。血管扩张药要在血流动力学严密监测下谨慎应用，可选用硝酸甘油（50～100μg/min静滴）或二硝酸异山梨醇（2.5～10mg/次，舌下含服或30～100μg/ min静滴）、硝普钠（15～400μg/min静滴）、酚妥拉明（0.25～1mg/min静滴）等。</span></p><p><span style=\"font-size: 12px;\">4.治疗休克的其他措施</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">包括纠正酸中毒、纠正电解质紊乱、避免脑缺血、保护肾功能，必要时应用糖皮质激素和洋地黄制剂。</span></p><p><span style=\"font-size: 12px;\">5.辅助循环装置</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">包括主动脉内球囊反搏术（IABP）和左心室辅助装置。IABP以增高舒张期动脉压而不增加左心室收缩期负荷，并有助于增加冠状动脉灌流，为STEMI合并心源性休克患者接受冠状动脉造影和机械性再灌注治疗（PCI或CABG）提供重要的时间过渡和机会，是此类患者的Ⅰ类推荐。对大面积STEMI或高危患者（年龄＞75岁、以往有心力衰竭史、左主干或三支血管病变、持续低血压、KillipⅢ～Ⅳ级、收缩压＜120mmHg且持续性心动过速、顽固性室速伴血流动力学不稳定等）应考虑预防性应用IABP。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">经皮左心室辅助装置通过辅助泵将左心房或左心室的氧合血液引流至泵内，然后再注入主动脉系统，部分或完全替代心脏的泵血功能，从而减轻左心室负担，保证全身组织、器官的血液供应，可用于IABP无效的严重患者。</span></p><p><span style=\"font-size: 12px;\">6.中医中药治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">中医用于“回阳救逆”的四逆汤（熟附子、干姜、炙甘草）、独参汤或参附汤，对治疗本病伴血压降低或休克者有一定疗效。患者如兼有阴虚表现时可用生脉散（人参、五味子、麦冬）。这些方剂均已制成针剂，紧急使用也较方便。</span></p><p><span style=\"font-size: 12px;\">（六）心力衰竭治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">主要是治疗左心室衰竭。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">治疗取决于病情的严重性。轻度心力衰竭（KillipⅡ级）时，给予利尿药治疗（如静脉注射呋塞米20～40mg，必要时1～4小时重复1次）。如无低血压，可静脉应用硝酸酯类，但需避免低血压产生。如无低血压、低血容量或明显的肾功能衰竭，则应在24小时内开始应用ACEI，不能耐受者则改用ARB。严重心力衰竭（KillipⅢ级）或急性肺水肿患者，除适量应用利尿药和静脉滴注硝酸酯类外，应尽早使用机械辅助通气治疗。肺水肿合并高血压是静脉滴注硝普钠的最佳适应证，常从小剂量（10μg/min）开始，并根据血压逐渐增加至合适剂量。当血压明显降低时，可静脉滴注多巴胺［5～15μg/（kg・min）］和（或）多巴酚丁胺。存在肾灌注不良时，可使用小剂量多巴胺［＜3μg/（kg・min）］。应考虑早期血运重建治疗。</span></p><p><span style=\"font-size: 12px;\">（七）并发症治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">室壁膨胀瘤形成伴左心室衰竭或心律失常时可行外科切除术。并发心室间隔穿孔，如无心源性休克，血管扩张剂（例如静脉滴注硝酸甘油）可产生一定的改善作用，但IABP辅助循环最有效。紧急外科手术对合并室间隔穿孔伴心源性休克患者可提供生存的机会，最近报道用经皮导管技术成功封堵室间隔穿孔，其疗效尚需更多的研究证实。乳头肌断裂致急性二尖瓣反流，需尽早手术治疗，冠状动脉造影和CABG前，需安置IABP。急性的心室游离壁破裂外科手术的成功率极低，几乎都是致命的。假性室壁瘤是左心室游离壁的不完全破裂，可通过外科手术修补。但STEMI急性期时因坏死组织脆软，使心外科早期手术难度增大，因此最佳手术时机尚未达成共识。心肌梗死后综合征严重病例必须用非甾体类消炎药（NSAID）或皮质类固醇短程冲击治疗，但大剂量NSAID或皮质类固醇的应用不宜超过数天，因它们可能干扰AMI后心室肌的早期愈合。</span></p><p><span style=\"font-size: 12px;\">（八）右心室心肌梗死的处理</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">治疗措施与左心室MI略有不同，右心室MI时常合并下壁MI伴休克或低血压而无左心衰竭的表现，主要处理原则是维持右心室前负荷，应避免使用利尿药和血管扩张剂（例如硝酸酯类、ACEI/ARB和阿片类），经积极静脉扩容治疗，并最好进行血流动力学监测，肺毛细血管楔压如达15mmHg，即应停止补液。若补液1000～2000ml血压仍不回升，应静脉滴注正性肌力药（例如多巴胺）。合并高度房室传导阻滞时，可予以临时起搏。</span></p><p><span style=\"font-size: 12px;\">（九）康复和出院后治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">出院后最初3～6周体力活动应逐渐增加。鼓励患者恢复中等量的体力活动（步行、体操、太极拳等）。如AMI后6周仍能保持较好的心功能，则绝大多数患者都能恢复其所有正常的活动。与生活方式、年龄和心脏状况相适应的有规律的运动计划可降低缺血事件发生的风险，增强总体健康状况。对患者的生活方式提出建议、进一步控制危险因素，可改善患者的预后。</span></p><p><br/></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"><br/><br/></span></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '出院前评估', '<p style=\"white-space: normal;\">（一）出院前的危险分层</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">出院前应对MI患者进行危险分层以决定是否需要进行介入性检查。对早期未行介入性检查而考虑进行血运重建治疗的患者，应及早评估左心室射血分数和进行负荷试验，根据负荷试验的结果发现心肌缺血者应进行心导管检查和血运重建治疗。仅有轻微或无缺血发作的患者只需给予药物治疗。</p><p style=\"white-space: normal;\">（二）左心室功能的评估</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">左心室功能状况是影响ACS预后最主要的因素之一，也是心血管事件最准确的预测因素之一。评估左心室功能包括患者症状（劳力性呼吸困难等）的评估、体格检查结果（如肺部啰音、颈静脉压升高、心脏扩大、第三心音奔马律等）以及心室造影、核素心室显像和超声心动图。MI后左心室射血分数＜40%是一项比较敏感的指标。无创性检查中以核素测值最为可靠，超声心动图的测值也可作为参考。</p><p style=\"white-space: normal;\">（三）心肌存活的评估</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">MI后左心室功能异常部分是由于坏死和瘢痕形成所致，部分是由存活但功能异常的心肌细胞即冬眠或顿抑心肌所致，后者通过血管重建治疗可明显改善左心室功能。因此，鉴别纤维化心肌与存活心肌所导致的心室功能异常具有重要的预后和治疗意义。评价心肌活力常用的无创性检查包括核素成像和多巴酚丁胺超声心动图负荷试验等，这些检查能准确评估节段性室壁运动异常的恢复。近几年正逐渐广泛应用的正电子发射体层摄影以及延迟增强磁共振成像，能更准确预测心肌局部功能的恢复。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Alois Alzheimer在1907年报道一名56岁女性病例，表现为快速进展性的记忆丧失、存在被害妄想，住院后出现定向障碍、言语困难（说、写和命名）、也无法学习。尽管存在严重的认知缺损，患者的神经系统体征基本正常，尸体解剖发现脑萎缩、神经纤维缠结改变以及神经元老年斑的病理改变。以后人们将这类疾病命名为阿尔茨海默病（Alzheimer’s disease，AD）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着人均寿命的增加，AD已成为常见的痴呆类型，约占全部痴呆患者中的50%。65岁以上老年人中，AD的年发病率约为1%，随着年龄的增加患病率增高，年龄每增加5岁，AD的患病率约增加1倍。尽管不同国家地区的流行病学结果有差异，但AD作为老年期多发疾病却是不争的事实。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD的病因和发病机制复杂，目前并不十分清楚。通常认为与基因突变、Aβ的沉积、胆碱能缺陷、tau蛋白过度磷酸化、线粒体缺陷、神经细胞凋亡、氧化应激、自由基损伤及感染、中毒、脑外伤和低血糖等有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD的危险因素包括年龄、性别（女性高于男性）、受教育程度、脑外伤，AD也与遗传、甲状腺功能减退、接触重金属、有毒化学物质和有机溶剂等有关。其他如脑血管病、糖尿病以及老年期首发的抑郁症也是AD的危险因素。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '病因、病理与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD的病理改变都可见于“正常”老年人，只是病变的程度和范围不同。主要表现为：①大脑皮质、海马、杏仁核和丘脑中大量的老年斑；②大脑皮质和海马存在大量的神经纤维缠结（NTF），存在NTF的神经元多呈退行性变化；③AD患者存在脑膜和皮质小血管淀粉样斑块沉积，沉积严重可以影响血供；④在海马部位常可见颗粒样空泡变性及大量的平野（Hirano）体；伴随上述病理变化导致了大量神经细胞脱失；⑤AD患者神经元的退行性变和脱失使大脑重量减轻和体积缩小，额叶、顶叶和颞叶皮质萎缩，杏仁核、海马和海马旁回受累可能更加明显，白质和深部灰质的体积缩小。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p style=\"text-align: right;\"><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '临床表现', '<p>1.症状表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD通常隐袭起病，慢性持续进展性病程。AD患者具有认知功能减退、精神行为症状和社会生活功能减退等，符合痴呆的一般规律。</p><p>（1）轻度AD</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以近事记忆障碍为主，学习能力下降，语言能力受损。不能合理地理财、购物，基本生活尚能自理。早期可见抑郁、焦虑和淡漠等症状。</p><p>（2）中度AD</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近事记忆障碍加剧，远期记忆也受损。语言功能明显损害，理解能力下降。生活需协助料理，可出现大、小便失禁。此期患者的精神行为症状较突出，以激越、幻觉、妄想和攻击行为为主。</p><p>（3）重度AD</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各项功能均严重受损，活动能力减退，逐渐卧床，大小便失禁，饮食困难，生活完全依赖护理。患者多见营养不良，可出现褥疮、肺炎等并发症。此时精神行为症状可以减轻或消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可参照患者的认知损害、生活功能水平和神经心理测验结果作出疾病严重程度的判断。临床上也常以轻、中度或中、重度来区分。</p><p>2.体格检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轻、中度AD患者躯体一般状况比较好，常无明显的神经系统体征。重度患者最明显的神经系统体征是肌张力增高、四肢屈曲性强直，可以出现原始性反射，如强握反射、吸吮反射等。可见虚弱、消瘦或其他并发症的表现。</p><p>3.实验室检查和影像学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前尚无特异性的生化标志可以用于确诊AD。脑脊液（CSF）中Aβ和tau的测定有助于AD的诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT和MRI适用于排除其他原因所致痴呆，对AD的诊断和鉴别诊断很有价值。AD患者表现为额叶、颞叶、顶叶和海马等部位的萎缩。</p><p>4.神经心理测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">简明精神状态检查表（MMSE）常用于AD的筛查和判断痴呆的严重程度。因有时会明显低估患者认知损害的程度，故评分正常也不能完全排除AD的诊断。ADAS-cog常用于评价轻、中度AD的认知功能损害，严重损害量表（SIB）可以用于重度患者认知功能的评估。其他一些评定精神行为和生活功能的量表可用于AD的辅助诊断和疗效评估。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前AD的诊断应以临床表现、影像学、神经心理测验等结果依据诊断标准作出。鉴别诊断应注意：</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '鉴别诊断', '<p>1.正常衰老</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">约25%～30%老年人有轻度记忆障碍的主诉，多为良性老年性健忘症（benign senile forgetfulness），也称增龄性记忆损害。这类记忆障碍进展缓慢，通过提示可以改善，借助一些弥补措施一般不影响生活。良性健忘的诊断应慎重，研究发现部分病例随访后实为病理性，如AD早期。早期AD患者也常表现为记忆障碍，此时须结合临床、影像学、神经心理测验予以鉴别，鉴别有困难时须密切随防。</p><p>2.轻度认知功能损害（MCI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MCI是一组复杂的临床综合征，目前多认为MCI尤其是记忆型MCI实质上是AD的前期表现，两者之间只是严重程度不同，而无本质区别。在目前仍保留MCI概念的前提下，鉴别应注意MCI患者表现为主观或客观（如知情者提供病史，神经心理测验发现）记忆下降，一个或多个认知功能域的损害，但并不因此明显影响日常生活功能，生活功能损害较轻是鉴别的要点。</p><p>3.血管性痴呆（vascular dementia，VD）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">VD也是常见的痴呆类型，一般发病较急、有脑血管病史或伴有脑血管病危险因素，并且痴呆的发生和脑血管病密切相关。典型VD患者具有阶梯样恶化的波动病程，认知功能损害可呈“局灶性”，早期人格保持相对完好，情绪不稳较为突出，脑影像学检查和HIS缺血指数对诊断具有重要价值（表24-5-2）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表24-5-2　AD与VD的临床鉴别要点</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526370667516075835.jpg\" title=\"1526370667516075835.jpg\" alt=\"T24-5-2_33967.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p>4.路易体痴呆（LBD）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型的LBD患者发病较急、进展快，具有波动性病程，视幻觉和自发的帕金森综合征多见，常在病程的早期出现谵妄。使用抗精神病药物很容易出现锥体外系不良反应。肯定的LBD诊断须依赖病理，目前临床诊断率较低。</p><p>5.额、颞叶痴呆（FTD）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">FTD患者一般在50～60岁年龄段发病。早期即可出现执行功能障碍、明显的人格改变和行为异常，表现脱抑制行为和情感反应迟钝等，可有明显违反伦理、道德的行为。患者的记忆损害一般并不严重，这点与AD明显不同。匹克（Pick）病是一种特殊类型的FTD，表现为额叶和（或）颞叶皮质的明显萎缩，病理发现特征性的匹克包涵体。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD治疗困难，目前以对症治疗和替代治疗为主。药物治疗主要包括促认知药物（胆碱酯酶抑制剂、NMDA受体拮抗剂等）治疗，另外就是精神行为症状的治疗，一般多使用抗精神病药物。</p><p>1.促认知药物（1）胆碱酯酶抑制剂（AChEI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前是AD药物治疗的主要手段。常用多奈哌齐（donepezil）、利斯的明（rivastigmine）和加兰他敏（galantamine）等。以多奈哌齐为例，起始剂量为5mg，1次/日，1个月后加至10mg，1次/日。目前国内也常用石杉碱-甲（huperzine-A）0.05～0.1mg，3 次/日。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AchEI能改善患者的认知功能、生活功能和精神行为症状，比较适用于轻、中度AD患者，也可用于重度AD患者。AchEI治疗时应尽早并使用能耐受的较高剂量。几种AchEI的总体疗效接近，由于药物作用机制不完全相同，故如果一种药物无效可尝试换用其他药物。常见的不良反应包括恶心、呕吐和腹泻等胃肠道反应，其他还有体重下降、失眠、心动过缓和乏力等。</p><p>（2）N-甲基-D-天门冬氨酸（NMDA）拮抗剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前批准用于中、重度AD治疗的药物是美金刚（memantine），起始剂量为5mg，1次/日；2周后加至10mg，1次/日；最大剂量可至20mg，1次/日。荟萃分析显示美金刚对AD患者的认知功能、生活功能和精神行为症状均有疗效，不良反应较少。</p><p>2.精神行为症状的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约80%以上的AD患者存在不同程度的精神行为症状，严重时需进行干预。对于难以控制的精神病性症状和激越，常需药物治疗，多选择非典型抗精神病药。如利培酮（0.5mg，1次/日，起始，可用至1～3mg/d）、奥氮平（2.5mg，1次/日，起始，可用至5～10mg/d）和喹硫平（12.5mg，2次/日，起始，可用至100～300mg/d）等。这类药物比传统抗精神病药物安全，锥体外系反应少，但仍须注意药物可引起镇静、心脑血管风险等不良反应。故应使用最低的有效剂量，待患者的精神症状和行为紊乱缓解后及时减量或停药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前所有的抗精神病药均未获得用于治疗AD患者精神行为症状的适应证，有报道称非典型抗精神病药的使用可能增加痴呆患者的死亡率，因此使用这类药物前应权衡利弊，充分的知情同意非常必要。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD患者常伴有焦虑、抑郁症状，此时可使用新型抗抑郁药如SSRIs，其中以艾司西酞普兰、西酞普兰和舍曲林最为常用，因为它们对受体的选择性高，药物相互作用少，用于老年人较为安全。常见不良反应为胃肠道反应、烦躁、头痛和失眠等，均较轻，容易耐受。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '预防与预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前AD病因不明，无确切的预防措施。可以加强脑和身体的锻炼，积极治疗和预防高血压、糖尿病、高血脂等与AD的发病有关的慢性疾病，及时干预老年抑郁症和应激等精神卫生问题可能有益。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD作为进展性疾病，目前缺乏根本的治疗，预后不佳。平均病程约为7～10年，生存期受发病年龄、躯体疾病以及治疗、护理水平等因素的影响。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1455', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">窦房结产生的冲动不能使心房除极或使心房除极延迟，称为窦房传导阻滞（sinoatrial block）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1455', '心电图表现', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">主要表现为窦性P波及相继的QRS波缺如。但一度窦房阻滞在心电图上不能诊断。三度窦房阻滞时P波完全消失，出现逸搏心律，心电图上亦难以诊断（图16-3-46）。二度Ⅰ型窦房阻滞表现为PP间期和相应的RR间期逐次缩短直至P-QRS波缺如出现长间期。二度Ⅱ型窦房阻滞表现为显著延长的PP间期，其长度是窦性心律PP间期的两倍或数倍。二度窦房阻滞2∶1传导则在心电图上不能与窦性心动过缓相鉴别。</span></p><p><br/></p><p><br/></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372814494011959.jpg\" title=\"1526372814494011959.jpg\" alt=\"图16-3-46　窦房传导阻滞.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1359px; table-layout: fixed;\"/></p><p><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-46　窦房传导阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示长PP间期恰好为窦性心律PP间距的2倍</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">短暂性脑缺血发作（transient ischemic attack，TIA）是由于局部脑或视网膜缺血引起的短暂性神经功能缺损，临床症状一般不超过1小时，最长不超过24小时，且无责任病灶的证据。凡神经影像学检查有神经功能缺损对应的明确病灶者不宜称为TIA。传统的TIA定义，只要临床症状在24小时内消失，不遗留神经系统体征，而不管是否存在责任病灶。近来研究证实，对于传统TIA患者，如果神经功能缺损症状超过1小时，绝大部分神经影像学检查均可发现对应的脑部梗死小病灶。因此，传统的TIA许多病例实质上是小卒中。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '病因及发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TIA的发病与动脉粥样硬化、动脉狭窄、心脏病、血液成分改变及血流动力学变化等多种病因有关，其发病机制主要有以下两种类型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.血流动力学改变 是在各种原因（如动脉硬化和动脉炎等）所致的颈内动脉系统或椎—基底动脉系统的动脉严重狭窄基础上，血压的急剧波动导致原来靠侧支循环维持的脑区发生的一过性缺血。血流动力型TIA的临床症状比较刻板，发作频率通常密集，每次发作持续时间短暂，一般不超过10分钟。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.微栓塞 主要来源于动脉粥样硬化的不稳定斑块或附壁血栓的破碎脱落、瓣膜性或非瓣膜性心源性栓子及胆固醇结晶等。微栓子阻塞小动脉常导致其供血区域脑组织缺血，当栓子破碎移向远端或自发溶解时，血流恢复，症状缓解。微栓塞型TIA的临床症状多变，发作频率通常稀疏，每次发作持续时间一般较长。如果持续时间超过30分钟，提示微栓子较大，可能来源于心脏。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '临床表现', '<p>1.一般特点</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TIA好发于中老年人，男性多于女性，患者多伴有高血压、动脉粥样硬化、糖尿病或高血脂等脑血管病危险因素。发病突然，局部脑或视网膜功能障碍历时短暂，最长时间不超过24小时，不留后遗症状。由于微栓塞导致的脑缺血范围很小，一般神经功能缺损的范围和严重程度比较有限。TIA常反复发作，每次发作表现相似。</p><p>2.颈内动脉系统TIA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现与受累血管分布有关。大脑中动脉（middle cerebral artery，MCA）供血区的TIA可出现缺血对侧肢体的单瘫、轻偏瘫、面瘫和舌瘫，可伴有偏身感觉障碍和对侧同向偏盲，优势半球受损常出现失语和失用，非优势半球受损可出现空间定向障碍。大脑前动脉（anterior cerebral artery，ACA）供血区缺血可出现人格和情感障碍、对侧下肢无力等。颈内动脉（internal carotid artery，ICA）主干TIA主要表现为眼动脉交叉瘫［患侧单眼一过性黑矇、失明和（或）对侧偏瘫及感觉障碍］，Horner交叉瘫（患侧Horner征、对侧偏瘫）。</p><p>3.椎—基底动脉系统TIA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见表现是眩晕、平衡障碍、眼球运动异常和复视。可有单侧或双侧面部、口周麻木，单独出现或伴有对侧肢体瘫痪、感觉障碍，呈现典型或不典型的脑干缺血综合征。此外，椎—基底动脉系统TIA还可出现下列几种特殊表现的临床综合征：</p><p>（1）跌倒发作（drop attack）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表现为下肢突然失去张力而跌倒，无意识丧失，常可很快自行站起，系脑干下部网状结构缺血所致。有时见于患者转头或仰头时。</p><p>（2）短暂性全面遗忘症（transient global amnesia，TGA）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发作时出现短时间记忆丧失，发作时对时间、地点定向障碍，但谈话、书写和计算能力正常，一般症状持续数小时，然后完全好转，不遗留记忆损害。发病机制仍不十分清楚，部分发病可能是大脑后动脉颞支缺血累及边缘系统的颞叶海马、海马旁回和穹隆所致。</p><p>（3）双眼视力障碍发作：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">双侧大脑后动脉距状支缺血导致枕叶视皮质受累，引起暂时性皮质盲。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">值得注意的是，椎—基底动脉系统TIA患者很少出现孤立的眩晕、耳鸣、恶心、晕厥、头痛、尿便失禁、嗜睡或癫痫等症状，往往合并有其他脑干或大脑后动脉供血区缺血的症状和（或）体征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT或MRI检查大多正常。部分病例弥散加权MRI（DWI）可以在发病早期显示一过性缺血灶，缺血灶多呈小片状，一般体积1~2ml。CTA、MRA及DSA检查有时可见血管狭窄、动脉粥样硬化改变。TCD检测可探查颅内动脉狭窄，并可进行血流状况评估和微栓子监测。血常规和生化检查也是必要的，神经心理学检查可能发现轻微的脑功能损害。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数TIA患者就诊时临床症状已消失，故诊断主要依靠病史。中老年患者突然出现局灶性脑功能损害症状，符合颈内动脉或椎—基底动脉系统及其分支缺血表现，并在短时间内症状完全恢复（多不超过1小时），应高度怀疑为TIA。PWI/DWI、CTP和SPECT有助TIA的诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p style=\"text-align: right;\"><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '鉴别诊断', '<p>（1）癫痫的部分性发作：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">特别是单纯部分性发作，常表现为持续数秒至数分钟的肢体抽搐或麻木针刺感，从躯体的一处开始，并向周围扩展，可有脑电图异常，CT/MRI检查可能发现脑内局灶性病变。</p><p>（2）梅尼埃病（Méniere disease）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发作性眩晕、恶心、呕吐与椎—基底动脉TIA相似，但每次发作持续时间往往超过24小时，伴有耳鸣、耳阻塞感，反复发作后听力减退等症状，除眼球震颤外，无其他神经系统定位体征。发病年龄多在50岁以下。</p><p>（3）心脏疾病：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿—斯综合征（Adams-Strokes syndrome），严重心律失常如室上性心动过速、多源性室性期前收缩、室速或室颤、病态窦房结综合征等，可因阵发性全脑供血不足出现头昏、晕倒和意识丧失，但常无神经系统局灶性症状和体征，动态心电图监测、超声心动图检查常有异常发现。</p><p>（4）其他：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颅内肿瘤、脓肿、慢性硬膜下血肿、脑内寄生虫等亦可出现类似TIA发作症状。原发或继发性自主神经功能不全亦可因血压或心律的急剧变化出现短暂性全脑供血不足，出现发作性意识障碍。基底动脉型偏头痛，常有后循环缺血发作，应注意排除。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">TIA是急症。TIA发病后2~7天内为卒中的高风险期，对患者进行紧急评估与干预可以减少卒中的发生。临床医师还应提前作好有关的准备工作，一旦TIA转变成脑梗死，不要因等待凝血功能等结果而延误溶栓治疗。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">1.TIA短期卒中风险评估</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">常用的TIA危险分层工具为ABCD<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>评分，见表8-2。症状发作在72小时内并存在以下情况之一者，建议入院治疗：①ABCD<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>评分＞3分；②ABCD<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>评分0~2分，但门诊不能在2天之内完成TIA系统检查；③ABCD<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>评分0~2分，并有其他证据提示症状由局部缺血造成，如DWI已显示对应小片状缺血灶。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">表8-2　TIA的ABCD<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>评分</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526373016946031033.jpg\" title=\"1526373016946031033.jpg\" alt=\"T8-2_8871.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1717px; table-layout: fixed;\"/></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">2.药物治疗（1）抗血小板治疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">非心源性栓塞性TIA推荐抗血小板治疗。卒中风险较高患者，如TIA或小卒中发病1个月内，可采用小剂量阿司匹林（aspirin）50~150mg/d与氯吡格雷（clopidogrel）75mg/d联合抗血小板治疗。一般单独使用：①阿司匹林（50~325mg/d）；②氯吡格雷（75mg/d）；③小剂量阿司匹林和缓释的双嘧达莫（分别为25mg和200mg，2次/天）。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（2）抗凝治疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">心源性栓塞性TIA可采用抗凝治疗。主要包括肝素、低分子肝素和华法林。一般短期使用肝素后改为华法林口服抗凝剂治疗，华法林治疗目标为国际标准化比值（international normalized ratio，INR）达到2~3，用药量根据结果调整。卒中高度风险的TIA患者应选用半衰期较短和较易中和抗凝强度的肝素；一旦TIA转变成脑梗死，可以迅速纠正凝血功能指标的异常，使之符合溶栓治疗的入选标准。频繁发作的TIA或椎—基底动脉系统TIA，及对抗血小板治疗无效的病例也可考虑抗凝治疗。对人工心脏瓣膜置换等卒中高度风险的TIA患者还可考虑口服抗凝剂治疗加用小剂量阿司匹林或双嘧达莫联合治疗。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（3）扩容治疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">纠正低灌注，适用于血流动力型TIA。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（4）溶栓治疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">对于新近发生的符合传统TIA定义的患者，虽神经影像学检查发现有明确的脑梗死责任病灶，但目前不作为溶栓治疗的禁忌证。在临床症状再次发作时，若临床已明确诊断为脑梗死，不应等待，应按照卒中指南积极进行溶栓治疗。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（5）其他：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">对有高纤维蛋白原血症的TIA患者，可选用降纤酶治疗。活血化瘀性中药制剂对TIA患者也可能有一定的治疗作用。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">3.TIA的外科治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">对于过去6个月内发生过TIA的患者，如果同侧无创性成像显示颈内动脉狭窄＞70%或导管血管造影显示狭窄＞50%，且围术期并发症和死亡风险估计&lt;6%，则推荐行颈动脉内膜切除术（carotid endarterectomy，CEA）治疗。颈动脉血管成形和支架置入术（carotid angioplasty and stenting，CAS）可作为CEA治疗的一种替代方法。无早期血运重建禁忌证时，最好在2周内行CEA或CAS。但如狭窄程度&lt;50%，则不是CEA或CAS进行血运重建的指征。症状性颅外段颈动脉闭塞患者不推荐常规行颅外—颅内血管旁路移植术。患者在接受最佳的药物治疗（包括抗栓、他汀类药物和相关危险因素控制）期间仍然出现症状，可考虑对椎动脉颅外段狭窄患者行血管内和手术治疗。主要颅内动脉狭窄所致的TIA不推荐行颅外—颅内血管旁路移植术，目前进行血管成形术和（或）支架置入术的有效性尚不清楚。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">4.控制危险因素</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">见脑血管疾病的危险因素及其预防。</span></p><p style=\"text-align: right;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TIA患者早期发生卒中的风险很高，发病7天内的卒中风险为4%~10%，90天卒中风险为10%~20%（平均11%）。发作间隔时间缩短、发作持续时间延长、临床症状逐渐加重的进展性TIA是即将发展为脑梗死的强烈预警信号。TIA患者不仅易发生脑梗死，也易发生心肌梗死和猝死。90天内TIA复发、心肌梗死和死亡事件总的风险高达25%。最终TIA部分发展为脑梗死，部分继续发作，部分自行缓解。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '209', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心概房激述动向心室传导延迟或完全不能传至心室称为房室传导阻滞（atrioventricular block）。房室传导过程中（心房内、房室结、房室束及束支、普肯耶系统）任何部位的传导障碍都能引起房室传导阻滞。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '209', '病因和病理', '<p><span style=\"font-size: 12px;\">（一）局灶性或弥漫性急性心肌炎性变</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如急性风湿性、细菌性和病毒性心肌炎。</span></p><p><br/></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526373138886002220.jpg\" title=\"1526373138886002220.jpg\" alt=\"图16-3-48　心房分离.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1240px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图16-3-48　心房分离</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图示连续记录的Ⅱ导联中，在窦性心律（心率50次/分）外，尚有一套呈一定规律出现的P′波，P′P′间距不等（0.58～1.0秒），其后无QRS波，与基本心律互不干扰</span></p><p><span style=\"font-size: 12px;\">（二）急性心肌缺血或坏死性变</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">如急性心肌梗死。</span></p><p><span style=\"font-size: 12px;\">（三）传导系统或心肌退行性变</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">如原因不明的心脏支架退行性变、原因不明的传导系统纤维化、冠心病、心肌病、由急性炎症或损伤性病变引起的心肌纤维变性、二尖瓣或主动脉瓣钙化以及肿瘤压迫引起的退行性变。</span></p><p><span style=\"font-size: 12px;\">（四）损伤性变</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">大多为心脏手术引起的传导系统损伤或周围组织水肿，如二尖瓣或主动脉瓣换瓣手术、心内膜垫缺损或巨大室间隔缺损修补术、法洛四联症根治术等。</span></p><p><span style=\"font-size: 12px;\">（五）先天性心脏传导系统缺损</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">可单独存在或合并其他先天性心脏病，如大血管错位、室间隔或心内膜垫缺损等。</span></p><p><span style=\"font-size: 12px;\">（六）传导系统功能性变</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">如迷走神经功能亢进、缺氧、电解质紊乱（如高血钾）、药物作用（如洋地黄）和甲状腺功能亢进等不同原因引起的传导功能改变。儿童及青少年房室传导阻滞的主要病因为急性心肌炎症和炎症所致的纤维性变；少数属先天性。老年人持续房室传导阻滞的病因以原因不明的传导系统退行性变为多见。如果病理改变为可逆的，则阻滞常在短期内恢复，否则呈间歇性或持续性。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '209', '心电图表现', '<p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-49　一度房室传导阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示PR间期延长</span></p><p><span style=\"font-size: 12px;\">（一）一度房室传导阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">指每个心房冲动都可激动心室，但PR间期延长（在成人超过0.20s，儿童超过0.18s）（图16-3-49）。PR间期明显延长时，P波可隐伏于前一心搏的T波内，或有时超过PP间期（图16-3-50）。PR间期延长可源于房室结、希氏束-普肯耶纤维或上述两个部位，偶尔房内传导延迟可造成PR延长。如体表心电图中QRS波形态和时间正常，则房室传导延迟几乎总源于房室结，但双束支传导延迟的长度相同可产生不伴畸形QRS波的PR间期延长。如QRS波呈束支阻滞型，则传导阻滞可发生于房室结和（或）希氏束-普肯耶纤维。对于后者需做希氏束电图来确定传导延迟部位。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-50　一度房室传导阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示P波埋没在前一个T波中，以V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>较明确</span></p><p><span style=\"font-size: 12px;\">（二）二度房室传导阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">指间歇出现P波后无QRS波群，P波与QRS波之间可呈规则或不规则比例，QRS波群形态正常，或呈束支阻滞型。二度房室传导阻滞分为两型。莫氏Ⅰ型（又称文氏阻滞）的特征为PR间期逐次延长直至P波不能下传，RR间期逐次缩短直至心室脱漏，P波与QRS波群的比例大多不规则；莫氏Ⅱ型的特征为心室脱漏前PR间期固定。持续2∶1房室传导阻滞时较难区别Ⅰ型或Ⅱ型（图16-3-51）。</span></p><p><span style=\"font-size: 12px;\">（三）高度房室传导阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">二度Ⅱ型房室传导阻滞呈3∶1或3∶1以上比例，称为高度房室传导阻滞（图16-3-52）。</span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-51　二度Ⅰ型房室传导阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图示不典型文氏周期，心室脱漏前一个心搏PR间期延长显著，使RR相应延长，因而不见典型文氏周期RR逐次缩短的特征</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><br/></span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><br/></span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-52　高度房室传导阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">窦性心动过速2∶1～4∶1房室传导阻滞</span></p><p><span style=\"font-size: 12px;\">（四）三度或完全性房室传导阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">所有P波不能下传至心室，心房和心室各自由独立的起搏点控制，房室分离，P波与QRS波群无固定关系。PP和RR间期则基本规则，PP间期短于RR间期，如两者差异不大，可通过上肢运动，站立或行走来增快P波频率以鉴别。心室由交界处或心室自主心律控制，前者频率35～50次/分，后者小于35次/分左右（图16-3-53）。QRS波群形态与心室起搏点部位有关，起搏点在左束支的，QRS波群呈右束支阻滞型；在右束支的，QRS波群呈左束支阻滞型。在心室起搏点不稳定时，QRS波群形态和RR间期可多变。心室起搏点自律功能暂停则引起心室停搏，心电图上只见P波（图16-3-54）。完全性房室传导阻滞时偶有短暂超常传导表现。心电图表现为一次交界处或心室逸搏后出现一次或数次P波下传至心室的现象，称为魏登斯基现象。其发生机制为逸搏作为对房室传导阻滞部位的刺激，可使该处心肌细胞阈值电位降低，应激性增高，传导功能短暂改善。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图16-3-53　三度房室传导阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图示PP间距和RR间距比较固定，但P波和QRS波互不相关，P波频率较QRS波频率快，QRS波较宽，说明为心室起搏点所控制</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-54　三分支传导阻滞、心室停搏发作</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示2∶1房室传导阻滞突然转为心室停搏，下传的QRS波呈右束支传导阻滞合并左前分支传导阻滞的表现</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">由三分支阻滞引起的房室传导阻滞的心电图表现有以下类型：①完全性三分支阻滞：完全性房室传导阻滞，心室起搏点在房室束分支以下或心室停顿（图16-3-54）；②不全性三分支阻滞：一度或二度房室传导阻滞合并二分支传导阻滞；一度或二度房室传导阻滞合并单分支阻滞；交替出现的左束支和右束支传导阻滞（图16-3-55），合并一度或二度房室传导阻滞。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '209', '希氏束电图表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">以多极心导管记录希氏束电图，可较体表心电图更准确地估计房室阻滞的部位。</span></p><p><span style=\"font-size: 12px;\">（一）一度房室阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">以A-H延长（房室结内阻滞）为最常见，H-V延长且V波形态异常（三分支阻滞）的较少见。其他尚可表现为P-A延长、H波延长、H波分裂和HV延长但V波形态正常。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-55　不伴房室传导阻滞的三分支阻滞</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">A.完全性左束支传导阻滞，PR间期正常范围 B.8个多月后出现完全性右束支传导阻滞，PR间期正常范围</span></p><p><span style=\"font-size: 12px;\">（二）二度房室阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①Ⅰ型大多数表现为A-H逐次延长、直至A波后无H波、且H-V正常（房室结内阻滞）；极少表现为H-V逐次延长、直至H波后无V波、而A-H正常者（三分支阻滞）；②Ⅱ型以部分H波后无V、而A-H固定（三分支阻滞）的为多见；表现为部分A波后无H波、而H-V固定的（房室结内阻滞）少见。</span></p><p><span style=\"font-size: 12px;\">（三）三度房室阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">可表现为A波后无H波而HV关系固定，A波与H波间无固定关系（房室结内阻滞）或A-H关系固定、H波后无固定的V波，V波畸形（图16-3-56）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-56　完全性房室传导阻滞的希氏束电图</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图示A波之后均有H波，V波之前均有起搏脉冲信号，说明房室间传导阻滞发生在希氏束以下部位，心室活动由起搏器所带动</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺炎链球菌是大叶性肺炎的主要病原菌，但在婴幼儿更常引起支气管肺炎(详见上节)，本文主要论述大叶性肺炎。其特点是肺泡炎，年长儿多见。近年来儿科大叶性肺炎已较少见到。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '病因', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺炎链球菌(<em style=\"box-sizing: border-box;\">Streptococcus pneumoniae</em>)，旧称肺炎双球菌或肺炎球菌(<em style=\"box-sizing: border-box;\">Pneumococci</em>)，为革兰阳性双球菌，属链球菌的一种。肺炎链球菌根据其荚膜特异性多糖抗原分型，肺炎链球菌有90种不同血清型。2011年报道国内多中心临床研究入选3865例5岁以下患儿的338例分离出肺炎链球菌，最常见的血清型为19F(55.6%)，19A(13.9%)，23F (10.1%)，6B(4.7%)，和14(3.6%)。还有1、5、15型也是国内常见的血清型。肺炎链球菌耐药非常普遍，对青霉素的不敏感率逐年增加，对红霉素的耐药率在95%以上。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无症状的病菌携带者，在散播感染方面可起到比肺炎患儿更重要的作用。此病一般为散发，但在集体托幼机构有时也有流行。肺炎链球菌可引起大叶肺炎，皆为原发性，大多数见于3岁以上小儿，年长儿较多。因为此时机体防御能力逐渐成熟，能使病变局限于一个肺叶或一个节段而不致扩散。婴幼儿时期偶可发生。气候骤变时机体抵抗力降低，发病较多，冬春季多见，可能与呼吸道病毒感染流行有一定关系。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '病理变化', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理以肺泡炎为主，很少涉及肺泡壁或支气管壁的间质。一般多局限于一个肺叶或其大部分，偶可同时发生于几个肺叶，右上叶或左下叶最为多见。未经治疗的病肺最初显著充血，第2～3日肺泡内含纤维素渗出物、大量红细胞和少量中性粒细胞，以及大量肺炎链球菌，此时称红色肝变期。第4～5日肺泡内充满网状纤维素，网眼中有大量中性粒细胞及大单核细胞，红细胞渐消失，肺叶由红色转变为灰色，又称灰色肝变期。以后，白细胞大量破坏，产生蛋白溶解酶，使渗出物中的纤维素被溶解，为消散期。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '临床表现', '<p><br/></p><p>1.症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数有前驱症状，起病多急剧。突发高热、胸痛、食欲缺乏、疲乏和烦躁不安。体温可高达40～41℃。呼吸急促达40～60次/分，呼气呻吟，鼻扇，面色潮红或发绀。呼吸时胸痛，故患儿多卧于病侧。最初数日多咳嗽不重，无痰，后可有痰呈铁锈色。早期多有呕吐，少数患儿有腹痛，有时易误诊为阑尾炎。幼儿可有腹泻。轻症者神志清醒，少数患儿出现头痛、颈强直等脑膜刺激症状。重症时可有惊厥、谵妄及昏迷等中毒性脑病的表现，常被误认为中枢神经系统疾病。严重病例可伴发感染性休克，甚至有因脑水肿而发生脑疝者。较大儿童可见唇部疱疹。婴幼儿主要表现为支气管肺炎，但近年其并发脓胸、脓毒血症的病例增加。</p><p>2.胸部体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期只有轻度叩诊浊音或呼吸音减弱。病程第2～3日肺实变后有典型叩诊浊音、语颤增强及管性呼吸音等。消散期可听到湿音。少数病例始终不见胸部异常体征。确诊须靠X线检查。</p><p>3.X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期可见肺纹理加深或限局于一个节段的浅薄阴影，以后有大片阴影均匀而致密，占全肺叶或一个节段(图24-7)，经治疗后逐渐消散。可见肺大疱。少数病例出现胸腔积液。多数患儿在起病3～4周后X线阴影消失。</p><p style=\"text-align:center\"></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">图24-7　右上大叶性肺炎</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\"></span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">女孩，1岁9个月。咳嗽10天，发热伴喘4天。右上肺叩诊浊音，有水泡音。X线显示右上肺大片阴影，密度不均，下界平直整齐</p><p>4.自然病程</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多在病程第5～10日体温骤退，可在24小时内下降4～5℃，低到35℃左右时，可见大汗及虚脱，类似休克状态。早期应用抗生素治疗者可于1～2日内退热，肺部体征约1周左右消失。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\"><br/></span><br/></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '实验室检查', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白细胞及中性粒细胞明显增高，白细胞总数可达20×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L以上，偶达50～70× 10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，但也有少数患儿的白细胞总数低下，常示病情严重。C反应蛋白往往阳性。做气道分泌物、血液、胸水培养可获肺炎链球菌。此外，可采集血、尿标本用CIE、LA等方法检测肺炎链球菌荚膜抗原，用放射免疫、杀菌力试验和ELISA等方法测定肺炎链球菌抗体作辅助诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '并发症', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">未经适当治疗的患儿可发生脓胸、肺脓肿、心肌炎、心包炎等。败血症患儿可并发感染性休克。过去认为肺炎链球菌不引起肺组织坏死，最近有致坏死性肺炎的报道。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '诊断及鉴别诊断', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如早期缺乏咳嗽和胸部体征，易与其他急性热病相混。如同时有呕吐、头痛、谵妄或惊厥等表现，则应与中枢神经系统传染病及中毒型菌痢区别，急需X线以确定诊断。有时腹痛和呕吐很明显，特别在右下叶发生肺炎时，可刺激膈肌以致在右下腹也出现腹痛，很像急性阑尾炎。鉴别时应注意肺炎患儿的腹部压痛不限于右下腹，腹肌痉挛可在轻缓的压力下消失，并无深层压痛。此外，患大叶性肺炎时，体温和白细胞总数一般均较急性阑尾炎更高。临床常结合CRP、PCT的值来诊断细菌性肺炎，虽非特异，但可识别危重症的存在。一般CRP≥40mg/L或PCT≥0.25μg/L时细菌病原应该考虑。支气管结核合并肺段病变或干酪性肺炎的体征与X线所见，可与大叶肺炎相似，但发病较缓，肺部阴影消失缓慢，结核菌素试验阳性，有助于鉴别。此外应与其他病原引起的肺炎如肺炎杆菌肺炎、支原体肺炎相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在某些国家和地区，易发肺炎链球菌感染的高危人群(包括小儿，尤其是患有镰状细胞病的儿童最易感染)试用多价肺炎链球菌多糖疫苗预防，认为有效。2岁以下儿童接种7价、13价的结合疫苗，均有效地控制了该菌相应血清型的感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '治疗及预后', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般疗法可参阅支气管肺炎治疗节。抗生素治疗:青霉素敏感者首选青霉素G或阿莫西林;青霉素低度耐药者仍可首选青霉素G，但剂量要加大，或用阿莫西林/克拉维酸钾或第1代或第2代头孢菌素，备选头孢曲松或头孢噻肟或万古霉素。青霉素高度耐药或存在危险因素者首选万古霉素或利奈唑胺。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">青霉素常用剂量为5万～10万U/(kg.d)，或每日给60万～100万U或更多，一般分3次静脉给药。青霉素过敏的患儿可静脉注射红霉素100mg/(kg· d)，好转后可改为口服。治疗应持续1～2周，或完全退热后3～5日。如青霉素用药后2～3日病情未见好转，应考虑对青霉素不敏感的耐药菌株的存在，更换上述的抗生素。也可根据咽拭子培养出的肺炎链球菌敏感试验结果选用抗生素。对表现感染性休克或脑水肿、脑疝的病例，应按感染性休克或颅内高压征专章所述进行抢救。对晚期就诊者必须注意较常见的并发症，如脓胸、肺脓肿、心包炎、心肌炎及中毒性肝炎，而及时给予适当的治疗。脓胸需穿刺抽脓。肺炎链球菌肺炎痊愈后通常不会遗留肺结构损伤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌（pancreatic carcinoma）主要指胰外分泌腺腺癌，是胰腺恶性肿瘤中最常见的一种，占消化道恶性肿瘤的8%～10%。近年来在世界范围内有明显增多趋势。胰腺癌早期症状隐匿，当出现典型症状时多已属晚期，治疗效果不理想，5年生存率仅为4%。是恶性程度高、进展迅速、严重危害人类健康的肿瘤之一。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌的发病原因尚未完全阐明，一般认为是由于基因和环境多种因素共同作用的结果。</p><p>（一）吸烟因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸烟是目前唯一公认的胰腺癌的危险因素，19%的胰腺癌发生可归因于吸烟，目前吸烟者较非吸烟者胰腺癌死亡危险增加1.2～3.1倍，研究显示吸烟与胰腺癌原癌基因K-ras突变有关。</p><p>（二）饮食因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为大约有35%的胰腺癌可归因于饮食因素，高热量摄入、高饱和脂肪酸、高胆固醇食品、富含亚硝胺的食品与胰腺癌发病率的增加有关，而膳食纤维、水果、蔬菜等对胰腺癌的发生起保护作用。</p><p>（三）职业暴露</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数学者认为长期接触某些化学物质可能对胰腺有致癌作用，有报道接触β-萘酚胺、联苯胺、甲基胆蒽、N-亚硝基甲胺、乙酰氨基芴、烃化物等化学制剂者，胰腺癌的发病率明显增加。</p><p>（四）糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">60%～81%胰腺癌患者合并有糖尿病。16%患者在确诊为胰腺癌前2年已诊断为糖尿病，因此糖尿病是胰腺癌的高危因素之一。也有认为年龄＞50岁的初发糖尿病患者但无糖尿病家族史者罹患胰腺癌的危险性更高。</p><p>（五）遗传因素1.遗传综合征与胰腺癌易感性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前已报道遗传综合征，如家族性胰腺癌、遗传性非结节性结肠癌、林岛综合征、家族性腺瘤样息肉病、遗传性胰腺炎等与胰腺癌的发生风险增加有关，但只占胰腺癌病例发生中的极少部分。</p><p>2.基因多态性与胰腺癌易感性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①外源性致癌物代谢相关基因多态性：致癌物最终能否引起DNA损伤，在很大程度上取决于代谢酶Ⅰ相、Ⅱ相酶的活性及彼此的平衡关系；②叶酸代谢基因多态性：编码MTH2FR C677T及TS串联重复多态与胰腺癌发生风险之间存在显著关联，提示叶酸代谢酶基因的变异可能是决定胰腺癌遗传易感性的重要因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌发病机制的研究显示，胰腺癌的发生是多步骤多基因突变的结果。已发现原癌基因（K-ras）激活、抑癌基因（p16、p53、DPC<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>）失活及端粒酶及其亚单位异常激活与胰腺癌演变有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '病理', '<p>（一）病变部位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌可发生于胰腺的任何部位，但以胰头为多见，占60%～70%，胰体尾部癌占25%～30%；全胰癌约占5%左右。</p><p>（二）大体病理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在切面上胰腺癌肿多呈灰白或淡黄白色，形态不规则，还可见有带棕色或棕红色的出血斑点或坏死灶。</p><p>（三）组织学改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高分化者，形成较成熟的胰腺腺管状组织。分化不良者可形成各种形态甚至不形成腺管状结构，细胞大小和形态不一，核大染色深，无核仁。</p><p>（四）病理分类和分期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">90%胰腺癌起源于导管上皮细胞，称导管细胞癌；少数可来自胰腺的小胰管上皮细胞。来自胰管的胰腺癌，因其质地坚硬，统称为硬癌。起源于胰腺泡细胞的胰腺癌称腺泡细胞癌，较少见，质地柔软，称肉质型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌的国际TNM分期法（1989）：T，原发肿瘤：T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>未见原发肿瘤；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>肿瘤限于胰腺；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>肿瘤最大径≤2cm；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1b</span>肿瘤最大径＞2cm；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>肿瘤侵犯十二指肠、胆管或胰腺周围组织；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>肿瘤侵犯胃、脾、结肠或附近大血管。N，淋巴结：N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>无局部淋巴结转移；N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>有局部淋巴结转移。M，远处转移：M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>无远处转移。M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>有远处转移。</p><p>（五）转移方式1.直接蔓延</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰头癌可压迫并浸润邻近的脏器和组织，如胆总管末端、十二指肠、胃、横结肠及小肠。腹膜转移癌和癌性腹水在胰尾癌多见。</p><p>2.淋巴转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">出现较早。胰头癌常转移至幽门下淋巴结，也可累及胃、肝、肠系膜、主动脉周围，甚至纵隔及支气管周围淋巴结。癌肿可沿肝镰状韧带的淋巴结转移至锁骨上淋巴结。</p><p>3.血行转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经门静脉转移至肝为最常见。也可以转移到肺部、骨、肾、肾上腺等器官。</p><p>4.沿神经鞘转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰头癌常侵犯邻近神经如十二指肠、胰腺和胆囊壁神经。胰体癌压迫和侵蚀腹腔神经丛，可引起剧烈的背痛。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现取决于癌肿的部位、病程早晚、胰腺破坏的程度、有无转移以及邻近器官累及的情况。其临床特点是整个病程短、病情发展快和迅速恶化。</p><p>（一）腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约半数以上患者有腹痛，多数由轻逐渐加重。常呈中上腹部饱胀不适、隐痛或钝痛；范围较广，性质较模糊，不易定位。胰头癌疼痛常在右上腹，胰体尾部癌则偏左，腰背痛常见，进展期病变腰背痛更加剧烈，或限于双季肋部呈束带状，提示癌肿沿神经鞘向腹膜后神经丛转移。典型胰腺癌的腹痛常在仰卧时加重，坐起或屈膝位可减轻，可能是由于癌肿浸润压迫腹腔神经丛所致。</p><p>（二）体重减轻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌造成的体重减轻突出。体重下降的原因是由于进食减少，或因进食后上腹部不适或诱发腹痛而不愿进食。此外，胰腺外分泌功能不良或胰液流出受阻，影响消化和吸收功能，也有一定的关系。</p><p>（三）黄疸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">梗阻性黄疸是胰腺癌，特别是胰头癌侵犯或压迫胆总管下端的重要症状。黄疸为进行性加重，可以暂时减轻，但不可能完全消退。梗阻性黄疸伴有胆囊肿大而无压痛者称为Courvoisier征，对胰头癌有一定诊断意义。胰体尾癌在波及胰头时才出现黄疸。</p><p>（四）腹块</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹块多数属晚期体征。肿块形态不规则，大小不一，质坚固定，可有明显压痛。腹块相对多见于胰体尾部癌。</p><p>（五）其他消化道症状1.消化不良症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌时胰管及胆总管下端被肿瘤阻塞，胰液和胆汁不能进入十二指肠，从而引起消化不良。少数患者因肿瘤侵入或压迫十二指肠和胃，可出现梗阻性呕吐。脂肪泻为晚期的表现，是胰腺外分泌功能不良时特有的症状，但较罕见。</p><p>2.上消化道出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占10%。主要原因为邻近的空腔脏器如十二指肠或胃受侵犯，使其糜烂或溃疡所致。胰体、尾癌压迫脾静脉或门静脉或形成栓塞，继发门静脉高压症。</p><p>（六）症状性糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者起病的最初表现为糖尿病的症状；也可表现为原有糖尿病的患者病情突然加重。因此，若糖尿病患者出现持续性腹痛，或老年人突然出现糖尿病，或原有糖尿病而近期突然病情加重时，应警惕胰腺癌可能。</p><p>（七）血管血栓性疾患</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约10%～20%的胰腺癌患者出现游走性或多发性血栓性静脉炎，并可以此为首发症状。胰体、尾癌发生血栓性静脉炎的机会较多，且多发生于下肢，在分化较好的腺癌中更易发生。动脉血栓多见于肺动脉。</p><p>（八）精神症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分胰腺癌患者可表现为焦虑、急躁、忧郁、个性改变等精神症状。其发生机制尚不明，可能由于胰腺癌患者多有顽固性腹痛、不能安睡以及不能进食等症状，容易对精神和情绪产生影响。</p><p>（九）急性胆囊炎或胆管炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约4%的胰腺癌患者以突然发作的右上腹绞痛伴发热、黄疸等急性胆囊炎或急性化脓性胆管炎为首发症状。可因肿瘤压迫致胆总管下端梗阻，或同时合并结石引起。</p><p>（十）腹部血管杂音</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当癌肿压迫腹主动脉或脾动脉时，可在脐周或左上腹听到吹风样血管杂音，发生率约为1%。</p><p>（十一）其他症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者常诉发热、明显乏力。部分患者尚可有小关节红、肿、热、痛、关节周围皮下脂肪坏死及原因不明的睾丸痛等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '影像学检查', '<p>（一）低张十二指肠造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对胰腺癌诊断有一定价值，如十二指肠降段胰腺侧的“反3征”；十二指肠壁僵硬，黏膜破坏或肠腔狭窄、移位等。</p><p>（二）B超及彩色多普勒血流显影（CDFI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">B超广泛应用于胰腺肿瘤的普查和筛选，对肿瘤直径＞3cm的准确率较高。</p><p>（三）CT和CTA（CT血管造影）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">薄层增强CT扫描已成为当前胰腺癌分期评估的首选检查方法，其检出率可达到80%，对进展期胰腺癌诊断的敏感性为95.13%，特异性为92.1%。CTA判断胰腺癌对血管侵犯的准确性可达到95%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺CT灌注成像在显示形态学变化的同时反映胰腺内、外分泌功能及病理变化，达到形态诊断与功能诊断的有机结合，有助于胰腺癌早期诊断及鉴别诊断。</p><p>（四）MRI、MRCP（磁共振胰胆管显像）和MRA（磁共振血管造影）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRCP可以清晰的显示类似ERCP的胰胆管影像学效果，对胰腺癌诊断正确性为70%～100%。MRA较CT和EBCT更为直观清晰，从而成为准确的评价肿瘤与周围血管关系分析评估的首选方法。</p><p>（五）ERCP（逆行胰胆管造影）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于胰腺癌中80%起源于导管上皮，因此ERCP对胰腺癌的诊断率可达80%～90%，甚至可能发现＜1cm的微小胰腺癌。</p><p>（六）超声内镜（EUS）、导管内超声（IDUS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为EUS诊断胰腺占位的敏感性为95%～100%，准确率超过90%。IDUS主要用于检测导管内乳头状黏液性肿瘤，判断其范围及是否有浸润等，对微小胰腺病灶的检出率明显优于US、CT和ERCP等。</p><p>（七）经口胰管镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">细胰管镜（直径3.3～4.5mm）可行活检，但需行乳头肌切开术（EST）才能进入主胰管。超细胰管镜（直径0.75～0.8mm）无须行EST，但不能取活检。</p><p>（八）选择性动脉造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯诊断性的动脉造影已较少应用，而更多的是结合经导管进行动脉化疗。</p><p>（九）腹腔镜检查和腹腔镜超声（LUS）检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔镜检查的主要价值在于可以发现CT不能发现的腹膜或肝脏表面的小转移灶，从而避免不必要的剖腹探查。LUS检查对判断胰头癌能否切除的准确率为91%。</p><p>（十）正电子发射断层扫描（PET）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对胰腺癌诊断的准确率及敏感性为92%，特异性为84%。具有较高的诊断和鉴别诊断胰腺癌的效能，在临床疑为胰腺癌的初诊患者中，可作为腹部CT的有效补充检查。</p><p>（十一）胰腺活检和细胞学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">术前或术中细针穿刺胰腺活检（FNA）以诊断胰腺癌，获取胰腺细胞的方法。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '实验室检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前用于胰腺癌诊断和随访的肿瘤标记物有10余种，但迄今为止尚未找到一种对胰腺癌诊断敏感性和特异性都十分满意的肿瘤标记物。因此各指标单独使用对胰腺癌早期诊断价值不大。</p><p>（一）血清学标记物1.CA19-9、CA242、CA50、CA125</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">联合检测肿瘤标记物，再结合影像学检查，可增加敏感性和特异性，提高早期胰腺癌的发现率。CA19-9是最有诊断价值且应用最广泛的肿瘤相关抗原。有研究表明CA19-9的水平与癌肿的大小呈正相关，并与癌肿分期有相关性。肿瘤切除后CA19-9明显下降至正常的预后较好。但是在肝、胆、胰良性疾病如肝硬化腹水、胆汁淤积、胰腺炎患者中，CA19-9、CA50、CA125水平也可升高，而CA242水平却很低或仅轻度升高。另有研究报告血清CA242对胰腺癌的敏感性为68%～85.7%，特异性为87%和92.2%。以上结果提示在众多肿瘤标记物中，CA242是诊断胰腺癌的一种较特异的指标。</p><p>2.黏液素（MUC）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MUC<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和MUC<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>是与胰腺癌关系最密切的两种黏液素。MUC<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>在胰腺癌中表达提示侵袭性生物学行为，是重要的预后指标。MUC<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>是胰腺癌细胞特异性表达的，故可作为鉴别胰腺癌和慢性胰腺炎的诊断标志物。</p><p>3.CA494</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清临界值为40kU/L，其诊断胰腺癌的敏感性为90%，特异性94%，优于CA19-9，有助于区别胰腺癌和慢性胰腺炎。</p><p>4.CAM17.1</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一种IgM抗体，对胰液中的黏蛋白有很高的特异性，在胰腺癌组织中过度表达。其诊断胰腺癌的敏感性为86%，特异性91%，是一种较有希望的肿瘤标志物。</p><p>（二）胰腺癌基因标志物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">联合检测K-ras基因、p53基因、p16抑癌基因以及端粒酶活性可能有助于胰腺癌的早期诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于胰腺癌的临床表现无特异性，又缺乏比较准确的直接检查方法，因此早期诊断十分困难。因此，应重视下列胰腺癌的高危人群：①年龄＞40岁，有上腹部非特异症状患者，伴有乏力和进行性消瘦；②上腹不适的部位较深，范围较广，定位不清，性质不明，与饮食的关系不密切；③有胰腺癌家族史者；④慢性胰腺炎患者；⑤家族性腺瘤息肉病患者；⑥突发糖尿病；⑦上腹痛或背痛伴多发性静脉血栓形成或血栓性静脉炎；⑧长期吸烟、酗酒及长期接触有害化学物质者。联合肿瘤标志物检测加上MRCP、ERCP、螺旋CT、PET/CT等先进的影像学技术有助于诊断早期胰腺癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以下疾病应与胰腺癌作鉴别：</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '鉴别诊断', '<p>（一）慢性胰腺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以缓起的上腹部胀满不适、消化不良、腹泻、食欲缺乏、消瘦等为主要临床表现的慢性胰腺炎须与胰腺癌鉴别。慢性胰腺炎常呈慢性病程，有反复的急性发作史，腹泻（或脂肪泻）较著，而黄疸少见。如影像学检查发现胰腺部位的钙化点，则有助于慢性胰腺炎的诊断。有时鉴别仍较困难，即使在手术中慢性胰腺炎的胰腺亦可坚硬如石，或呈结节样改变。若剖腹探查鉴别仍有困难时，需作深部细针穿刺或胰腺活组织检查加以鉴别。</p><p>（二）肝胰壶腹癌和胆总管癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆总管、肝胰壶腹和胰头三者的解剖位置邻近，三者发生肿瘤的临床表现十分相似，但在外科手术疗效和预后方面，胆总管和壶腹癌比胰头癌好，故鉴别诊断十分必要。几种梗阻性黄疸的鉴别如表18-9-2。</p><p>来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p>预后</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌死亡率很高，其5年生存率低于5%，总中位生存期不到20个月，出现转移后的中位生存期则＜6个月。由于临床确诊者大多属于肿瘤的中、晚期，手术切除率只有10%～20%，术后5年生存率5%～20%，术后平均生存17.6个月。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌死亡率很高，其5年生存率低于5%，总中位生存期不到20个月，出现转移后的中位生存期则＜6个月。由于临床确诊者大多属于肿瘤的中、晚期，手术切除率只有10%～20%，术后5年生存率5%～20%，术后平均生存17.6个月。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '治疗', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌的治疗包括外科手术、化学治疗、放射治疗、介入治疗等。</p><p style=\"white-space: normal;\">（一）外科手术</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">手术治疗至今仍是唯一能治愈胰腺癌的方法。只要条件许可应力争根治性切除。</p><p class=\"t_title\" style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表18-9-2　几种梗阻性黄疸疾病的鉴别</p><p class=\"t_title\" style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526440532724001028.jpg\" title=\"1526440532724001028.jpg\" alt=\"T18-9-2_33664.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p style=\"white-space: normal;\">（二）化学治疗</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌对化疗不敏感。单一药物治疗胰腺癌有效率＞10%者有5-氟尿嘧啶（5-Fu）、丝裂霉素（MMC）、表柔比星（E-ADM）、吉西他滨（gemcitabine，健择）、紫杉醇（taxol，泰素）、多西他赛（taxotere）、卡培他滨（capecitabine）等。有报告经动脉局部灌注化疗疗效优于全身静脉化疗，其不仅能提高药物在肿瘤组织中的浓度，而且又能减少化疗药物的毒副作用。健择由于其毒性低、副作用小，而且以健择为基础的联合方案疗效优于单药治疗，在国外已成为治疗胰腺癌的一线药物，国内也已推广应用。</p><p style=\"white-space: normal;\">（三）放疗以及放疗加化疗</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌对放射不太敏感，但放疗可使30%～50%患者腹痛和背痛得到缓解，并在一定程度上抑制肿瘤的发展。某些化疗药物如5-Fu及其衍生物、健择等有放射增敏作用，而放疗由于改变了血胰屏障增加了胰腺对化疗药物的通透性，因而又能增加化疗效果。</p><p style=\"white-space: normal;\">（四）介入治疗</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">随着内镜和微创外科的发展，介入治疗在胰腺癌、尤其是无法外科手术的晚期胰腺及其并发症的治疗中发挥越来越大的作用。</p><p style=\"white-space: normal;\">1.解除梗阻性黄疸</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">内镜下鼻胆管引流术（ENBD）、内镜下胰胆管支架术（ERPD、ERBD）、对于ERCP插管失败的病例可行超声内镜引导下胰胆管造影（EGCP）及引流术或PTCD联合ERCP引流术。为减少支架堵塞，各种新材料塑料支架、覆膜金属支架和放射性金属支架均有报道。</p><p style=\"white-space: normal;\">2.解除消化道梗阻</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">常用十二指肠支架置入术。采用自膨式金属支架用于解除恶性十二指肠梗阻无须对狭窄部位先行扩张术，为晚期胰腺癌患者提供了行之有效的姑息治疗。</p><p style=\"white-space: normal;\">3.晚期胰腺癌镇痛</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">超声内镜引导下腹腔神经丛阻滞术（EUS-CPN）或毁损，是通过向腹腔动脉干根部两侧腹腔神经节注射化学药物从而起到阻滞神经或使神经坏死，以缓解各种原因所致腹痛，尤其适用于晚期胰腺癌患者。常用的药物有无水乙醇和（或）布比卡因（或利多卡因），酌情加用糖皮质激素。</p><p style=\"white-space: normal;\">4.瘤内注射治疗</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">指在B超、CT或EUS引导下将各种抗肿瘤药直接注射到瘤体内，通过化学、物理或生物效应杀灭肿瘤细胞，创伤小、全身毒副作用轻。目前临床上报道的注射药物有顺铂、无水乙醇、<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">125</span>I粒子、重组人p53腺病毒等。</p><p style=\"white-space: normal;\">5.动脉插管化疗</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">（transcatheter arterial chemotherapy，TAC） 区域性的动脉灌注化疗能使药物在靶器官区域达到高浓度分布，提高抗肿瘤效果而减少全身化疗的不良反应，还可能减少肿瘤耐药性。</p><p style=\"white-space: normal;\">6.腔内近程放疗</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">（intraluminal brachytherapy，ILBT）</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">将放射源置于空腔脏器腔内，在局部对肿瘤释放高剂量的射线而不累及周围器官，是一种安全可行的方法。常采用<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">192</span>Ir作为放射源，可缓解胆胰管恶性狭窄引起的黄疸和梗阻性疼痛，但能否延长存活期尚需进一步研究。</p><p style=\"white-space: normal;\">（五）支持治疗</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">支持治疗对晚期胰腺癌及术后患者均十分重要，可选用静脉高能营养和氨基酸液输注以改善营养状况；给予多种维生素及胰酶片等口服。中链脂肪酸的应用可减轻脂肪泻。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '参考文献', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">1.Shi S，Yao W，Xu J，et al.Combinational therapy：New hope for pancreatic cancer？Cancer Lett，2012，317（2）：127-135.</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">2.Philip PA.Locally advanced pancreatic cancer：where should we go from here？J Clin Oncol，2011，29（31）：4066-4068.</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">3.Neoptolemos JP.Adjuvant treatment of pancreatic cancer. Eur J Cancer，2011，47（Suppl 3）：S378-S380.</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">4.Huggett MT，Pereira SP.Diagnosing and managing pancreatic cancer.Practitioner，2011，255（1742）：21-25.</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌是世界上最常见的男性恶性肿瘤之一。美国的前列腺癌发病率占男性恶性肿瘤首位。发达国家发病率高于发展中国家，我国前列腺癌发病率远低于西方国家，但近年呈显著增长趋势。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌的发病率有明显的地理和种族差异，加勒比海及斯堪的纳维亚地区最高，中国、日本及前苏联国家最低。美国黑人前列腺癌发病率为全世界最高，每10万男性人口发病率为275.3，前列腺癌中位年龄为72岁，高峰年龄为75～79岁。美国70%以上的前列腺癌患者年龄都超过65岁，50岁以下男性很罕见，但是大于50岁，发病率和死亡率就会呈指数级增长。39岁以下的男性，患前列腺癌的可能性为0.005%，40～59岁年龄段增至2.2%（1/45），60～79岁年龄段增至13.7%（1/7）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床无症状而于尸检或其他原因检查前列腺时发现的为潜伏癌，即组织学证实为前列腺癌，但不发展成为临床癌。前列腺潜伏癌的发病率在25%～40%。对前列腺增生症手术标本进行病理检查，发现有癌病灶者称为偶发癌，占前列腺增生症手术的8%～22%，我国统计为4.9%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌的危险因素尚不清楚。遗传是重要的因素，有前列腺癌家族史的患者比无家族史患者的发病年龄大约早6～7年。“遗传性前列腺癌”指家族中有3个或以上亲属患前列腺癌或2个或以上亲属前列腺癌发病在55岁以前，比例大约为9%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">遗传性前列腺癌：前列腺癌有一定的家族遗传倾向，一级亲属中有2～3人患前列腺癌的男性发生前列腺癌的几率高出对照组5～11倍。发病年龄小于55岁的前列腺癌患者约43%有遗传倾向。在所有前列腺癌患者中仅约9%有家族遗传倾向。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影响前列腺癌从潜伏发展到临床型进程的因素有很多，如饮食，富动物脂肪饮食是重要的危险因素，其他危险因素包括维生素E、硒、木脂素类、异黄酮的低摄入。绿茶、绿色蔬菜中高水平的维生素和雌激素样物质可能是前列腺癌的预防因子。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌最常见的病理类型是腺癌，约占64.8%～98%，其次为横纹肌肉瘤和平滑肌肉瘤。腺癌的特征是前列腺管腔衬以微腺泡增生样结构，没有基底细胞，其中一部分细胞以核变大为主。前列腺上皮内瘤（PIN）细胞学上达到恶性标准，但结构上未达到，PIN有低级别和高级别两种，高级别PIN属于癌前病变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">免疫组织化学技术的应用对前列腺癌的病理诊断有辅助价值，其中以PSA和基底细胞特异性角蛋白（Clone 34β-E<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>）最有意义。PSA染色可以区别前列腺原发腺癌和转移腺癌，或移行细胞癌侵及前列腺导管。基底细胞特异性角蛋白可以鉴别非典型增生、高级别PIN与腺癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Gleason分级系统是应用最为广泛，其主要依据低至中倍镜下的腺体结构变化，而与高倍镜下癌细胞学特征关系不大。Gleason系统分为主要分级和次要分级，其形态特征为：</p><p>1）1级：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结节界限清楚，由一致的单个、分开、排列紧密的腺体组成。</p><p>2）2级：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤界限清楚，癌组织在边缘扩展至周围前列腺。腺体单个、分开，排列疏松，不如1级时一致。</p><p>3）3级：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癌组织侵入前列腺，腺体大小和外形显著不同，许多腺体较1、2级小。分界清楚的筛状结构也分在3级。</p><p>4）4级：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腺体主要由融合的腺体组成参差不齐的浸润边缘。</p><p>5）5级：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无腺体分化，或伴有实心细胞巢、单个浸润细胞、癌巢或伴中心坏死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要分级加上次要分级就是Gleason评分。若只有一种分级存在，该分级×2即为Gleason评分，这种情况在活检标本中很常见。Gleason评分有5级（1代表分化最好，5代表分化最差），总分从2（1+1）到10（5+ 5）分。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">WHO根据腺管分化进行分级：①高分化癌：由单纯的腺体形成，腺体可大可小，亦可伴有乳头状结构；②中分化癌：呈筛状结构或互相融合的腺体；③低分化癌：仅有极少量腺管或发育不良的腺管；④未分化癌：无腺管成分可见。低分化癌与未分化癌较难区别而合并在一起。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '临床表现、诊断和分期', '<p>1.临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌无特异的临床表现，症状可归纳为膀胱出口梗阻症状、局部浸润症状和转移症状。早期前列腺癌常无梗阻症状，只有当肿瘤体积大至压迫尿道时，才可出现，与前列腺增生症（BPH）所引起的膀胱口梗阻症状不易区别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌向尿道浸润可引起血尿，不具特异性。尿道外括约肌受肿瘤侵犯时，可出现尿失禁。精囊受侵犯时可出现血精，但少见，老年男性出现血精应怀疑前列腺癌可能。肿瘤向后侵犯直肠可引起排便异常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">骨骼的局部疼痛是最常见的癌转移性症状，其中以骨盆和腰椎最常见，可引起病理性骨折。前列腺癌致淋巴结转移发生率很高，但常难以发现。当转移淋巴结增大压迫相应器官或引起淋巴回流障碍时才表现出相应的症状。其他器官和组织的发生率很低，如肝、肺等。</p><p>2.直肠指检（DRE）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直肠指检对前列腺癌的诊断和临床分期具有重要意义。检查时要注意前列腺大小、外形、有无不规则结节、中央沟情况；肿块大小、活动度、硬度及精囊情况。前列腺增大、表面平滑、中等硬度者多为增生，触到硬结者应疑为癌。50岁以上男性每年至少做一次直肠指检筛选前列腺癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期前列腺癌（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>期）直肠指检时仅能触及结节而表面尚光滑（肿瘤未侵及包膜）。T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>期前列腺癌直肠指检在触及结节同时可触及病变一侧前列腺增大。T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期前列腺癌直肠指检不仅可触及坚硬的结节，而且常因包膜受累而结节表面粗糙，致前列腺外形不正常，同时可触及异常的精囊，但前列腺活动尚正常。T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>期前列腺癌直肠指检前列腺不但体积增大、变硬、表面粗糙、精囊异常，并且前列腺固定且边界不清。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直肠指检触及的前列腺硬结应与肉芽肿性前列腺炎、前列腺结石、前列腺结核、非特异性前列腺炎和结节性BPH相鉴别。此外，射精管病变、精囊病变、直肠壁静脉石、直肠壁息肉或肿瘤也可在直肠指检时误诊为前列腺肿瘤。</p><p>3.前列腺特异性抗原（prostate specific Antigen，PSA）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PSA是由237个氨基酸组成的单链糖蛋白，分子量约为34kDa，由前列腺上皮细胞分泌产生，功能上属于类激肽释放酶的一种丝氨酸蛋白酶。目前比较一致的观点是血清PSA水平0～4.0ng/ml为正常值范围。连续2次以上血清PSA＞4.0ng/ml定为异常。PSA＞10.0ng/ml发生前列腺癌的可能性大于50%，PSA在 4～10ng/ml时，发生前列腺癌的可能性约25%。一般认为PSA＞4.0ng/ml有活检指征，也有将标准降到2.5ng/ml，有报道PSA＜0.5ng/ml的人群中前列腺癌的检出率为6.6%，而且其中包括有低分化肿瘤。目前，PSA仍是前列腺癌筛选、早期诊断、分期预后、评价疗效、随访观察的首选指标。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PSA检测应在前列腺按摩后1周，直肠指检、膀胱镜检查、导尿等操作48小时后，射精24小时后，前列腺穿刺一个月后进行。急性前列腺炎、尿潴留等会影响PSA的结果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对50岁以上男性进行常规PSA筛查，75岁以上的男性可不作为常规筛查。如有直肠指检异常，或出现临床转移征象（如骨痛、骨折、影像学异常等）应进行PSA检查。有前列腺癌家族史的男性应从45岁开始筛查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">游离PSA（free PSA，fPSA）：当血清PSA介于4～10ng/ml时，fPSA水平与前列腺癌的发生率可能呈负相关。PSA 4～10ng/ml，fPSA/tPSA在0～10%之间，前列腺癌的发生率达56%；fPSA/tPSA＞25%，前列腺癌的发生率为8%。对PSA 4～10ng/ml的患者，推荐fPSA/tPSA＜25%为前列腺穿刺活检的依据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PSA密度（PSA density，PSAD）即血清PSA浓度与超声检查测定的前列腺体积的比值（PSA单位为ng/ ml，前列腺体积单位为ml），正常PSAD＜0.15，PSAD可辅助鉴别前列腺增生症和前列腺癌。但前列腺体积的计算或测量存在差异，因此PSAD仅作临床参考。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PSA速率（PSA velocity，PSAV）：即连续观察血清PSA浓度的变化。前列腺癌的PSAV显著高于前列腺增生症和正常组。其正常值为PSAV＜0.75ng/（ml·y）。因此PSAV可区分早期前列腺癌和前列腺增生症。在两年内至少检测三次PSA，PSAV=［（PSA2-PSA1）+（PSA3-PSA2）］/2。PSAV＞0.75ng/（ml·y），怀疑前列腺癌可能。PSAV比较适用于PSA值较低的年轻患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同年龄组的男性PSA值不同，前列腺癌的检测应选用年龄特异PSA参考值，对提高早期诊断率亦有重要意义（表87-1）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表87-1　年龄与PSA的关系</p><p style=\"text-align:center\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526441370113046779.jpg\" title=\"1526441370113046779.jpg\" alt=\"T87-1_23023.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 501px; table-layout: fixed;\"/></p><p>4.影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经直肠超声检查（TRUS）是前列腺癌影像学检查的最重要方法。超声检查的诊断准确率在60%～80%之间，明显高于DRE检查。超声检查中前列腺癌多表现为前列腺外周带的低回声改变，外形不对称、回声不均匀、中央区和外周区界限不清和包膜不完整。精囊受侵犯也可在超声检查中发现。低回声病灶要与良性前列腺增生结节、急性或慢性前列腺炎、前列腺梗死和前列腺萎缩等鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">静脉尿路造影（IVU）对诊断前列腺癌本身并无特殊意义，早期前列腺癌除非有血尿症状，一般不需要行IVU检查。前列腺癌骨转移者可以在 X线平片中发现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌的CT主要表现为增强扫描时癌灶呈现增强不明显的低密度区，被膜显示不规则。CT对于早期前列腺癌的诊断敏感性明显低于MRI，不用于前列腺癌的普查，但可以显示前列腺周围组织和盆腔淋巴结，协助临床分期的判断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRI对前列腺的检查优于其他影像学方法。前列腺癌MRI的典型表现是在T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权像上高信号的前列腺外周带内出现低信号的缺损区。T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权像上肿瘤信号均匀，与正常前列腺难以区别。MRI可显示前列腺包膜和周围组织、盆腔淋巴结及骨转移的病灶，对临床分期的判断很有帮助。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">放射性核素骨扫描诊断前列腺癌骨转移敏感性较X线检查高，能比X线早3～6个月发现转移灶，但也有假阳性结果，如关节炎、陈旧性骨折、骨髓炎、骨手术后等。X线检查可以帮助鉴别。血PSA可帮助诊断骨转移，敏感性较高。PSA＜20ng/ml者，骨扫描少有异常发现。</p><p>5.腹腔镜盆腔淋巴结活检术（LPLND）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔镜下盆腔淋巴结切除术可以准确判断淋巴结转移情况，适合于Gleason评分＞6或PSA＞20ng/ml，但尚无转移证据的患者。</p><p>6.穿刺活检</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理检查是诊断前列腺癌的“金标准”。前列腺穿刺活检按部位分为经会阴穿刺活检和经直肠穿刺活检。按使用穿刺针不同分为针吸细胞学检查和系统穿刺活检。前列腺穿刺活检可在直肠指检引导和（或）各种影像学检查引导下进行，推荐经直肠超声（TRUS）引导下的前列腺穿刺活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统的系统穿刺活检为六针穿刺法，即左右叶各三针。目前认为在前列腺穿刺活检前先做前列腺MRI，常规穿刺10针以上，活检范围包括前列腺移行区、外周带中线、外周带尖部及两个后外侧叶。超声或直肠指检发现结节，可在结节部位增加穿刺针数；如直肠指检和超声明确前列腺结节，且PSA＞20ng/ml，可酌情减少穿刺针数。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺穿刺活检前患者停止使用抗凝剂5～7天，经直肠途径的检查前2～4小时清洁肠道，适当应用抗生素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺穿刺活检的指征：①直肠指检异常，任何PSA值；②PSA＞10ng/ml，任何 f/t PSA和 PSAD值；③PSA 4～10ng/ml，f/t PSA异常或PSAD值异常；④PSA 4～10ng/ml，f/t PSA和PSAD值正常，B超发现前列腺低回声结节和（或）MRI发现异常信号；⑤PSA 4～10ng/ ml，f/t PSA和PSAD值正常，穿刺或严密随访。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第一次前列腺穿刺阴性结果，需要重复穿刺的指征如下：①PSA＞10ng/ml，任何f/t PSA和PSA密度值；②PSA 4～10ng/ml，f/t PSA或PSA密度值异常，或直肠指检和B超异常；③PSA 4～10ng/ml，f/t PSA、PSA密度、直肠指检、B超均正常，则每月复查 PSA。如PSA连续2次＞10ng/ml，应再穿刺；④非典型性增生或高级别前列腺上皮内瘤（PIN）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重复穿刺间隔时间尚有争议，目前多为1～3个月。</p><p>7.前列腺癌分期和危险因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正确的临床分期是选择合适治疗方法和评价预后的指南。通过DRE、PSA、骨扫描、CT、MRI以及淋巴结切除来判断临床分期。AJCC的TNM分期系统被广泛采用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T分期表示原发肿瘤的局部情况，主要通过DRE和MRI来确定，前列腺穿刺阳性活检数目和部位、肿瘤病理分级和PSA可协助分期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N分期表示淋巴结情况，只有通过淋巴结切除才能正确地了解淋巴结转移情况。N分期对准备采用根治性疗法的患者是重要的，分期低于T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、PSA＜20ng/ml和Gleason评分＜6的患者淋巴结转移的机会小于10%，可保留淋巴结切除手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">M分期主要针对骨骼转移，骨扫描、MRI和X线是适合的检查方法。对病理分化较差（Gleason评分＞7）或PSA＞20ng/ml的患者，应常规行骨扫描（表87-2 2002年AJCC前列腺癌TNM分期）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表87-2　前列腺癌TNM分期（AJCC，2002年）</p><p style=\"text-align:center\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526441431848064100.jpg\" title=\"1526441431848064100.jpg\" alt=\"T87-2_23033.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1017px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">续表</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526441706072090554.jpg\" title=\"1526441706072090554.jpg\" alt=\"T87-2_1_23035.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1017px; table-layout: fixed;\"/></p><p>根据血PSA、Gleason评分和临床分期将前列腺癌分为低、中、高危三类，对治疗选择和预后评价有帮助（表87-3）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表87-3　前列腺癌分为低、中、高危评价标准</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526441743375009840.jpg\" title=\"1526441743375009840.jpg\" alt=\"T87-3_23038.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 502px; table-layout: fixed;\"/></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '治疗', '<p>1.等待观察</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　等待观察指主动监测前列腺癌的进程，在出现疾病进展或临床症状明显时给予其他治疗。等待观察的适应证：①低危前列腺癌和预期寿命短的患者；②晚期前列腺癌患者：仅限于治疗伴随的危险和并发症大于延长生命和改善生活质量的情况。禁忌证有：①预期寿命较长的高危肿瘤患者；②在等待观察时有进展或转移的证据。选择等待观察的患者必须了解并接受局部进展和转移的危险。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对临床局灶性前列腺癌（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～3</span>，Nx或N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>，Mx或 M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）适合根治性治疗的患者但选择等待观察的需要规律的随访：每6个月DRE和PSA检查；如果首次活检＜10点或检查不一致（如在活检阳性处的对侧触及肿瘤），需要在明确诊断的6个月内重复前列腺穿刺活检；如果初始活检＞10点，在18个月内重做前列腺穿刺活检，并循环；临床检查和肿瘤标记物提示任何疾病进展的证据需要重新活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">等待观察的有利之处：避免根治性疗法的不良反应；保持生活质量/正常活动；减少对小的静止肿瘤的不必要治疗和减少初始的医疗费用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">等待观察的不足之处：进展和（或）转移的危险；后续治疗可能更强烈、不良反应增多；焦虑增加；要求定期的检查和周期性活检；前列腺癌长期自然病史的不确定；对周期性影像学检查的时机和价值目前尚不明确。</p><p>2.前列腺根治性切除术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺根治性切除术是治疗局限性前列腺癌最有效的方法，适合于可能治愈的局限于前列腺的肿瘤，即临床T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>期肿瘤。已经明显侵犯前列腺包膜或精囊，有淋巴转移或远处转移的肿瘤，均不适合根治性手术治疗。手术选择在考虑临床分期同时，需要综合考虑患者的预期寿命和健康状况。目前认为手术没有年龄界限，但应让患者知情：70岁以后伴随年龄增加手术并发症及死亡率亦会增加。根治性手术适合预期寿命≥10年的T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1b</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>期患者，预期寿命≥15年的T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>期患者、特别是Gleason评分较高者；以及经谨慎选择的预期寿命≥10年的T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3a</span>期患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术禁忌证有：患有显著增加手术危险疾病，如严重的心血管和呼吸系统疾病，严重出血倾向或血液凝固性疾病，已有淋巴结转移或骨转移，预期寿命不足10年。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术有三种主要术式，传统的经会阴和经耻骨后（逆行切除和顺行切除）开放手术及腹腔镜手术。开放手术推荐经耻骨后前列腺根治性切除。手术包括盆腔淋巴结切除、根治性前列腺切除和尿道重建。淋巴结切除范围为髂动脉和静脉周围的纤维脂肪组织，下至腹股沟管，后至闭孔神经后方。切除后应做冷冻切片病理检查。根治性前列腺切除范围包括完整的前列腺、双侧精囊、双侧输精管壶腹段和膀胱颈部。尽量保留神经血管束。如果发现肿瘤侵犯神经血管束，则不予保留。最后完成膀胱和尿道的吻合。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔镜手术有经腹腔途径和经腹膜外途径，手术的要求与开放手术一致，疗效与开放手术类似，优点是损伤小、解剖结构清晰，但是技术比较复杂。新近开发的机器人辅助系统（达芬奇系统）简化了腹腔镜技术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经直肠穿刺活检者应等待6～8周，经尿道前列腺切除术者等待12周，再行手术，可能降低手术难度和减少并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">围术期死亡率为0～2.1%。主要并发症有术中严重出血、术后阴茎勃起功能障碍、尿失禁、膀胱尿道吻合口狭窄、直肠损伤、尿道狭窄、深静脉血栓、淋巴囊肿、尿瘘和肺栓塞。腹腔镜手术还可能发生穿刺口种植转移、中转开放手术、空气栓塞、高碳酸血症和穿刺口切口疝等。</p><p>3.放射治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">放射治疗通过放射线的直接效应或间接通过产生自由基来破坏DNA双链。当肿瘤细胞分裂时，由于其DNA的完整性受损，无法进行细胞分裂而死亡；而不分裂的肿瘤细胞则可以存活较长时间。一般细胞在M期和G<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>期对放射线较敏感，而S期的细胞则较不敏感。前列腺癌的放射治疗有外放射和近距离放疗。</p><p>（1）外放射治疗（EBRT）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对早期前列腺癌放射治疗可达到治愈的目的，肿瘤局部控制率和10年无病生存率与前列腺根治性切除术相似。放疗的并发症较少、生存质量较高。对局部晚期前列腺癌可采用放射治疗结合内分泌治疗。三维适形放疗（3D-CRT）和调强放疗（IMRT）等逐渐成为前列腺癌放疗的主流技术，能提高疗效、明显降低不良反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外放射治疗适用于 T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>期的前列腺癌患者。治愈性放疗针对T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～2</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>期前列腺癌。对T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>期前列腺癌以及根治术后切缘阳性或PSA复发的患者可采用辅助放疗。对前列腺癌有淋巴结转移或骨转移的患者采用姑息性放疗，缓解症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外照射采用<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">60</span>Co或高能X线，先通过MRI或CT来确定前列腺和周边正常组织范围，然后采用计算机辅助治疗计划系统设计出计划目标区域，计算中央面肿瘤及周边正常组织的剂量分布，利用计算机断层资料并参考患者解剖标志，将放疗区域划入定位片上。对前列腺采用前、后及两侧野的四野照射技术，根据临床分期和病理分级决定是否包括精囊及周边组织、是否进行全骨盆放疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三维适形放疗通过计算机治疗计划系统使放射线高剂量区在体内分布到三维图像上并与被照射靶区形态一致。适形放疗可以提高肿瘤局部的照射剂量及靶区的照射总量，最大限度地减少照射正常组织，提高局部控制率并降低并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">调强放疗通过在直线加速器上安装最新多叶光板及专用软件，经计算机精确计算，给予目标区域内肿瘤及邻近正常组织不同的放射剂量，减少对直肠和膀胱的不良反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>期肿瘤，只需照射前列腺。T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1b</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期肿瘤的计划靶体积应包括前列腺、精囊及周围0.5～0.7cm范围内的组织，同时应考虑周围器官移动和位置变化。出现淋巴结转移时建议行盆腔淋巴结照射。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同分期患者所需的最小照射剂量：T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>期64～66Gy；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1b</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>期66～70Gy；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期70～72Gy；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期根治术切缘阳性66～70Gy；根治术后复发：70～72Gy；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>期的姑息性放疗：50～65Gy。随着照射剂量的递增，局部控制率升高，但是临床上一般不应用大剂量照射，避免明显的不良反应。常规放疗是每周照射5次，每天照射剂量为1.8～2Gy，至累积量达到目标剂量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外放射对局限性前列腺癌（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～2c</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）的疗效较好。对低危组（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a～2a</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>、Gleason评分≤6和 PSA＜10ng/ml），治愈性放疗的推荐剂量为70～72Gy，疗效与根治性前列腺切除术相似。显著提高。中危组（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>&nbsp;N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>或Gleason评分6～7分或PSA 10～20ng/ml）的照射剂量在76～81Gy之间，可提高T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期患者的5年无生化复发率。最佳照射剂量目前尚未定论，78Gy可能比较合适。高危组（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2c</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>或Gleason评分＞7分或PSA＞20ng/ml）患者提高照射剂量的同时应用辅助性内分泌治疗可以提高肿瘤特异生存。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对局部晚期前列腺癌（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3～4</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>，T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～4</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>，病理分期为pT<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）可采用放疗加内分泌治疗方法，放疗前先采用内分泌治疗的新辅助方式，目的使肿瘤体积明显缩小。新辅助内分泌治疗的疗程多长目前没有定论。放疗期间或放疗后加内分泌治疗的辅助方式，辅助内分泌治疗提高局部控制率、无肿瘤生存和总生存率。T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2c～3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0～x</span>且Gleason 2～6分患者，在放疗前和放疗期间短时间应用内分泌治疗能提高总生存率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺根治性切除术后切缘阳性或PSA复发时，可采用辅助放疗，对pT<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>期的患者根治性切除后即刻放疗能提高5年生存率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对前列腺癌盆腔扩散、淋巴结转移和骨转移的晚期患者，在内分泌治疗的同时可考虑采用姑息性放疗，缓解症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外放射治疗常见的不良反应有下尿路刺激征、尿道狭窄、出血性膀胱炎、膀胱瘘、血尿、尿失禁、放射性直肠炎等。急性放疗副作用多发生在放疗第三周，并在治疗结束约数天后消失。慢性副作用在放射治疗后三个月发生，多因放射治疗对血管及结缔组织损伤引起，放射治疗剂量愈高会增加慢性副作用几率。</p><p>（2）近距离放疗（brachytherapy）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过三维治疗计划系统的准确定位，将放射性粒子植入到前列腺内，提高前列腺局部的放射剂量，而减少对直肠和膀胱的放射损伤。目前国内使用<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">125</span>碘（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">125</span>I）和<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">103</span>钯（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">103</span>Pd）做永久性粒子植入，两者的半衰期分别为60天和17天，粒子能量低，穿透距离短，不需要特殊防护。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近距离治疗的治疗指征：①临床分期为T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>；②Gleason评分2～6分；③PSA＜10ng/ml。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近距离治疗联合外放疗的治疗指征：①临床分期为T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2c</span>；②Gleason评分8～10；③PSA＞20ng/ml；④周围神经侵犯；⑤多点活检的病理为阳性；⑥MRI证实前列腺包膜外侵犯。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于Gleason评分为7分，或PSA 10～20ng/ml的患者根据近距离放疗的结果决定是否联合外放疗。对治疗前前列腺体积＞60ml的患者，先使用雄激素阻断，使前列腺缩小，然后开始近距离治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近距离放疗的禁忌证：①预期生存小于5年；②TURP后前列腺缺损较大；③全身情况差；④有远处转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">既往有TURP史、前列腺中叶突出、严重糖尿病和多次盆腔放疗及手术史是相对禁忌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单一近距离治疗的患者，<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">125</span>I的处方剂量为144Gy，<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">103</span>Pd为115～120Gy；联合外放疗者，外放疗的剂量为40～50Gy，<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">125</span>I和<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">103</span>Pd的照射剂量分别调整为100～110Gy和80～90Gy。外放疗和近距离治疗的次序对疗效无影响。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近距离放疗常见的并发症有尿路刺激征，如尿频、尿急和尿痛，尿潴留，尿失禁，尿道狭窄，直肠刺激症状，直肠炎，严重时会发生直肠溃疡甚至于前列腺直肠瘘。</p><p>4.内分泌治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1941年，Huggins和Hodges发现手术去势和雌激素可延缓转移性前列腺癌的进展，证实了前列腺癌对雄激素有依赖性。前列腺细胞在无雄激素刺激的情况下会发生凋亡。人体90%以上的雄激素来源于睾丸，约5%～10%由肾上腺产生。下丘脑-垂体-性腺轴调控雄激素的产生。下丘脑分泌的黄体生成素释放激素（LHRH）刺激垂体分泌黄体生成素（LH）和卵泡刺激素（FSH），刺激睾丸的间质细胞分泌睾酮。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内分泌治疗的目的在于降低体内雄激素水平、抑制肾上腺来源的雄激素合成、抑制睾酮转化为双氢睾酮以及阻断雄激素与受体的结合，促使前列腺癌细胞凋亡或抑制生长。目前主要通过下列两种途径达到雄激素阻断的目的：①抑制或去除睾酮产生：手术去势或药物去势；②阻断雄激素与受体结合。其他次要的方法有抑制肾上腺来源的雄激素（酮康唑等）以及抑制睾酮转化为双氢睾酮（5-α还原酶抑制剂）。内分泌治疗是局部晚期前列腺癌和转移性前列腺癌的主要治疗方法，可作为根治性手术或放疗前使用的新辅助治疗，根治性手术或放疗后的辅助治疗，以及在治愈性治疗后局部复发或进展后的治疗。</p><p>（1）去势治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术去势为双侧睾丸切除或包膜下睾丸切除，去势后血睾酮水平迅速下降至术前水平的5%～10%，PSA亦迅速下降。手术可在局麻下完成，并发症少。主要的不良反应是对患者的心理影响。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">药物去势指采用人工合成的黄体生成素释放激素类似物（LHRH-a）。LHRH-a与垂体的LHRH受体有高度的亲和力，作用能力比LHRH更强和更长。给药初期可刺激垂体产生LH和FSH，使睾酮水平上升，在1周时达到最高点。随后垂体的LHRH受体逐步丧失敏感性，LH和FSH分泌停止，睾酮的水平逐渐下降，至3～4周时可达到去势水平。但有10%的患者睾酮不能达到去势水平。在用药初期由于睾酮水平的一过性升高，可使转移性症状如骨痛或排尿因难等加重，称为LHRH-a治疗的“闪烁现象”（flare-up），应在注射开始前两周先给予抗雄激素药物。对于已有骨转移引起脊髓压迫的患者，慎用LHRH-a，可选择迅速降低睾酮水平的手术去势。LHRH-a的疗效与手术去势相当。主要不良反应是勃起功能障碍和性欲丧失。目前国内已上市的有：戈舍瑞林（诺雷德，zoladex）：每28天在皮下注射3.6mg；亮丙瑞林（抑那通，enantone）：每28天在皮下注射3.75mg；曲普瑞林（达菲林，triptorelin）：每28天在皮下注射3.75mg。曲普瑞林的3个月的长效缓释剂型国内目前已上市。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">雌激素的作用有减少LHRH的分泌，直接抑制睾丸间质细胞功能，减少雄激素产生，同时抑制雄激素活性，对前列腺细胞有直接毒性。己烯雌酚常用剂量1～3mg/d，可以达到与去势相同的效果，但心血管方面的不良反应明显增加。需同时应用低剂量华法林（1mg/ d）或阿司匹林（75～100mg/d）预防。</p><p>（2）抗雄激素药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗雄激素药物有类固醇类和非类固醇类两大类。类固醇类抗药物主要是孕激素类药物，机制为阻断前列腺的雄激素受体同时抑制垂体释放LH，减少睾酮分泌达到去势水平。长期单药使用，睾丸会逃逸垂体的控制作用而使睾酮水平逐渐回升，长期疗效不如去势治疗稳定。代表药物有醋酸环丙孕酮（cyproteron acetate），100mg口服，每日2次。不良反应有胃肠道症状及男性乳房发育。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国内已上市的非类固醇类抗雄激素药物有2种：①氟他胺（flutamide，fugerel，福至尔）250mg口服，每日3次。常见副作用为腹泻，可出现乳房女性化。单独使用疗效不如与LHRH-a或手术去势联合应用好。②比卡鲁胺（bicalutimide，casodex，康士得）50mg口服，每日1次，与LHRH-a联合使用时。也有150mg每日针对局部晚期的前列腺癌。</p><p>（3）全雄激素阻断（或最大限度雄激素阻断，total or maximum androgen blockade，TAB or MAB）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指手术或药物去势联合抗雄激素药物，最大限度地阻断睾丸和肾上腺来源的雄激素。根据文献报道的27项临床试验结果的荟萃分析认为手术或药物去势联合非类固醇类抗雄激素药物的方法相比单一去势治疗，PSA复发率低，总生存期延长3～6个月。采用比卡鲁胺的全雄激素阻断可使死亡风险降低20%，同时相应延长无进展生存期。但是不良反应和治疗费用要高于单一去势治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全雄激素阻断的患者出现进展时，氟他胺或比卡鲁胺4～6周后，约1/3的患者出现临床症状的好转和PSA下降，可持续4月至1年，这一现象称为“抗雄激素撤除综合征”（Antiandrogen withdrawl syndrome）。</p><p>（4）间歇内分泌治疗（intermittent hormonal therapy，IHT）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指内分泌治疗一段时间，患者临床症状和PSA稳定后，暂停治疗，当PSA再次升高后，予以新一轮内分泌治疗。间歇治疗的目的在于提高患者的生活质量，降低治疗费用，有可能延长雄激素依赖的时间。间歇内分泌治疗的适应证与持续内分泌治疗的基本相同，可能更适合局限性前列腺癌或经治愈性治疗后局部复发的病例，最佳的适应证目前还没有确定。间歇治疗在治疗期仍推荐全雄激素阻断的方法，当PSA≤0.2ng/ml后，维持治疗3～6个月，可以考虑停药。重启治疗的标准没有定论，文献报道的有PSA＞10ng/ml，PSA＞20ng/ml，国内推荐PSA＞4ng/ml为治疗开始。</p><p>（5）新辅助内分泌治疗（neoadjuvant hormonal therapy，NHT）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指在根治性手术或放疗前给予一段时间的内分泌治疗，目的在于缩小前列腺体积、降低临床分期，降低手术的切缘阳性率。新辅助治疗针对T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3a</span>期的肿瘤，目前多推荐采用全雄激素阻断3～9个月。文献对根治手术的新辅助治疗存在争论，能否改善总体生存期还未有定论。</p><p>（6）辅助内分泌治疗（adjuvant hormonal therapy，AHT）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指在根治性手术或治愈性放疗后给予内分泌治疗，目的在于治疗前列腺切缘的残留病灶、淋巴结转移以及微小转移病灶。辅助治疗针对根治性手术后切缘阳性、淋巴结阳性、病理分期为T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>（pT<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>），局限性前列腺癌（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>期）伴高危因素的患者行根治性手术或治愈性放疗后，局部晚期前列腺癌放疗后。辅助内分泌治疗应在手术或放疗后即刻开始，单用去势或抗雄激素药物或全雄激素阻断均可。采用间歇还是持续治疗没有定论。</p><p>5.试验性局部治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌的试验性局部治疗包括：冷冻治疗、高强度聚焦超声和组织内肿瘤射频消融，这些方法对临床局限性前列腺癌的疗效还需要更多长期的多中心临床研究资料来评价。</p><p>（1）冷冻治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是利用低温技术使局部组织迅速降到-160～-190℃，导致细胞蛋白变性、脱水；细胞内外的冰晶形成均可直接导致细胞膜破裂；小血管痉挛、血流淤滞，导致血栓形成和微循环障碍；最终造成组织缺血、坏死而脱落。现代的冷冻治疗在经直肠超声引导下，将12～15根17G的冷冻探针插入前列腺，准确地冷冻并破坏前列腺及其癌组织，减少损伤周围组织，同时在尿道外括约肌和膀胱颈等部位放置温敏计进行温度监测，并用细导管将温热的液体导入尿道，防止低温损伤。目前氩氦联合应用代替传统的液氮。一次冷冻治疗需要完成2个冷冻-复温周期，使腺体和血管神经束部位的温度都能降到-40℃，以保证治疗效果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冷冻治疗最适合低危前列腺癌（PSA＜10ng/ml，Gleason评分≤6，分期≤T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>）；中危前列腺癌（PSA 10～20ng/ml或Gleason评分7或分期T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>）患者也可以选择。前列腺≤40ml，如前列腺＞40ml，可先行新辅助内分泌治疗使腺体缩小。对于有勃起功能并希望保留的患者，应谨慎选择。冷冻治疗尝试性用于转移性前列腺癌和激素非依赖性前列腺癌的局部姑息治疗，放疗后的补救性治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冷冻治疗对临床局限性前列腺癌的疗效与放疗的相似，但生存率还达不到根治性手术的结果。美国泌尿外科协会已将冷冻疗法列入临床局限性前列腺癌的治疗选择。目前缺乏足够的长期随访资料。并发症主要是勃起功能障碍，其他有组织腐坏、尿失禁和尿潴留等，直肠瘘少见。</p><p>（2）高强度聚焦超声：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是将体外发射的高强度超声波在体内聚焦在前列腺区，通过气腔空化效应破坏细胞膜，同时又转化为热能，在组织局部产生65～100℃的瞬时高温，使组织发生凝固性坏死、吸收或分解脱落。治疗需要在计算机控制下依次逐点烧灼，烧灼10g前列腺组织大约要1小时。该方法治疗的病例数较少，随访时间短，目前难以对此疗法作出科学的评价。并发症常见的是尿潴留、勃起功能障碍和尿失禁。</p><p>（3）组织内肿瘤射频消融：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是将大功率射频能量通过直接刺入肿瘤部位的消融电极传送到肿瘤组织内，利用导电离子和极化分子按射频交变电流的方向作快速变化，使组织本身产生摩擦热。温度达到60℃以上时，肿瘤组织产生不可逆的凝固性坏死，以达到治疗目的。目前只有3个小样本的Ⅰ/Ⅱ期临床试验观察了该方法的疗效和安全性，难以作出科学评价。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '随访', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌治疗后的随访是完整治疗的重要部分。</p><p>1.PSA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　是判断疾病进展的重要指标，PSA复发比影像学证实的局部复发和远处转移早数年。在根治性手术和放射治疗之前、同时和之后进行内分泌治疗影响PSA预后评价的作用，因此需要根据治疗方法的决定生化复发标准，同时结合影像学的证据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺根治性切除术后3周应测不到PSA。PSA水平的持续升高说明有残留的前列腺癌病灶。根治手术后，连续两次血清PSA＞0.2ng/ml提示前列腺癌生化复发。生化复发不等同于临床复发和疾病进展。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">放疗后前列腺仍然存在，PSA下降缓慢。PSA最低值是生化治愈的标志，也是重要的预后判断因子。一般认为在3～5年内PSA≤1ng/ml的预后较好。连续三次PSA水平增高是放疗后前列腺癌生化复发的标志，复发时间为放疗后PSA达到最低值和第一次PSA升高之间的时间中点。临床复发一般在生化复发6～18个月之后出现。文献提出了3种新标准：①放疗后连续2次PSA升高、每次升高≥0.5ng/ml；②比PSA最低值升高2ng/ml；③比PSA最低值升高3ng/ml。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近距离照射的 PSA最低值目前仍未确定，有0.1ng/ml、0.2ng/ml和1.0ng/ml多个标准在比较中。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PSA动力学可能是临床复发和肿瘤特异生存的最重要的预后因素。前列腺根治性切除术或放疗后PSA倍增时间（PSA doubling time，PSADT）短于3个月与前列腺癌特异性死亡率关系密切，对于这样的患者可以考虑进行辅助内分泌治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内分泌治疗以PSA＜0.2ng/ml为PSA最低值，也有以PSA＜0.5ng/ml为最低值。治疗后3个月和6个月的PSA水平与预后关系密切，此时PSA降到最低值以下，治疗有效反应的持续时间更长。</p><p>2.直肠指检</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是前列腺根治性切除术和放疗后随访的一线检查方法，可判断前列腺癌的局部复发。在前列腺区发现新结节应考虑局部复发。</p><p>3.经直肠超声和活检</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　经直肠超声与前列腺活检结合确诊局部复发。前列腺活检不作为常规的随访手段，仅对放疗复发，考虑进行补救性前列腺切除术和其他治疗的患者行活检。</p><p>4.骨扫描与CT/MRI</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　骨扫描与CT/MRI检查的目的是发现转移病灶。对无临床症状、无生化复发或生化复发早期的患者骨扫描与CT/MRI的临床意义有限，不作为常规的随访手段。PSA＞10ng/ml者以及PSADT＜6个月或PSAV＞0.5ng/ml者应做骨扫描与CT/MRI。</p><p>5.血清学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　肝功能、肾功能和血红蛋白可了解患者的总体情况以及药物的毒性。血清碱性磷酸酶对内分泌治疗的随访有一定价值。</p><p>6.随访的时间</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　治愈性治疗后每3个月随访一次，2年后每6个月一次，5年后每年一次。常规内容包括临床症状、PSA和直肠指检等。如果直肠指检阳性、PSA持续升高，行骨盆CT/MRI和骨扫描；存在骨痛，不论PSA水平，行骨扫描；放疗后拟行补救性前列腺切除术，应经直肠超声与前列腺活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内分泌治疗后每3个月查PSA，采用抗雄激素药物的监测肝功能，以后3～6个月检查一次。病情稳定期不推荐常规影像学检查。PSA持续升高或发生骨痛，行骨扫描。疾病进展是缩短随访间期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">附：激素非依赖前列腺癌（hormone-independent prostate cancer）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激素非依赖性前列腺癌指经过持续规范的内分泌治疗后生化复发、疾病进展的前列腺癌，包括雄激素非依赖性前列腺癌（androgen-independent prostate cancer，AIPC）和激素难治性前列腺癌（hormone-refractory prostate cancer，HRPC）2个部分。在激素非依赖发生的早期对二线内分泌治疗仍有反应的为雄激素非依赖性前列腺癌。对二线内分泌治疗无反应或先有反应随后继续恶化的为激素难治性前列腺癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激素难治性前列腺癌的诊断标准是：血清睾酮达去势水平（＜50ng/dl）；间隔2周连续3次检测PSA升高；撤除抗雄激素药物4周以上；二线内分泌治疗期间PSA进展；骨或软组织转移病灶的进展。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疗效评估方法：①PSA下降≥50%保持8周与较好的预后结果显著相关；②骨或软组织转移病灶是否有改变；③临床症状的改善。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗首先是保持睾酮在去势水平，可采用持续的药物去势或手术去势。然后采用二线内分泌治疗：单一手术或药物去势的患者，加用抗雄激素药物（氟他胺或比卡鲁胺）；已采用全雄激素阻断的患者，停用抗雄激素药物，观察有无“抗雄激素撤除综合征”；不同抗雄激素药物的互换，如氟他胺与比卡鲁胺互换；肾上腺来源的雄激素抑制剂（如酮康唑、氨鲁米特、皮质激素）；小剂量的雌激素，如雌二醇、甲地孕酮。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对激素难治性前列腺癌采用化疗。目前以多烯紫杉醇（docetaxel）为基础的化疗已成为标准的方案，多烯紫杉醇75mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>静脉用药，每3周一次，并加用泼尼松5mg口服，2次/日，共10个周期。米托蒽醌（mitoxantrone）12mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>静脉用药，每3周一次，并加用泼尼松5mg口服，2次/日，也是可选的方案。其他还有雌莫司汀（estramustine）+长春新碱（vinblastine）；雌莫司汀（estramustine）+VP16（etoposide）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对广泛骨转移，疼痛症状明显的患者，减轻疼痛和改善生活质量是治疗重点。唑来膦酸（zoledronic acid）可减轻转移性骨痛和预防骨折。外照射放疗+糖皮质激素减轻局灶的转移性骨痛，锶-89（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">89</span>Sr）或钐-153（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">153</span>Sm）核素内照射对某些患者的转移性骨痛有效。使用镇痛药物，按阶梯服药：非阿片类药物至弱阿片类再增至强阿片类药物。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾细胞癌是起源于肾实质泌尿小管上皮系统的恶性肿瘤，又称肾腺癌，简称为肾癌，占肾恶性肿瘤的80%～90%。包括起源于泌尿小管不同部位的各种肾细胞癌亚型，但不包括来源于肾间质以及肾盂上皮系统的各种肿瘤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '流行病学及病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌约占成人恶性肿瘤的2%～3%，各国或各地区的发病率不同，发达国家发病率高于发展中国家。我国各地区肾癌的发病率及死亡率差异也较大，据全国肿瘤防治研究办公室和卫生部卫生统计信息中心统计我国试点市、县1988—1997年肿瘤发病及死亡资料显示：①肾癌的发病率和死亡率均有上升趋势；②男女比例约为2∶1；③城市地区高于农村地区，两者最高相差43倍。发病年龄可见于各年龄段，高发年龄50～70岁。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌的病因未明。其发病与吸烟、肥胖、长期血液透析、长期服用激素、解热镇痛药物等有关；某些职业如石油、皮革、石棉等产业工人患病率高；少数肾癌与遗传因素有关，称为遗传性肾癌或家族性肾癌，占肾癌总数的4%。其中VHL综合征肾癌是主要类型。非遗传因素引起的肾癌称为散发性肾癌。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌有几种分类标准，以往我国最常采用的是1981年Mostofi分类标准。WHO 1997年根据肿瘤细胞起源以及基因改变等特点制定了肾实质上皮性肿瘤分类标准，此分类将肾癌分为透明细胞癌（60%～85%）、乳头状肾细胞癌或称为嗜色细胞癌（7%～14%）、嫌色细胞癌（4%～10%）、集合管癌（1%～2%）和未分类肾细胞癌。根据形态学的改变乳头状肾细胞癌分为Ⅰ型和Ⅱ型2型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2004年WHO对1997年的肾细胞癌病理组织学分类进行了修改，保留了原有肾透明细胞癌、乳头状肾细胞癌（Ⅰ型和Ⅱ型）、肾嫌色细胞癌及未分类肾细胞癌4个分型，将集合管癌进一步分为Bellini集合管癌和髓样癌，此外增加了多房囊性肾细胞癌、Xp11易位性肾癌、神经母细胞瘤伴发的癌、黏液性管状及梭形细胞癌分型。推荐采用2004年WHO肾细胞癌病理分类标准。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绝大多数肾癌发生于一侧肾，常为单个肿瘤，10%～20%为多发。肿瘤多位于肾上下两极，瘤体大小差异较大，直径平均7cm，常有假包膜与周围肾组织相隔。双侧先后或同时发病者仅占散发性肾癌的2%～4%。遗传性肾癌则常表现为双侧、多发性肿瘤。</p><p>1.肾透明细胞癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大体标本多为圆形，较大时外形不规则，可为分叶状或结节型。肿瘤常为实性，质硬，少数合并囊肿或囊性变。有一层纤维包膜包裹，血供丰富，表面常有怒张的血管。肿瘤的颜色与血管多少、癌细胞内脂质含量以及出血、坏死等因素有关。一般说来，生长活跃区为白色，含脂质丰富的区域呈金黄色并发亮，灰色可能为分化不良或未分化肿瘤。可有局灶性钙化，液化坏死，不规则的出血灶。显微镜下透明细胞体积大，边界清楚，呈多角形，核小而均匀，染色深，因胞浆中内含大量磷脂、糖原和中性脂肪，这些物质在切片过程中被溶质溶解呈透明状。细胞常排列呈片状、乳头状或管状。分化不良的核多样性，有明显的核仁。</p><p>2.嗜色细胞癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　乳头型，约占肾癌10～15%。嗜色细胞癌表现为乳头状或小管乳头状生长，在未分化肿瘤变为实性。其乳头的蒂常为充满了脂类的巨噬细胞和巨灶性砂样瘤小体。乳头状肾癌预后比非乳头状好。</p><p>3.嫌色细胞癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占肾癌的4%，切面常为橘黄色。显微镜下嫌色细胞的特点是细胞多角形，胞浆透明但有细的网状结构，有明显的细胞膜。常规染色胞浆不染，可以用Hale铁染胞浆。电镜下可见胞浆内有丰富的网状结构，肝糖少，细胞形态和免疫组化表现是皮质集合管上皮。嫌色细胞癌的预后比透明细胞癌好。</p><p>4.肾集合管癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">位于肾髓质，中部，扩展至肾周围脂肪和肾盂，肿瘤切面为白色，实性，间有深色出血灶。肿瘤边缘不规则，在皮质围绕肿瘤有结节。显微镜下中等大小细胞，嗜碱性，胞浆淡，PAS染色强阳性，常有细胞核退行性发育。有时可见颗粒细胞变异，梭形，多型性，肉瘤样型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌可通过直接浸润、淋巴途径和血运转移。</p><p>（1）直接浸润：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌达到一定体积后突破包膜，向内侵入肾盂，向外突破肾包膜，侵及肾周脂肪组织和筋膜，蔓延到邻近的组织，如肝、脾、肾上腺及横膈等。向内侵入肾盂后常发生血尿。</p><p>（2）淋巴途径：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">25%的肾癌都有区域淋巴结转移。左侧经淋巴管转移到肾蒂、主动脉和主动脉左外侧淋巴结。右侧首先累及肾门附近和下腔静脉周围淋巴结，并可向上蔓延到颈部淋巴结，也可直接通过膈肌淋巴结转移到肺。</p><p>（3）血行转移：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌具有向静脉侵入的倾向，故血行转移是肾癌重要的转移途径。肾癌细胞侵犯静脉，在静脉内形成瘤栓，进一步延伸至下腔静脉，甚至到达右心房，并转移到骨骼和肺等其他脏器，引起广泛血行转移。癌细胞转移至肾静脉和下腔静脉的发生率分别为20%和10%。多数瘤栓来自右侧肾癌，个别来自肾上腺内的转移灶。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤转移并不是与原发肿瘤大小完全相关。低度恶性的肿瘤常保持完整的包膜，虽然体积巨大，仍可没有转移。恶性程度较高的肿瘤，虽然肉眼看来肿瘤包膜保持完整，实际上癌细胞往往已侵入和穿出肾包膜。而对于淋巴转移和血行转移来说，少数恶性程度很高的肾癌在原发肿瘤体积很小时即已出现转移。</p><p>分期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">推荐采用2002年AJCC的TNM分期和临床分期（clinical stage grouping，cTNM）（表85-1，85-2）。2002年AJCC病理分期中评价N分期时，要求所检测淋巴结数目至少应包括8个被切除的淋巴结，如果淋巴结病理检查结果均为阴性或仅有1个阳性，被检测淋巴结数目＜8个，则不能评价为N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>或N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>。但如果病理确定淋巴结转移数目≥2个，N分期不受检测淋巴结数目的影响，确定为N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '临床表现', '<p>1.局部肿瘤引起的症状和体征（1）血尿：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无痛性血尿是肾癌较常见的症状。出现血尿多表明肾癌已侵入肾盂肾盏等集合系统。最常见的表现为间歇性、全程性、无痛性血尿。</p><p>（2）腰痛：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是肾癌常见症状，发生率约为40%，多为钝痛。原因主要是由于肿瘤生长导致肾被膜张力增加，另外还可因晚期肿瘤侵犯周围脏器或腰肌所造成。也可导致持续性的腰部疼痛，且疼痛较剧烈，此外，血块经输尿管排出时，也可引起肾绞痛。</p><p>（3）肿物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腰、腹部肿物也是肾癌常见的症状，肿物体积较大时方可被发现，质硬，无明显压痛，肿物随呼吸活动。如肿物比较固定，表明肿物已处于晚期，可能已侵犯腰肌和周围脏器。随着我国健康人群体检的普及和B超、CT等影像学技术的发展，肾癌患者多在肿块发展到此阶段前，已获确诊和治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">既往经典血尿、腰痛、腹部肿块“肾癌三联症”临床出现率不到15%，这些患者诊断时往往已为晚期。无症状肾癌的发现率逐年升高，近10年国内文献报道其比例为13.8%～48.9%，平均33%，国外报道高达50%。所谓肾癌三联症实际价值需要重新评估。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表85-1　2002年AJCC肾癌的TNM分期</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442067090087415.jpg\" title=\"1526442067090087415.jpg\" alt=\"T85-1_21514.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 496px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表85-2　2002年AJCC肾癌临床分期</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442092772072577.jpg\" title=\"1526442092772072577.jpg\" alt=\"T85-2_21516.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 501px; table-layout: fixed;\"/></p><p>2.全身症状和体征（1）发热：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌患者中较常见，发生率 10%～20%。常为38℃以下的低热，发热的原因现已明确是肾癌的致热原所致。在切除肿瘤后，体温多能恢复正常。</p><p>（2）高血压：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约20%的肾癌患者有高血压，主要原因为肿瘤压迫或肿瘤内动-静脉瘘导致肾素分泌过多引起。但应注意，只有近期出现的并且在切除肾癌后恢复正常的高血压才能认为是肾癌引起的。</p><p>3.生化指标异常（1）贫血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">25%的患者可伴有轻度的正常红细胞贫血。目前认为是肾癌毒素影响骨髓造血功能，以及肾自身的促红细胞生成素的分泌不足造成的。</p><p>（2）红细胞沉降率增快：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在肾癌比较常见，发生率50%。现认为是致热原所致，红细胞沉降率增快和肿瘤细胞类型、血清蛋白的关系尚不明确，但发热伴红细胞沉降率增快是预后不良的征兆。</p><p>（3）高钙血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原因不清，有发生率10%，可能与肿瘤产生的类似于甲状旁腺素相关蛋白的多肽有关。也可能由肿瘤转移到骨骼引起。</p><p>（4）红细胞增多症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌时肾皮质缺氧，释放促红素，调节红细胞生成和分化，在肾癌患者血中促红素升高3%～10%，这种物质可以是肿瘤直接产生，也可能由肿瘤挤压缺氧引起。当肿瘤切除后，红细胞增多症即可消失，肿瘤转移或复发后又重新出现。</p><p>（5）肝功能异常：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌未出现肝转移时即可有肝功能改变，包括碱性磷酸酶升高、胆红素升高、低白蛋白血症、凝血酶原时间延长、高α<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>球蛋白血症。肾癌切除后肝功能恢复正常者是颈后较好的表现，肝功能异常并非是肾癌根治术的手术禁忌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">10%～40%的患者出现副瘤综合征，表现为高血压、贫血、体重减轻、恶病质、发热、红细胞增多症、肝功能异常、高钙血症、高血糖、血沉增快、神经肌肉病变、淀粉样变性、溢乳症、凝血机制异常等改变。30%为转移性肾癌，可由于肿瘤转移所致的骨痛、骨折、咳嗽、咯血等症状就诊。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '诊断', '<p>1.肾癌的发现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多肾癌患者的早期临床表现并不典型，需要我们提高警惕，予以鉴别。首先，对于间歇性、无痛性血尿患者，应予以重视，即使是镜下血尿，亦应予以检查。同样，对于持续性腰部隐痛患者，以及具有贫血、血沉快和其他肾外表现的患者，也应谨慎对待，寻找上述表现的原因。体检时应注意有无腰、腹部包块和锁骨上淋巴结病变。精索静脉曲张平卧不消失提示有肾肿瘤伴静脉瘤栓可能。推荐必须包括的实验室检查项目：尿素氮、肌酐、肝功能、全血细胞计数、血红蛋白、血钙、血糖、血沉、碱性磷酸酶和乳酸脱氢酶。</p><p>2.肾癌的确诊</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　实验室检查作为对患者术前一般状况、肝肾功能以及预后判定的评价指标，肾癌的临床诊断主要依靠影像学检查。影像学技术不仅提供最直接的诊断依据，同时，还能够作出准确的肿瘤分期，从而在手术以前明确病变的性质和病变的发展侵犯情况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）B超：是肾癌诊断最常用且无创、经济的检查方法。超声检查可以发现肾内1cm以上的占位病变。尤其可以很容易地将肾囊肿、肾积水等疾病与肾癌鉴别开来。肾癌在超声检查时典型征象表现为肾实质内的圆形或椭圆形、边界较清楚的团块状回声。低回声占位居多，因肾癌常有出血、坏死、实性变，回声不均匀。肾囊肿亦可表现为肾内占位病变，但其境界清晰、内部无回声。如果囊肿内出血、感染、钙化亦可出现异常回声。近年注意肾内实性囊肿，其内容可能为黏稠血性液体，其回声可以与肾癌相似，其特点为边缘光滑，因内部无血管，CT表现为肿物无增强，可以区别。肾血管平滑肌脂肪瘤为实性肿物，女性较多，可能双侧发病，超声表现为强回声，可以和肾癌鉴别。B超还可以提供肾门、腹膜后淋巴结情况和肝、肾上腺有无转移。彩色多普勒超声可了解肾静脉和下腔静脉内有无癌栓，对癌栓诊断的准确率为93%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）CT：可以发现肾内0.5cm以上的病变，能显示肿瘤的范围及邻近器官有无受累，其准确性较高，是目前最可靠的诊断肾癌的影像学方法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）典型的肾癌在CT上呈圆形、椭圆形或不规则形占位，平扫时，肾癌的密度略低于肾实质，增强扫描后，肾癌病灶的密度轻度增强，而正常肾实质的密度呈明显增强，两者形成明显对比，使肿瘤的边界更明显。由于肾癌病灶中多有程度不等的坏死、出血、囊性变甚至钙化灶，因此在CT图像上表现为密度不均。部分肾癌有钙化灶，在肿瘤内呈不规则分布。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）静脉瘤栓：肾癌侵入肾静脉或下腔静脉后，CT平扫可发现静脉内低密度区肿块影，增强扫描可见肿块增强不明显，形成管腔内的低密度充盈缺损区。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）淋巴结转移：CT可确定肿瘤淋巴结转移情况。肾门周围直径大于2cm淋巴结多为肿瘤转移所致。肾门区淋巴结直径小于2cm则为可疑淋巴结转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）MRI：对肾癌诊断的敏感度及准确性与CT相仿，肾癌在T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权像上呈低信号，在T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权像上呈高信号，肿瘤内组织信号不均匀，为椭圆形或不规则形肿块，可见肾外形改变，边缘能见到假包膜形成的环状低信号区。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRI在显示周围器官受侵犯及与肿瘤与周围脏器关系上明显优于CT，可以确定肾蒂淋巴结转移情况。由于MRI有冠状面、额状面和矢状面多种层面的影像，可以轻易地界定肿瘤与肾、肾上腺以及下腔静脉的关系，确定肿瘤的来源，使肾上极肿瘤与肝和肾上腺肿瘤得以鉴别。MRI还可以清晰地显示肾静脉与下腔静脉内的瘤栓，尤其是MRI的额状面图像，可以清晰地显示瘤栓的范围。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）X线平片：对于肾癌诊断价值不大，较大的肿瘤可遮盖腰大肌阴影，肿瘤内有时可见到钙化，局限或弥漫絮状影。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）排泄性尿路造影：通过了解肾肿瘤对肾盂、肾盏的压迫情况来明确诊断。当肿瘤体积较小、仅限于肾实质内时，集合系统可无异常改变，容易导致漏诊。排泄性尿路造影的主要表现：①肾盂肾盏变形、拉长、扭曲；②当肿瘤刚刚开始侵入集合系统后，可使肾盂、肾盏的轮廓不规则、毛糙或出现充盈缺损；③可引起患肾的功能丧失，造影时不显影。排泄性尿路造影也可以了解双肾功能尤其是健侧肾功能情况，但不能鉴别囊肿、肾血管平滑肌脂肪瘤和肾癌，必须配合超声、CT或MRI检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）逆行上尿路造影：该项检查对肾癌的诊断帮助不大，但对于排泄性尿路造影不显影的肾脏，可以用来与其他上尿路病变进行鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（7）肾动脉造影：随着造影技术的发展，血管造影多采用选择性数字减影的方法来清楚地显示病变。肾癌动脉造影的主要征象有：肿瘤区出现多数迂曲、不规则、粗细不均、分布紊乱的小血管，肿瘤周围的血管呈包绕状；由于肿瘤内存在动-静脉瘘，在动脉期即可见肾静脉显影；如向肾动脉内注射肾上腺素时，正常肾血管和良性肿瘤内的血管将发生收缩，但肾癌组织内的肿瘤血管却不会收缩。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾动脉造影目前常用于较大的或手术困难的肾癌，术前进行造影和动脉栓塞，可以减少手术出血量；晚期肾癌，动脉栓塞加入化疗药物可以作为姑息疗法；对需保留肾单位手术前需了解肾血管分布及肿瘤血管情况者可选择肾血管造影检查。肾动脉造影是有创的、昂贵的检查方法，也可能出现出血、假性动脉瘤、动脉栓塞等并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（8）正电子发射断层扫描（positron emission tomography，PET）或PET-CT检查费用昂贵，主要用于发现远处转移病灶以及对化疗或放疗的疗效评定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（9）穿刺活检：不推荐对能够进行手术治疗的肾肿瘤患者行术前穿刺检查；对影像学诊断有困难的小肿瘤患者，可以选择定期（1～3个月）随诊检查或行保留肾单位手术。对不能手术治疗的晚期肾肿瘤需化疗或其他治疗的患者，治疗前为明确诊断，可选择肾穿刺活检获取病理诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（10）除外转移灶：肾癌患者就诊时有20%～25%已发生转移，因此在进行根治性肾切除术前，必须行胸部X平片、肝B超，除外肺部和肝转移的存在。如有骨转移和脑转移的证据，亦应行全身核素骨扫描和脑部CT。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">综合影像学检查结果评价cTNM分期，根据cTNM分期初步制订治疗原则。依据术后组织学确定的侵袭范围进行病理分期（pathological stage grouping，pTNM）评价，如pTNM与cTNM分期有偏差，按pTNM分期结果修订术后治疗方案。</p><p>1.局限性肾癌的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外科手术是局限性肾癌首选治疗方法。行根治性肾切除术时，不推荐加区域或扩大淋巴结清扫术。</p><p>（1）根治性肾切除手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是目前唯一得到公认可能治愈肾癌的方法。经典的根治性肾切除范围包括：肾周筋膜、肾周脂肪、患肾、同侧肾上腺、区域淋巴结（上起肠系膜上动脉起源处，下至肠系膜下动脉起源以上、下腔静脉及主动脉旁淋巴结）及髂血管分叉以上输尿管。根治性肾切除术应先结扎肾动、静脉。手术关键是必须从肾周筋膜外开始。现代观点认为，如临床分期为Ⅰ或Ⅱ期，肿瘤位于肾中、下部分，肿瘤＜8cm、术前CT显示肾上腺正常，可以选择保留同侧肾上腺的根治性肾切除术。但此种情况下如手术中发现同侧肾上腺异常，应切除同侧肾上腺。根治性肾切除术可经开放性手术或腹腔镜手术进行。开放性手术可选择经腹或经腰部入路，对于肿瘤体积较小的Ⅰ期肾癌可采用腰部第11肋间切口；而对于肿瘤较大的Ⅱ、Ⅲ期肿瘤则应采用腹部切口，以保证区域淋巴结清扫的彻底进行；如肿瘤巨大并偏向肾脏上极，则可采用胸腹联合切口。根治性肾切除术的死亡率约为2%，局部复发率1%～2%。</p><p>（2）保留肾单位手术（nephron sparing surgery，NSS） ：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">推荐按各种适应证选择实施NSS，其疗效同根治性肾切除术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NSS适应证：肾癌发生于解剖性或功能性的孤立肾，根治性肾切除术将会导致肾功能不全或尿毒症的患者，如先天性孤立肾、对侧肾功能不全或无功能者以及双侧肾癌等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NSS相对适应证：肾癌对侧肾存在某些良性疾病，如肾结石、慢性肾盂肾炎或其他可能导致肾功能恶化的疾病（如高血压、糖尿病、肾动脉狭窄等）患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NSS适应证和相对适应证对肿瘤大小没有具体限定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NSS可选择适应证：临床分期 T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>期（肿瘤≤4cm），肿瘤位于肾脏周边，单发的无症状肾癌，对侧肾功能正常者可选择实施NSS。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NSS肾实质切除范围应距肿瘤边缘0.5～1.0cm，不推荐选择肿瘤剜除术治疗散发性肾癌。对肉眼观察切缘有完整正常肾组织包绕的病例，术中不必常规进行切缘组织冷冻病理检查。NSS可经开放性手术或腹腔镜手术进行。保留肾单位手术后局部复发率0～10%，而肿瘤≤4cm手术后局部复发率0～3%。需向患者说明术后潜在复发的危险。NSS的死亡率为1%～2%。</p><p>（3）腹腔镜手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术方式包括腹腔镜根治性肾切除术和腹腔镜肾部分切除术。手术途径分为经腹腔、腹膜后及手助腹腔镜。切除范围及标准同开放性手术。腹腔镜手术适用于肿瘤局限于肾包膜内，无周围组织侵犯以及无淋巴转移及静脉瘤栓的局限性肾癌患者，其疗效与开放性手术相当。但对≥T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期的肾癌、曾有患肾手术史以及其他非手术适应证的患者应视为腹腔镜手术的禁忌证。腹腔镜手术也有一定的死亡率。</p><p>（4）微创治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">射频消融（radio-frequency ablation，RFA）、高强度聚焦超声（high-intensity focused ultrasound，HIFU）、冷冻消融（cryoablation）治疗肾癌处于临床研究阶段，尚无循证医学Ⅰ～Ⅲ级证据水平的研究结果，远期疗效尚不能确定，应严格按适应证慎重选择，不推荐作为外科手术治疗的首选治疗方案。如进行此类治疗需向患者说明。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适应证：不适于开放性外科手术者、需尽可能保留肾单位功能者、有全身麻醉禁忌者、肾功能不全者、有低侵袭治疗要求者。多数研究认为适于＜4cm位于肾周边的肾癌。</p><p>（5）肾动脉栓塞：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于不能耐受手术治疗的患者可作为缓解症状的一种姑息性治疗方法。术前肾动脉栓塞可能对减少术中出血、增加根治性手术机会有益，但尚无循证医学Ⅰ～Ⅲ级证据水平证明。肾动脉栓塞术可引起穿刺点血肿、栓塞后梗死综合征、急性肺梗死等并发症。不推荐术前常规应用。</p><p>（6）术后辅助治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">局限性肾癌手术后尚无标准辅助治疗方案。pT<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>肾癌手术治疗5年生存率高达90%以上，不推荐术后选用辅助治疗。pT<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1b</span>～pT<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>期肾癌手术后1～2年内约有20%～30%的患者发生转移。手术后的放、化疗不能降低转移率，不推荐术后常规应用辅助性放、化疗。</p><p>2.局部进展性肾癌的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">局部进展性肾癌首选治疗方法为根治性肾切除术，而对转移的淋巴结或血管瘤栓需根据病变程度选择是否切除。术后尚无标准治疗方案。对手术后有肿瘤残留的患者，建议以免疫治疗或吉西他滨（gemcitabine，健择）为主的化疗和（或）放疗。</p><p>（1）区域或扩大淋巴结清扫术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期的研究主张行区域或扩大淋巴结清扫术，而最近的研究结果认为区域或扩大淋巴结清扫术对术后淋巴结阴性患者只对判定肿瘤分期有实际意义；而淋巴结阳性患者区域或扩大淋巴结清扫术只对少部分患者有益，由于多伴有远处转移，手术后需联合免疫治疗或化疗。</p><p>（2）下腔静脉瘤栓的外科治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌容易发生肾静脉、下腔静脉癌栓。静脉瘤栓尚无统一的分类方法。推荐采用美国梅约医学中心（Mayo Clinic）的五级分类法：0级：瘤栓局限在肾静脉内；Ⅰ级：瘤栓侵入下腔静脉内，瘤栓顶端距肾静脉开口处≤2cm；Ⅱ级：瘤栓侵入肝静脉水平以下的下腔静脉内，瘤栓顶端距肾静脉开口处＞2cm；Ⅲ级：瘤栓生长达肝内下腔静脉水平，膈肌以下；Ⅳ级：瘤栓侵入膈肌以上下腔静脉内。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经验表明肾静脉、下腔静脉癌栓如果没有发现局部或远处扩散，肾癌根治性切除术可同时取出癌栓，预后良好。多数学者认为TNM分期、瘤栓长度、瘤栓是否浸润腔静脉壁与预后有直接关系。建议对临床分期为T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3b</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>的患者行下腔静脉瘤栓取出术。不推荐对CT或MRI扫描检查提示有下腔静脉壁受侵或伴淋巴结转移或远处转移的患者行此手术。腔静脉瘤栓取出术死亡率约为9%。</p><p>（3）术后辅助治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">局部进展性肾癌根治性肾切除术后尚无标准辅助治疗方案，辅助IFN-α和（或）IL-2治疗相关的多中心、随机对照研究正在进行中，尚无定论。2004年德国的一项随机对照研究表明，术后辅助性应用自体肿瘤疫苗可提高T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>期肾癌患者的5年生存率，但需多中心性研究进一步证实。国家医药管理局对临床试验治疗有严格的准入制度，必须严格遵守。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾癌属于对放射线不敏感的肿瘤，单纯放疗不能取得较好效果。术前放疗一般较少采用，对未能彻底切除干净的Ⅲ期肾癌可选择术中或术后放疗。</p><p>3.转移性肾癌（临床分期Ⅳ期）的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　转移性肾癌尚无标准治疗方案，应采用以内科为主的综合治疗。外科手术主要为转移性肾癌辅助性治疗手段，极少数患者可通过外科手术而治愈。</p><p>（1）手术治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">切除肾原发灶可提高IFN-α和（或）IL-2治疗转移性肾癌的疗效。对根治性肾切除术后出现的孤立性转移瘤以及肾癌伴发孤立性转移、行为状态良好、低危险因素（表85-3）的患者可选择外科手术治疗。对伴发转移的患者，可视患者的身体状况与肾手术同时进行或分期进行。对肾肿瘤引起严重血尿、疼痛等症状的患者可选择姑息性肾切除术、肾动脉栓塞以缓解症状，提高生存质量。转移性肾癌手术死亡率为2%～11%。</p><p>（2）内科治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随机对照研究结果不能证明LAK细胞、TIL细胞、IFN-γ治疗转移性肾癌有效。目前IFN-α和（或）IL-2为转移性肾癌治疗的一线治疗方案，有效率约为15%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IFN-α推荐治疗剂量：IFN-α：每次9MIU，im或H，3次/周，共12周。可从每次3MIU开始逐渐增加，第1周每次3MIU，第2周每次6MIU，第3周以后每次9MIU。治疗期间每周检查血常规1次，每月查肝功能1次，白细胞计数＜3×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L或肝功能异常时应停药，待恢复后再继续进行治疗。值得注意，如患者不能耐受每次9MIU剂量，则应减量至每次6MIU甚至每次3MIU。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国外常用IL-2方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大剂量方案：IL-2（6.0～7.2）×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>IU/［kg（体重）·8h］，15分钟内静脉注射，第1～5天，第15～19天。间隔9天后重复1次。大剂量应用IL-2有4%的死亡率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小剂量方案Ⅰ：IL-2 2.5×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>IU/kg　H　5d/W×1</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IL-2 1.25×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>IU/kg　H　5d/W× 6　每8周为一周期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小剂量方案Ⅱ：18MIU/d　H　5d/W×8周</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：目前国内尚无高剂量的IL-2商品。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尚不能确定常用化疗药物（无论是单用还是联合应用）对转移性肾癌的疗效，化疗联合IFN-α和（或）IL-2也未显示出优势。近几年以吉西他滨为主的化疗对转移性肾癌取得了一定疗效，也可作为一线治疗方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">几个随机对照的临床研究结果显示针对血管内皮生长因子（vascular endothelial growth factor，VEGF）及受体的多靶点激酶抑制剂治疗转移性肾癌有效率在10%～40%，治疗组中约80%的患者病灶稳定，可以延长患者无疾病进展时间，但长期疗效尚不能确定，需长期维持给药，患者对此类药物具有良好的耐受性，但治疗费用昂贵。抗VEGF的多靶点激酶抑制剂可以作为转移性肾癌治疗的一线用药或IFN-α和（或）IL-2治疗失败后的二线用药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">推荐采用新的实体瘤疗效评定标准（RECIST）评价肾癌免疫治疗或化疗的疗效。</p><p>（3）放疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对局部瘤床复发、区域或远处淋巴结转移、骨骼或肺转移患者，姑息放疗可达到缓解疼痛、改善生存质量的目的。近些年开展的立体定向放疗、三维适形放疗和调强适形放疗对复发或转移病灶能起到较好的控制作用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '手术并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无论是开放性手术或腹腔镜手术治疗肾癌均有可能发生出血、感染、肾周脏器损伤（肝、脾、胰腺、胃肠道）、胸膜损伤、肺栓塞、肾衰竭、肝功能衰竭、尿漏等并发症，应注意预防和适当处理。严重者可因手术导致患者死亡，术前应向患者及家属告知手术风险及可能发生的并发症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '预后', '<p>预后影响因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影响肾癌预后的最主要因素是病理分期，其次为组织学类型。乳头状肾细胞癌和嫌色细胞癌的预后好于透明细胞癌；乳头状肾细胞癌Ⅰ型的预后好于Ⅱ型；集合管癌预后较透明细胞癌差。此外，肾癌预后与组织学分级、患者的行为状态评分、症状、肿瘤中是否有组织坏死等因素有关。转移性肾癌预后的危险因素评分见表85-3。</p><p>随诊</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随诊的主要目的是检查是否有复发、转移和新生肿瘤。尚不能确定经济、合理的随诊内容和随诊时限，主管医师可结合当地医疗条件、患者病情等参考以下内容进行。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第一次随诊可在术后4～6周进行，主要评估肾功能、失血后的恢复状况以及有无手术并发症。对行NSS的患者术后4～6周行肾CT扫描，了解肾脏形态变化，为今后的复查作对比之用。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表85-3　影响转移性肾癌预后的危险因素</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442141607043816.jpg\" title=\"1526442141607043816.jpg\" alt=\"T85-3_21596.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1022px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：低危：0分；中危：1～3分；高危：＞4分。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常规随诊内容包括：①病史询问。②体格检查。③血常规和血生化检查：肝、肾功能以及术前检查异常的血生化指标，如术前血碱性磷酸酶异常，通常需要进一步复查，因为复发或持续的碱性磷酸酶异常通常提示有远处转移或有肿瘤残留。如果有碱性磷酸酶异常升高和（或）有骨转移症状如骨痛，需要进行骨扫描检查。碱性磷酸酶升高也可能是肝转移或副瘤综合征的表现。④胸部X线片（正、侧位）。胸部X线片检查发现异常的患者，建议行胸部CT扫描检查。⑤腹部超声波检查。腹部超声波检查发现异常的患者、NSS以及T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>期肾癌手术后患者需行腹部CT扫描检查，可每6个月1次，连续2年，以后视具体情况而定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各期肾癌随访时限：①T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>：每3～6个月随访一次连续3年，以后每年随访一次；②T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>：每3个月随访一次连续2年，第3年每6个月随访一次，以后每年随访一次；③VHL综合征治疗后：应每6个月进行腹部和头部CT扫描1次。每年进行一次中枢神经系统的MRI检查，尿儿茶酚胺测定，眼科和听力检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各类急性白血病（AL）的共同临床表现可由于正常造血细胞生成减少，导致感染、发热、出血和贫血；也可由于白血病细胞浸润导致肝、脾、淋巴结肿大及其他器官病变。症状的缓急主要取决于白血病细胞在体内的积蓄增长速率和程度。</p><p>（一）发热和感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　约半数以上患者以发热起病，当体温＞38.5℃时常常由感染引起。感染是急性白血病最常见的死亡原因之一。据上海市白血病协作组统计，初诊时46.1%的AML和42%的ALL患者有感染发热。据国外494例急性白血病1894次发热分析，明确为感染者占64%，不明原因者35%，非感染性者仅占1%。急性白血病发生感染的机制：①中性粒细胞数量减少和功能缺陷：白血病细胞能抑制骨髓正常粒系祖细胞的生成，加上化疗药物对骨髓的抑制毒性，在诱导缓解期常发生显著的粒细胞缺乏症，极易并发各种细菌或真菌感染。中性粒细胞＜1× 10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L时，感染机会中度增加；＜0.5×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L时，显著易感染；＜0.1×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L时，几乎都有严重的感染。感染的发生还和粒细胞缺乏持续的时间有关，超过2周者几乎都有严重感染，且真菌和原虫感染的危险性显著增高。粒细胞的趋化、游走、吞噬及杀菌功能降低，不能产生正常的炎症反应，感染极易扩散。②免疫缺陷：化疗及应用肾上腺皮质激素等可加重免疫紊乱。免疫球蛋白合成减少，补体缺乏，使机体对具有荚膜的细菌如肺炎链球菌或流感杆菌的防御能力显著减弱，加上细胞免疫功能减低，患者易发生范围广泛的各种病原体感染，如沙门菌、李斯特菌、结核杆菌、军团菌、诺卡菌、新型隐球菌、病毒、卡氏肺孢子菌、弓形虫、粪类圆线虫等。③皮肤黏膜屏障破坏更有利于病原体的入侵。④院内感染：长期住院患者的感染半数系院内获得，细菌常呈耐药性。感染以咽峡炎、口腔炎最多见，肺部感染、肛周炎及肛周脓肿也常见。皮肤黏膜感染很少化脓，但易形成蜂窝织炎。胃肠道感染常是脓毒血症的主要来源。泌尿系感染时尿路刺激症状不明显；当白细胞＜0.1×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L时，仅11%有脓尿。在发病早期，感染常由革兰阳性球菌如粪链球菌、金黄色葡萄球菌或表皮葡萄球菌所引起；但长期反复抗生素治疗后体内菌群发生变化，加以肠道黏膜溃疡和肠壁白血病细胞浸润，此时革兰阴性杆菌感染较多见。细菌多数来自患者本身的肠道，其中50%以上系住院后获得，以硝酸盐阴性、肺炎和铜绿假单胞菌为多见，占感染死亡的75%，尤其是假单胞菌感染患者常出现典型的坏死性皮损，死亡率高。结核复发也有报道。真菌常为终末期感染，但也有发生在病程早期，尸检发生率占13%，以念珠菌及曲菌多见。急性白血病发生病毒感染时病情常较凶险，如麻疹或水痘易并发肺炎、脑炎等。病毒感染中巨细胞病毒（CMV）常见于急性白血病缓解期，尤其是儿童ALL。</p><p>（二）出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约40%～70%的患者起病时伴出血倾向。在未并发DIC者，出血的发生率约67%～75%，死于出血者占10%～15%。并发弥散性血管内凝血（DIC）的患者几乎全部有出血，其中死于DIC者占20%～25%。 AML有出血倾向（58%）者明显多于ALL（42%）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">出血的机制如下：①血小板减少：约95%的AL病例有血小板减少，是引起出血最重要的原因。皮肤瘀点、瘀斑和齿龈渗血最常见，可有鼻出血和月经过多。视网膜出血时可引起失明，蛛网膜下腔出血常引起突然死亡。因血小板功能障碍并非是AL出血的主要原因。当血小板在20× 10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L以上时可无严重出血，但低于5×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L者常引起致命的出血倾向。如血小板在20×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L以上有严重出血常提示有其他机制参与出血，但某些AL可有血小板的黏附、聚集和释放功能异常，血小板膜糖蛋白Ⅰb和Ⅱb/Ⅲa异常，电镜观察常见α颗粒减少和体积变小。②血管壁损伤：由于白血病细胞浸润、感染内毒素以及大量化疗所引起。当白血病细胞数异常增多时，可使小动脉和小静脉内有白血病细胞堆积，称白细胞淤滞，可发生出血。③凝血障碍：单个凝血因子缺乏较少见。凝血障碍常呈大块瘀斑和血疱，伴有疼痛。内脏出血多见，如消化道、泌尿道、颅内出血。最常见的类型是DIC，AL并发DIC的发生率为7%～30%，早幼粒细胞白血病可达33.1%。异常的早幼粒细胞颗粒中含有促凝物质，常发生在大剂量化疗后。④抗凝物质增多：AL患者肝素或肝素类物质增多，发生率约占10%～15%。细菌感染释放有抗凝作用的多糖体，故感染可使出血加重。</p><p>（三）贫血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　约2/3的AL患者在确诊时有中度贫血，某些急性白血病患者在发病前数月甚至数年可先出现难治性贫血。贫血发生的机制为：①白血病细胞克隆能抑制正常多能造血干细胞以及红系祖细胞，并使红系祖细胞对红细胞生成素的反应性降低。白血病细胞破坏诱导红系生成的微环境等，从而使红系生成减少。②无效性红细胞生成：测定血浆和红细胞内放射性铁的转换以研究骨髓红系造血，发现白血病患者红系铁转换率正常或升高，但成熟红细胞的铁摄取量却显著降低，提示无效性红细胞生成，另外，某些类型的白血病患者伴幼红细胞增生异常，表现为巨幼样变和细胞分裂受阻。③溶血：明显溶血绝大多数见于淋巴细胞白血病。隐性溶血表现为对输血的要求明显增加，发生机制可能和免疫有关，少数可能有红细胞内在缺陷。DIC可伴微血管病性溶血性贫血。④其他：急慢性失血以及某些抗代谢化疗药物例如甲氨蝶呤（MTX）和阿糖胞苷（Ara-C）等可引起DNA合成障碍，导致巨幼细胞性贫血。</p><p>（四）淋巴结和肝脾大</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">初诊时ALL患者62.2%、AML患者41%有淋巴结肿大，常见为浅表淋巴结肿大。淋巴结肿大以ALL为著。60%～80%的T-ALL有纵隔淋巴结肿大，严重者可引起气管、颈静脉压迫等症状。在AML中以M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>及M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>发生淋巴结肿大多见，由于肝脾大可引起食欲减退、腹胀、乏力、消瘦等。临床上肝脾大以ALL最为显著，据上海地区统计，初诊时ALL有60%的病例有肝大，47.9%有脾大，而AML仅31.8%的病例有肝大，20.9%有脾大。</p><p>（五）神经系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　中枢神经系统白血病（CNSL）以蛛网膜及硬脑膜浸润最高，分别占82%及78.6%，其次为脑实质（62%）、脉络丛（42%）及脑神经（22%），可发生在白血病活动期或缓解期。约有2%的急性白血病患者初诊时有中枢神经系统累及，如未进行中枢神经系统白血病的预防处理，则70%的ALL、20%～40%的儿童及5%的成人AML可发生中枢神经系统白血病。轻者可无症状或仅有轻微头痛，脑脊液压力增高。严重的才呈典型脑膜炎表现，但不发热。脑脊液检查可见压力增高，细胞数增多甚至发生混浊，蛋白增多，糖降低。利用细胞离心沉淀涂片染色检查，可检出白血病细胞。白血病细胞在蛛网膜增生影响了脑脊液循环，引起颅内压增高和交通性脑积水，可出现头痛、恶心、视力模糊、视乳头水肿和眼外展麻痹。神经根周围浸润可造成脑神经麻痹，尤其是通过脑神经孔的Ⅲ和Ⅶ对脑神经。直接压迫和浸润视神经可引起失明。视网膜浸润可导致盲点出现，通过眼底检查即可诊断。当周围血原始细胞显著增多（＞50～75×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L）时，常可引起白细胞淤滞，多见于AML和CML的急变期。大量白血病细胞在小血管以及血管周围的脑实质中集聚，导致小血管阻塞以及出血性梗死，常发生在大脑半球，很少在小脑及脑干或脊髓。临床表现类同脑卒中（脑血管意外），患者有头痛、轻瘫，迅速进入昏迷，常致死亡。白血病发生脑膜浸润大多为弥漫性，但偶尔也可见因形成髓系肉瘤而引起脊髓压迫症。</p><p>（六）口腔及皮肤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　白血病细胞浸润口腔黏膜可引起齿龈肿胀或巨舌等，多见于AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>及M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>。白血病性齿龈炎常继发感染、出血，甚至发生继发性口干燥症。偶见急性白血病可首发于皮肤。皮肤浸润表现有白血病疹（leukemid）、结节、斑块和溃疡等。白血病疹呈淡紫色小丘疹，常有痒感，以AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>及M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>为明显。活检或皮损印片有助于诊断。皮肤感染很多见，表现为蜂窝织炎，常呈大片状，迅速发展，最常见于面部，多由革兰阳性细菌所引起。病毒性皮炎常发生在化疗中或化疗后，以单纯疱疹及带状疱疹为多见。髓细胞肉瘤可发生在皮肤和乳腺等部位。所谓Sweet综合征（Sweet syndrome）又称急性发热性嗜中性（细胞）皮肤病，发生率约10%，可能是白血病细胞抗原在皮肤沉积所致。</p><p>（七）心脏和呼吸系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　急性白血病的肺部表现可由感染、浸润及白细胞淤滞等引起。初诊时有肺浸润者占5%，尸检中发现者占50%。肺浸润以AML常见，浸润多位于肺泡间隔，尤位于血管和小支气管周围，但引起肺动脉栓塞导致肺梗死者罕见，极少数可出现空洞。肺门和纵隔淋巴结肿大的发生率分别为27%和36%。因浸润出现渗出性胸膜炎及血性胸水者多见于ALL，亦可见于AMLM<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>，并可与结核等并存。肺部浸润的X线表现可呈弥漫性网状结节样改变，也可散在分布，和感染并存可呈片状阴影。肺部血管的白细胞淤滞可导致呼吸窘迫综合征，主要见于高白细胞急性白血病患者，病死率高。心肌及心包浸润的尸检报告可达35%，多见于ALL；有临床症状者仅5%，可表现为心肌炎、心律失常、心衰，偶有心包炎表现。</p><p>（八）骨和关节</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">骨痛及胸骨下端压痛常见。初诊时有骨、关节症状者ALL占11%，AML占2%。慢粒急变常有显著骨痛。骨痛可由于：①白血病细胞影响骨膜；②不明原因的骨梗死和骨髓坏死；③高尿酸血症致痛风发作；④溶骨性髓细胞肉瘤等。骨骼病变可通过X线摄片、骨扫描等检查而诊断。伴骨髓坏死者也不少见，易发生于儿童ALL。以关节肿起病者多见于小儿，常被误诊为风湿性或类风湿关节炎，也可发生继发性痛风性关节炎。</p><p>（九）性腺</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">性腺浸润占4%～27%，约2%的ALL初诊时即有睾丸白血病。由于对中枢神经系统白血病的有效防治，使睾丸白血病成为第二个髓外复发的部位。尤以白细胞明显增高者以及ALL更易发生。睾丸白血病可无症状，常呈双侧或单侧弥漫性肿大，质硬，不透光，可经局部穿刺或活检证实。卵巢白血病症少见。阴茎异常勃起偶见于急性白血病患者，可能和海绵体内白血病细胞栓塞有关。</p><p>（十）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　约25%的患者在确诊为白血病时胃肠道已有白血病浸润，但临床表现少见；即使有症状也与浸润程度不相称，表现为腹痛、腹泻、胃肠道出血、黏膜炎症、肠梗阻等。白血病肾脏浸润率可达52%。白血病细胞可浸润甲状腺、胰腺、下丘脑和垂体后叶，且可并发糖尿、低血糖或尿崩症等。低血糖系外周血大量白血病细胞“窃取”血糖所致。急性白血病患者的生化代谢紊乱常是多因素的，化疗可使之加重，造成症状的复杂化，严重者可致死，故需及时纠正。高尿酸血症是AL最常见的代谢紊乱。由于白血病细胞的高代谢状态，故尿酸可增高，尤其当诱导缓解化疗后白血病细胞大量崩解，使血浆尿酸浓度显著增高。大量尿酸由尿中排泄可导致严重肾病，甚至急性肾衰竭。急性白血病患者的电解质紊乱变化多端，无一定规律性。低钠血症较常见，可由于原发性或化疗药物如环磷酰胺、长春新碱所致的继发性抗利尿激素分泌过多综合征而引起。高钾血症在白血病细胞大量崩解时常见，甚至可致心跳骤停；低钾血症见于AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>及M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>，因这类白血病患者的血清溶菌酶增高导致肾小管损害。抗生素引起的肾病和肠道功能紊乱也可引起低钾。高钙血症的出现常提示预后不佳，患者出现乏力、嗜睡、恶心、烦渴等精神症状，常伴骨痛、骨质疏松、溶骨性病变和病理性骨折。高钙血症的多尿及排钾增多可引起代谢性碱中毒，低钙血症也是白血病化疗中的严重并发症。高镁血症常见于白血病活动期。代谢性酸中毒常由于乳酸积聚所引起，多见于急性白血病活动期，因大量白血病细胞的无氧糖酵解所致；由并发深部真菌感染等引起者亦有报道。急性白血病化疗后大量白血病细胞杀伤，细胞内容物大量释放入血可引起急性溶瘤综合征，出现高磷、高钾、低钙、高尿酸血症、少尿、急性肾衰竭等，可致患者迅速死亡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性白血病的实验室检查进展很快，电镜、细胞分子遗传学和免疫学等检查均已在临床广泛应用。目前血象、骨髓象和细胞化学检查仍为诊断与病情随访的基础，但细胞遗传学检查在分型和预后判断中的意义日益受到重视。</p><p>（一）血象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　急性白血病初诊时，多数病例外周血有不同程度的血红蛋白及红细胞减少，据统计血红蛋白测定的范围自17～147g/L。贫血大多数呈正常细胞性，仅少数有成熟红细胞大小不等、嗜碱性点彩、多染性红细胞及出现幼红细胞，半数病例网织红细胞计数偏低。白血病可引起红细胞血型抗原的减弱，造成血型鉴定的困难。急性白血病初诊时外周血白细胞计数可降低、正常、增高或显著增高。约50%的AML和30%的ALL患者白细胞计数可＜5× 10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，甚至可＜1×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L；也有＞100×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，称为高白细胞急性白血病，占所有急性白血病的8.5%。约有5%的AML，9%的儿童ALL和17%的成人ALL发生高白细胞急性白血病，尤见于T细胞ALL和AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>。高白细胞急性白血病病情凶险，早期病死率高，缓解率低，预后差。外周血白细胞分类，最主要的发现是被累及的血细胞系列的原始和幼稚（早幼）细胞百分比显著增多，范围可从5%～100%，但白细胞不增多性白血病患者，外周血中可仅有极少量甚至没有原始细胞或幼稚细胞出现。急性白血病患者初诊时均有不同程度的血小板减少，据统计血小板计数范围为（8～175）×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，有52.4%的患者低于60×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L。</p><p>（二）骨髓象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　急性白血病初诊时骨髓象绝大多数呈增生活跃、明显活跃或极度活跃，分类中最主要的特征是被累及的血细胞系列有原始和幼稚（早幼）细胞大量增生，而正常造血细胞如幼红细胞和巨核细胞则明显受抑制。据统计，增生极度活跃者占45.4%，明显活跃占30.2%，活跃占20.6%，增生减低占3.8%；后者多见于AML。约有10% 的AML骨髓活检中显示增生降低，称为低增生性急性白血病。据统计，分类中原始细胞平均占64.4%，最低占10%，最高占99.2%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白血病患者的骨髓涂片大多缺乏油滴（84.4%），骨髓小粒的有无则与细胞类型有关，ALL和急单大多无骨髓小粒，而急粒和红白血病则多数具有骨髓小粒。白血病细胞具有共同的形态特点：大小不一，多数体积增大，核质比值增大，细胞核形态不规则，常有异形，核染质粗糙，分布不均，核仁较正常原始细胞为大且显著；核分裂象多见，核质发育失调，胞核发育常落后于胞质，细胞分化停滞在原始细胞或幼稚细胞（早幼）阶段，而趋向于成熟的细胞极少见，呈所谓“裂孔”现象。在部分AML的胞质内常可发现有Auer小体，这是白血病细胞克隆的形态标志，系嗜苯胺蓝颗粒聚集和浓缩过程紊乱，融合成有结晶核心的Auer小体。据统计，它的出现率按高低排列：急粒（42.2%），急粒单（36.8%），急性早幼粒（34.9%），红白血病（25%），急单（19%）；一般不会出现在ALL中，CML急变期找到Auer小体纯属罕见。每份涂片Auer小体阳性的原粒细胞一般占1%～5%，Auer小体常见于原粒和早幼粒细胞，罕见于成熟中性粒细胞。</p><p>（三）细胞化学染色</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　细胞化学染色在急性白血病的分型诊断中有重要意义。①ALL的细胞化学染色特征：过氧化酶（POX）、苏丹黑B（SB）和氯化醋酸AS-D萘酚酯酶（AS-D-CE）均呈阴性反应；醋酸AS-D萘酚酯酶（AS-DAE）阴性或弱阳性；α-醋酸萘酚酯酶（α-NAE）大多阴性，一些细胞可呈局灶性阳性，少数病例有局灶性强阳性反应；PAS染色在部分病例的部分细胞中呈块状或颗粒状阳性，而无弥漫性着色；酸性非特异性酯酶（ANAE）和酸性磷酸酶（ACP）呈阴性或弱阳性反应。T细胞ALL的ANAE、ACP及末端脱氧核苷酸转移酶（TdT）的活性都显著增高；B细胞ALL的ACP、ANAE及TdT均为阴性反应。FAB协作组规定ALL可有3%原始细胞POX染色可呈阳性，因此POX阳性原始细胞＞3%可作为ALL和急粒的鉴别点。其实ALL的3%POX阳性原始细胞并非是白血病原始细胞，而是正常的原粒和早幼粒细胞。②急粒细胞化学染色的特征：POX和SB染色对分化差的原粒细胞呈阴性反应，分化好的呈阳性反应，其强弱程度各异，M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>型以阴性或弱阳性反应多，M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>和M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>型以强阳性为多，Auer小体也呈阳性；AS-D-CE染色呈特异性阳性反应；非特异性酯酶（NSE）可呈阳性反应，但不被NaF抑制或抑制率＜50%；中性粒细胞碱性磷酸酶（NAP）明显减少或消失；尿液水解和热盐水溶解试验时核被溶解；PAS染色根据白血病细胞的分化程度可呈阴性反应或呈弥漫性淡红色反应，M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>型呈弥漫性红色反应。③急单细胞化学染色的特征：POX和SB染色时原幼单核细胞呈阴性或弱阳性反应；NSE呈阳性或强阳性反应，可被NaF抑制，抑制率＞50%；AS-D-CE呈阴性反应，偶见弱阳性反应；NAP积分增高；血、尿溶菌酶活性显著增高。④急粒单细胞化学染色的特征：具有上述两系细胞的特征，并且过氧化酶-溶菌酶（POX-Lz）双重染色时Lz活性＞POX，AS-D-CE和AS-DE双重染色时两类不同细胞可显示两种不同的染色。⑤红白血病的幼红细胞PAS染色呈阳性反应，且多为颗粒或块状分布。</p><p>（四）电镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　白血病的诊断目前主要依靠光镜水平的细胞形态学和细胞化学染色技术，但是一些无明显分化特征的急性白血病细胞在光镜下不易鉴别，须借助于白血病细胞的超微结构诊断。白血病细胞在透射电镜下具有下列特征：细胞大小差别较大，外形不规则；细胞核形状不规则，常有深浅不等凹陷及畸形；细胞核内可出现核泡、核内小体、假包涵体和核环等结构；细胞质内线粒体和内质网可出现不正常的集中，线粒体和高尔基体可出现肿胀和髓鞘样变等；细胞质内微丝可明显增多，常呈束状出现在细胞核周围，在细胞核凹陷处更多；部分细胞质内可出现一些特殊结构，如Auer小体、板层小体等，还可看到一些聚集成团的小管状结构，其性质未明。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在鉴别各类白血病细胞时可参考下列数点：①细胞质颗粒的大小和形态：例如白血病性原始粒细胞细胞质颗粒要大于白血病性原始单核细胞的颗粒，嗜酸性粒细胞和嗜碱性粒细胞白血病其细胞质颗粒有特殊形态。②细胞核的形态结构：如核质比例以白血病性原始淋巴细胞最高，其次是白血病性原始单核细胞和原始巨核细胞；细胞核内异染色质与常染色质的比例也是白血病性原始淋巴细胞最高；核内小体多见于白血病性原始粒细胞，核环多见于白血病原始淋巴细胞，核泡多见于白血病性原始单核细胞，原始巨核细胞白血病未见上述特殊结构。③细胞器的形态结构：非常原始的白血病细胞中细胞器都比较少，难以区分类型。当细胞分化时，细胞器的差异也趋向明显，可作为白血病分型的参考。例如早幼粒细胞中糙面内质网丰富；幼单核细胞的糙面内质网比早幼粒细胞少，呈细管状分散分布，高尔基体也比早幼粒细胞小；幼淋巴细胞中糙面内质网很少，高尔基体不发达。对一些内部形态结构上很难鉴别的白血病细胞，则须进一步结合扫描电镜和电镜细胞化学检查。扫描电镜主要观察细胞的表面形态。急粒白血病细胞有较多嵴状突起和少量小的皱折状突起，很少有微绒毛；急性单核细胞白血病细胞表面有很多具有宽阔基底部的皱折状突起和少量嵴状突起，微绒毛少见；ALL白血病细胞表面有数量不等的微绒毛，而嵴状和皱折状突起极少；巨核细胞白血病细胞表面较光滑，具有大小不等的泡状或结节状突起。毛细胞白血病扫描电镜下白血病细胞胞质突起呈较钝的细长绒毛；透射电镜下，50%患者可见胞质内圆柱状包涵体，呈多层平行外鞘的中空结构，称为板层核糖体复合物，对诊断有重要意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">电镜细胞化学检查，目前主要有髓过氧化物酶（MPO酶）、血小板过氧化物酶（PPO酶）及胞嘧啶-5′-单核苷酸酶（CMP酶）3种。MPO酶阳性反应的白血病细胞见于急粒和急单，阴性反应见于ALL和巨核细胞白血病；PPO酶是巨核细胞系统和血小板标志酶，定位于巨核细胞的内质网和核膜中，有助于巨核细胞白血病的诊断；CMP酶有助于鉴别急粒和急单，前者反应较弱，后者反应较强。</p><p>（五）免疫表型检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　急性白血病的分型诊断具有重要意义，按目前细胞形态学和细胞化学检查方法作为分型的基础，其符合率为60%～70%。20世纪80年代以来，由于杂交瘤技术与分子生物学技术的发展，大量单克隆抗体相继问世，加上免疫荧光和免疫细胞染色方法的标准化，为建立急性白血病免疫分型诊断奠定了基础。早年采用分化抗原细胞膜标记的识别对ALL的亚型作鉴别，如羊红细胞（E-玫瑰花）受体以识别T细胞ALL，小鼠红细胞受体识别不成熟B细胞，膜表面免疫球蛋白（SmIg）识别B细胞ALL，胞质免疫球蛋白（CyIg）识别前B细胞ALL，普通型ALL抗原可识别普通型ALL。但随着白细胞表面分化抗原的研究，并研制出大批相应的单克隆抗体，上述免疫分型方法已为单克隆抗体所取代。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按照T细胞分化模式，在淋巴系干细胞阶段仅有CD34、HLA-DR及TdT表达，继而出现CD7，同时胞质中开始表达CD3，标志着发育至幼稚胸腺细胞阶段，此时部分细胞可出现CD5、CD2；到皮质胸腺细胞期，CD1、CD4、CD8共同表达；髓质胸腺细胞和外周血T细胞一样，CD1消失，CD4或CD8在不同细胞上独立表达，胞膜上出现T细胞抗原受体复合物CD3标志。按照B细胞分化过程，其抗原表达继淋巴系干细胞之后，B系祖细胞便出现CD19，胞质中CD10开始表达；早前B细胞期CD34、TdT消失，膜CD10及胞质CD22出现；进入前B细胞期，Cyμ链、CD22、CD20均已表达；SmIg为成熟B细胞标志。按照髓系（粒-单系）细胞的分化过程，CD33和CD13是髓系发育成熟全过程均存在的抗原；CD34在髓系祖细胞表面出现，分化至原粒细胞逐渐消失；HLA-DR存在于CFU-GM和各期单核细胞上；到幼稚及成熟期，粒、单核细胞表面出现CD11b，粒系同时有CD15，单核细胞则表达CD14。细胞表面免疫学标记对白血病分型诊断意义见表20-3-5。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-5　细胞表面免疫学标记对白血病分型的诊断意义</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442285365005089.jpg\" title=\"1526442285365005089.jpg\" alt=\"T20-3-5_33780.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应用单克隆抗体（McAb）进行免疫分型过程中，有认为B系McAb中的CD10、CD19、CD22的特异性较好，T系McAb中的CD3、CD4、CD8的特异性较好，但表达率低，髓系McAb中的阳性表达率依次为CD33＞CD13＞CD14＞CD15。60%ALL表达普通型ALL抗原（CALLA，即CD10），CALLA为糖蛋白，偶见于正常早期淋巴细胞和其他非造血组织，CALLA阳性的ALL实际上是极早期B细胞。10%～20%的成人和5%～10%的儿童ALL有髓系抗原的表达（CD13和CD33），称表达髓系抗原的ALL （My<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL）；约20%～30%的AML表达淋系抗原，常见TdT、CD7、CD2和CD19，称表达淋系抗原的AML（Ly<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>&nbsp;AML）。诊断急性双系列（或双表型）白血病，WHO髓系肿瘤分类提出应根据欧洲白血病免疫学分型协作组（EGIL）提出的积分系统（表20-3-6）计算积分，髓系积分＞2分，淋系积分＞2分才能确立。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-6　欧洲白血病免疫分类积分系统（EGIL）</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442321224023342.jpg\" title=\"1526442321224023342.jpg\" alt=\"T20-3-6_33782.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span>CD79α在某些前体T细胞白血病/淋巴瘤也有表达</p><p>（六）细胞遗传学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　多数急性白血病都有染色体数量和结构上的异常，表现为染色体数量的增加或丢失，染色体结构改变，如易位、缺失和倒位等。白血病完全缓解后染色体异常可消失，复发时再次出现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">据目前的资料，ALL约66%有特异性染色体变化，在有染色体畸变的AML中约60%有特异性染色体变化，因此细胞遗传学检查已成为急性白血病的形态学、免疫学、细胞遗传学（MIC）分类诊断的重要项目之一。AML的特异性染色体变化有：①t（8；21）（q22；q22）：与急粒M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>型有特殊联系，据报道30%的M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>型患者有t（8；21），t（8；21）往往伴有性染色体缺失，85%的男性患者缺少Y染色体，60%女性患者缺少X染色体。②t（15；17）（q22；q21）：此易位限于早幼粒白血病（M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>型），至少见于90%的M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>患者；t（15；17）的检出对细颗粒和微颗粒型急性早幼粒白血病有重要价值，此外约1/3的患者伴有+8。③t/del（11）（q23）：本组染色体异常呈异质性，易位中最多见的是t（9；11），其他尚有t（11；9）（q23；p13）、t（10；11）（p11-p15；q23）和t（11；17）（q23；q21-25），它们均可出现在AML患者，约50%为急单M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5a</span>型，但也可见于T细胞ALL。④inv/del（16）（q22）：多见于急粒单白血病M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">O</span>型。⑤t（9；22）（q34；q11）：急粒白血病少见Ph染色体异常，主要见于M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>型，它与慢粒不同，Ph（+）的AML初诊时多数细胞为正常二倍体。⑥t（6；9）（p21-22；q34）：多见于M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>或M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>型患者，极易涉及骨髓嗜碱性粒细胞但非绝对，约20%患者有MDS病史。⑦inv（3）（q21；q26）：可见于M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>、M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">7</span>型和MDS转变的AML白血病，伴血小板数升高，其他染色体异常如插入、易位等多见于M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>型。⑧t（8；16）（p11；p13）：系伴吞噬细胞增多，有吞噬红细胞现象的M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5b</span>型具有此异常。⑨t/del （12）（p11-13）：可见于AML M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>型和M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>型，其部分细胞向嗜碱性粒细胞分化。⑩+4：多见于M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>或M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>型AML。成人ALL 15%～20%有Ph染色体，其断裂点精确位置可能与慢粒不同，伴有Ph染色体的ALL常为非T非B型，有时为前B细胞型；t（4；11）最常见于新生儿ALL，t（8；14）可见于ALL L<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>型，t（1；19）见于前B细胞ALL；约20%ALL有染色体数量的增加，可达50～60条，这种超二倍体白血病化疗效果好。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '诊断与鉴别诊断', '<p>（一）诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　急性白血病时白细胞常显著增高，外周血液有数量较多的异常原始及幼稚细胞，但对白细胞不增多性白血病则必须借助骨髓检查才能发现白血病细胞。在未进行骨髓象检查之前，某些临床表现常易造成误诊。如儿童急性白血病常因发热、关节肿痛、心动过速而误诊为风湿热；有全血细胞减少的临床表现易误诊为再生障碍性贫血；某些急性白血病初起时可单系血细胞减少，如以粒细胞减少或血小板减少为首起表现的急性白血病常易误诊为粒细胞缺乏症或血小板减少性紫癜。上述情况只要及时进行骨髓象检查即可明确诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ALL须注意和传染性单核细胞增多症及传染性淋巴细胞增多症鉴别。传染性单核细胞增多症可有发热、淋巴结和肝脾大，外周血液和骨髓象中出现大量不典型淋巴细胞，易误诊为ALL，但传染性单核细胞增多症常无贫血和血小板减少，嗜异凝集试验及EB病毒血清试验有助于鉴别；传染性淋巴细胞增多症虽有显著的淋巴细胞增多，但均为成熟淋巴细胞，形态正常，且无贫血和血小板减少。儿童的神经母细胞瘤和横纹肌肉瘤及青少年和成年人的Ewing肉瘤及小细胞肺癌，有骨髓浸润时呈小圆细胞形态，如不注意时易误诊为ALL，须注意鉴别，肿瘤细胞的免疫表型和基因重排的类型有助于鉴别。药物引起粒细胞缺乏症的恢复期，骨髓可有早幼粒细胞显著增多，须注意和急粒相鉴别，前者常无贫血和血小板减少，且早幼粒细胞形态正常，存在环核浅染带，无Auer小体。粒细胞类白血病反应白细胞可超过50×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L且有核象左移，须注意与急粒鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">类白血病反应的骨髓象原粒细胞极少超过2%且NAP积分增高。低增生性急性白血病要注意和急性再生障碍性贫血相鉴别，只要仔细检查骨髓不难鉴别，因为前者原始细胞百分比已达诊断急性白血病的标准。</p><p>（二）分型诊断1.FAB分类标准和国内分型标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　法美英协作组（FAB协作组）于1976年和1985年先后提出急性白血病的形态学诊断标准及修改建议，1991年又增补了AML的一项亚型，即AML微分化型（M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）。M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>不能用通常的形态学和细胞化学方法找到肯定的髓系分化证据，但原始细胞可以通过单克隆抗体免疫标记和（或）超微结构（包括超微细胞化学）证实有髓系性质。M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>的诊断标准为：骨髓原始细胞Ⅰ型+Ⅱ型在非红系（non-erythroid cell，NEC）中≥90%，原始细胞形态大多数类似ALL-L<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>的原始淋巴细胞、AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>原始细胞或少部分似AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>原始单核细胞，无嗜天青颗粒及Auer小体，常规细胞化学染色阴性。免疫表型无特异性高的淋系标志如cCD3、cCD79a和cCD22，但可表达特异性较低的淋系相关标志如CD2、CD4、CD7、CD10和CD19等，髓系分化抗原CD13、CD14、CD33、CD64、CD65或CD117等阳性，单抗检测细胞质髓过氧化物酶（cMPO）阳性。急性未分化白血病（acute undifferentiated leukemia，AUL）与AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>不同，AUL是指细胞表面无系列特异或系列相关抗原表达，细胞形态和细胞化学特征也无法确定哪一系列的白血病。有认为是否属于真正的AUL尚须经过基因分型的检测如髓过氧化物酶（MPO）基因表达、免疫球蛋白重链（IgH）或T细胞受体（TCR）基因重排等，证实无任何基因型和免疫学标志，才属于真正的AUL。除此以外，FAB分型与国内分型不同之处在于不将AML-M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>进一步区分为M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>和M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>两个亚型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1986年天津白血病分类、分型讨论会提出国内诊断标准。该标准系在FAB分类基础上提出（表20-3-7）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-7　急性白血病国内诊断标准</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442384612029563.jpg\" title=\"1526442384612029563.jpg\" alt=\"T20-3-7_58933.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2018px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：①NEC指非红系细胞计数；②原粒细胞Ⅰ型指典型原粒细胞，胞质中无颗粒，Ⅱ型指有原粒细胞特征，胞质量少，有少量细小颗粒，原单核细胞Ⅰ型、Ⅱ型标准与原粒细胞类似</p><p>2.世界卫生组织分类标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">WHO分类标准与FAB分类标准在细胞形态学方面的重大区别是不再将骨髓原始细胞区分为Ⅰ、Ⅱ两型；诊断AML骨髓原始细胞的标准从≥30%下降至≥20%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按WHO分类，AML伴t（8；21）（q22；q22）、inv（16）（p13.1q22）/t（16；16）（p13.1；q22）及t（15；17）（q22；q12），不管原始细胞数量均可诊断相应类型AML。而伴t （9；11）（p22；q23）、t（6；9）（p23；q34）、inv（3）（q21q26.2）/t （3；3）（q21；q26.2）及t（1；22）（p13；q13），当原始细胞＜20%是否可诊断为AML目前尚未有定论。ALL与LBL的区别以骨髓淋巴细胞25%为界限。急性白血病原始细胞表达两种以上系列特异性抗原而又不能确定为哪一系白血病称急性未定系列白血病（acute leukemias of ambiguous lineage，ALAL）。WHO（2008）造血和淋巴组织肿瘤分类及诊断标准将ALAL分为急性未分化白血病（acute undifferentiated leukemia，AUL）和混合表型急性白血病（mixed phenotype acute leukemias，MPAL）两类，后者根据细胞分子遗传学、免疫学和形态学检测结果，又可分为若干亚型。</p><p>3.ALL的免疫分型标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1994年在法国召开了欧洲白血病免疫学分型协作组（EGIL）会议，提出ALL四型21类法，即先按T、B淋巴细胞系和髓系抗原积分系统确定不同抗原积分，再按积分和抗原表达及分化程度把ALL分为四型（裸型、纯型、变异型、多表型）21亚型。由于该分型法比较复杂，不便临床医生记忆，国内学者卞寿庚等将其简化归纳为表20-3-8。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-8　ALL的免疫学分型（EGIL，1994）</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442421478017023.jpg\" title=\"1526442421478017023.jpg\" alt=\"T20-3-8_58937.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1998px; table-layout: fixed;\"/></p><p>4.急性白血病的预后分型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　急性白血病的预后分型对于指导急性白血病的治疗具有重要意义。国内外大量资料表明，急性白血病患者的预后与发病时的年龄、白细胞计数、髓外浸润情况及FAB分型等多种因素有关，但随着白血病细胞分子遗传学研究的不断深入，越来越多的证据显示在众多的预后相关因素中，白血病细胞的细胞分子遗传学改变特征与预后的关系最为密切。目前国际上公认AML可根据染色体核型分析将其分成良好、中等、不良3个不同的预后组（表20-3-9）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AML大约有40%～50%的患者骨髓细胞染色体检查为正常核型，称为细胞遗传学正常的急性髓细胞白血病（CN-AML）。CN-AML的整体预后为中等，但近年随着分子生物学研究的进展，发现CN-AML患者可根据不同的基因改变作进一步预后分组（表20-3-10）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-9　按细胞遗传学特征AML的预后分组</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442449959049150.jpg\" title=\"1526442449959049150.jpg\" alt=\"T20-3-9_33784.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2012年，欧洲白血病网在综合近十几年细胞和分子遗传学预后研究的基础上，提出一个不包括APL的AML预后判断系统（表20-3-11）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-10　CN-AML的分子生物学预后分组</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442508606006468.jpg\" title=\"1526442508606006468.jpg\" alt=\"T20-3-10_58940.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 979px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：OS：总生存；DFS：无病生存；CR：完全缓解；EFS=无事件生存</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-11　欧洲白血病网（ELN）预后系统</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442538703035878.jpg\" title=\"1526442538703035878.jpg\" alt=\"T20-3-11_33786.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 985px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2012年5月美国NCCN（National Comprehensive Cancer Network）肿瘤临床实践指南也推出一个AML的预后分组（表20-3-12）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于WHO从2001年起将急性淋巴细胞白血病和淋巴母细胞性淋巴瘤视为同一疾病实体的不同表现，成人ALL与预后相关因素较AML显得更为复杂，但特殊的细胞分子遗传学特征同样在预后判断中日益得到重视。目前许多学者认为成人ALL 75%属高危组，25%为标危组。判别高危和标危的因素可综合归纳为表20-3-13，其中以发病年龄、起病时白细胞计数以及Ph染色体［即t（9；22）］尤为重要。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-12　美国NCCN预后分组（2012）</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442626307027631.jpg\" title=\"1526442626307027631.jpg\" alt=\"T20-3-12_33788.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '治疗', '<p>（一）治疗原则</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　急性白血病的治疗目标是彻底清除体内的白血病细胞，同时使正常造血功能得以恢复。化疗是实现这一目标的最主要手段，但目前常用的化疗药物，除肾上腺糖皮质激素外几乎都有抑制造血功能的不良反应，并且对肝、肾、胃肠道也有毒性作用，所以用药时要严密观察，随时调整剂量。同时必须加强支持治疗，防治感染和出血，以保证化疗的顺利进行。治疗方法宜个体化，根据白血病类型、病情程度和客观条件灵活掌握。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20世纪70年代以来急性白血病的化学治疗取得了很大进展。儿童ALL的3～5年无病存活率达70%以上，成人也已达25%；儿童AML的3～5年无病存活率达40%～50%，成人为30%左右。80年代后异基因及自身造血干细胞移植迅速开展，急性白血病近期疗效又有进一步提高。</p><p>（二）支持疗法1.控制感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　根据复旦大学附属华山医院抗生素研究所及血液学研究室20年来调查研究，20世纪80年代革兰阴性杆菌特别是铜绿假单胞菌感染一直是化疗后粒缺患者感染的主要病原体，但近年肺炎克雷伯菌和嗜麦芽假单胞菌、不动杆菌等的感染有所增加。随着第三代头孢菌素的广泛应用，白血病患者的细菌感染出现新的特点：①革兰阳性球菌逐步呈上升趋势，其中主要是凝固酶阴性的葡萄球菌和金黄色葡萄球菌，肠球菌、草绿色链球菌感染也有所增多。②致病菌出现耐药趋势，特别是产新型耐药酶如超广谱β-内酰胺酶（ESBLs）的细菌和新出现的耐药菌株感染明显增加。对怀疑感染发热的患者应反复寻找病原菌并进行药敏试验。在细菌培养有结果前先按经验早期应用广谱高效抗生素，以后再根据病原学检查及药敏试验结果调整用药。一般应静脉给药，剂量要充分。对产ESBLs细菌的治疗可参考以下原则：①如怀疑产ESBLs菌感染时，不管体外药敏结果是否敏感，应避免使用青霉素类、头孢菌素类抗生素；②选择使用碳青霉烯类抗生素、加β-内酰胺酶抑制剂抗生素（头孢哌酮/舒巴坦、哌拉西林/他唑巴坦等）、氨基糖苷类及头霉素类抗生素。嗜麦芽窄食单胞菌感染在插管和置管患者亦较常见，该菌对亚胺培南耐药，应选择头孢哌酮/舒巴坦、头孢他啶、替卡西林/克拉维酸等含β-内酰胺酶抑制剂抗生素，也可试用头孢吡肟、环丙沙星、复方磺胺甲<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_1084_274_2239_309_2273.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>唑等。对于耐甲氧西林金黄色葡萄球菌（MRSA）和耐甲氧西林凝固酶阴性葡萄球菌（MRCNS）感染首选万古霉素或去甲万古霉素，肾功能有损害者可选择替考拉宁。利奈唑胺在肺组织液中浓度相对较高，但长期使用可能引起造血功能的抑制，可根据具体情况酌定。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-13　成人急性淋巴细胞白血病的预后因素</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442662053004909.jpg\" title=\"1526442662053004909.jpg\" alt=\"T20-3-13_33790.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果是真菌感染，局限在口腔或咽部，可涂搽制霉菌素。深部真菌感染以念珠菌最常见，包括白念珠菌、热带念珠菌、光滑念珠菌、近平滑念珠菌、克柔念珠菌等。曲霉菌和隐球菌感染近来也不少见。常用的抗真菌药有三唑类（氟康唑、伊曲康唑、伏立康唑）、棘白菌素类（卡泊芬净、米卡芬净）、大环内酯多烯类（两性霉素B及两性霉素B脂质体）等。氟康唑对白念珠菌、近平滑念珠菌、热带念珠菌敏感，对新型隐球菌敏感率达89%，光滑念珠菌、克柔念珠菌耐药，对曲霉菌无效。伊曲康唑抗菌谱广，可治疗深部白念珠菌和曲霉感染，不宜用于尿路感染，肾功能减退，肌酐清除率＜30ml/min禁用。伏立康唑为第二代三唑类抗真菌药，抗菌谱包括耐氟康唑和伊曲康唑的念珠菌属，新型隐球菌、毛孢子菌、球孢子菌、曲霉菌、组织胞浆菌。卡泊芬净作用于真菌细胞壁的葡聚糖合成酶，主要用于治疗对三唑类及两性霉素B耐药的曲菌属和念珠菌属感染。两性霉素B可与真菌细胞膜上甾醇结合，使真菌细胞膜内重要物质外漏，致其死亡。主要用于治疗耐氟康唑和伊曲康唑的念珠菌属、曲霉菌、毛霉菌、球孢子菌、皮炎芽生菌、组织胞浆菌感染。两性霉素B不易透过血脑屏障，治疗隐球菌性脑膜炎需要和氟胞嘧啶合用。由于两性霉素B肾毒性显著，对于总量＞0.5g无效或不能耐受者，深部真菌感染伴肾功能减退（血肌酐＞221μmol/dl）者，可考虑用两性霉素B脂质体治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性白血病患者的病毒感染以单纯疱疹病毒（HSV）、水痘-带状疱疹病毒（VZV）和巨细胞病毒（MCV）感染为多见。无环鸟苷（阿昔洛韦）为病毒DNA多聚酶抑制剂，对HSV、VZV及CMV感染都有预防和治疗作用。更昔洛韦是目前最有效的抗MCV药，但有导致粒细胞减少的副作用。阿糖腺苷亦可用于HSV、VZV感染的治疗，但对MCV感染无效。此外，可用于预防和治疗病毒感染的药物还有干扰素、膦甲酸钠、大蒜素等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于急性白血病患者机体免疫功能低下，对严重细菌和病毒感染疗效不佳者可静脉滴注大剂量丙种球蛋白，每日约20g，共5天。</p><p>2.纠正贫血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　纠正贫血最有效的方法为积极缓解白血病。有显著贫血可酌量输注红细胞悬液。自身免疫溶血性贫血可用肾上腺皮质激素。病情开始缓解，但血红蛋白恢复不满意，可加丙酸睾酮注射，司坦唑醇口服或红细胞生成素皮下注射。</p><p>3.防治出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白血病获得缓解是纠正出血的最有效方法。血小板计数＜2×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L伴出血可输注单采血小板。急性白血病并发弥散性血管内凝血，一经肯定诊断，应迅速给予低分子肝素治疗，持续至凝血现象好转。当弥散性血管内凝血并发纤维蛋白溶解症，可在肝素治疗同时并用抗纤溶药物（如对羧基苄胺、氨甲环酸等）。局部出血（如鼻咽部）用填塞或吸收性明胶海绵止血。</p><p>4.纠正高尿酸血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大量白血病细胞破坏分解时血尿酸增高，有时尿路为尿酸结石梗阻，引起少尿等急性肾衰竭。别嘌醇为黄嘌呤氧化酶抑制剂，能阻断次黄嘌呤和黄嘌呤变为尿酸，可纠正尿酸过高。剂量为10mg/kg体重，每日3次口服，共5～6天。当血尿酸超过595μmol/L （10mg%），应大量输液和碱化尿液。</p><p>（三）化学治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应先确定白血病类型，再选择适当药物。为了防止耐药性产生，首治时应采用对白血病细胞敏感的药物，在患者耐受范围内尽可能加大剂量，采用联合或序贯化疗，务望在短时间内（2～3周或1～2个疗程）杀伤大量肿瘤细胞而使疾病进入缓解期。化疗疗程以超过白血病细胞增殖周期或倍增时间为妥。急性白血病细胞的倍增时间为4～5天，所以抗白血病药物应连续应用5～10天，使进入周期的所有细胞都受到药物作用。为了避免造血系统不可逆性损害，应该间歇用药，以使正常血细胞得以恢复而白血病细胞不致增殖为原则。正常血细胞增生较白血病细胞为快，而血细胞从骨髓增殖池释放至外周血中需8～15天，因而间歇期应以1～2周为好。这样既能杀灭大量白血病细胞，又有利于血象恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性白血病化疗可分成诱导缓解和缓解后继续治疗两大阶段：①诱导缓解：所谓缓解，即指白血病细胞减少到一定程度，正常造血功能得以恢复，患者症状消失，一般检查方法血片中不能找到白血病细胞。用于诱导的药物要求对白血病细胞较敏感，短期内能杀伤大量白血病细胞，并尽可能避免白血病细胞对化疗药物产生耐药性。因此要特别重视初治效益，力争1～2个疗程即达到完全缓解。对全血细胞减少伴骨髓增生低下的老年急性白血病患者，如全身情况较差，也可先用小剂量化疗，如阿糖胞苷或三尖杉酯碱，待血象稍见上升，再按常规剂量化疗方案治疗。对此类患者必须反复检查骨髓，随时调整剂量。②缓解后继续治疗：急性白血病患者经治疗获得完全缓解后，体内仍残留一定数量的白血病细胞，称为微小残留白血病（MDL）必须继续应用抗白血病药物，以消灭尽可能多的残留白血病细胞，从而达到长期无病生存乃至彻底治愈的目标。缓解后继续治疗期药物要求耐药性出现缓慢，且与诱导缓解药物无交叉耐药性。对继续治疗时间目前尚无统一意见，大多主张AML在完全缓解后巩固强化6～8个月即停药；ALL患者经巩固强化后，尚须维持治疗3年之久。（表20-3-14）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">药物剂量和用法应根据患者具体情况作调整。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本书介绍的药物参考剂量低于国外文献推荐的药物剂量。</p><p>1.AML（非APL）的治疗（1）诱导缓解治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">柔红霉素与阿糖胞苷联合的DA方案是除APL以外其他各型AML最常用的诱导治疗方案（参见表20-3-14）。完全缓解（CR）率为60%～85%，但对于60岁以上的患者CR率只有45%～55%。由于柔红霉素对心脏具有明显毒性，因此一般应限制累积剂量不超过550mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，老年患者及原有心脏疾病患者更需谨慎使用。对原有冠状动脉疾病或充血性心力衰竭史者，发生心脏毒性的危险性更高，可给予右雷佐生（dexrazoxane）以减少风险。关于诱导治疗中柔红霉素的最合适剂量，国外两个随机研究报告，与阿糖胞苷联合应用时，柔红霉素90mg/（m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>？d）连续3天与45mg/（m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>？d）连续3天比较，患者的完全缓解率更高。去甲氧柔红霉素是柔红霉素的衍生物，其特点是不诱导P-糖蛋白表达，细胞毒作用较柔红霉素更强，心脏毒性较低，与其他蒽环类无交叉耐药性。一些临床研究显示，应用去甲氧柔红霉素代替DA方案中的柔红霉素，疗效更优。此外，蒽醌类药物米托蒽醌与阿糖胞苷组成方案也可用于AML的诱导缓解治疗。20世纪80年代国外有作者报告在DA方案的基础上加依托泊苷（VP16）对＜55岁的年轻患者能进一步提高完全缓解率，延长生存期，尤其对于M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>和M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>型患者。但这一结果并未得到其他研究者的一致认同。三尖杉酯碱或高三尖杉酯碱与阿糖胞苷组成的HA方案是国内常用于AML的诱导缓解治疗的另一方案，其CR率为76.0%，与DA方案相似。但应注意三尖杉酯碱或高三尖杉酯碱也有较强的心脏毒副作用。1995年中国医学科学院血液学研究所设计以高三尖杉酯碱与阿糖胞苷+柔红霉素组成的HAD方案治疗成人初治AML取得85%的完全缓解率，其中1个疗程完全缓解率达80%。据认为HAD方案的优势主要在于高三尖杉酯碱与柔红霉素之间存在一定的协同作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大剂量Ara-C（HD-Ara-C）在AML的疗效已得到国外多项研究的肯定。但用于诱导缓解治疗因治疗相关死亡率相对较高，因此并不能提高完全缓解率。目前多数学者主张将大剂量Ara-C主要用于完全缓解后的治疗。</p><p>（2）缓解后治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数研究者认为诱导完全缓解后的治疗方案和强度直接影响患者的长期生存率。美国东部肿瘤协作组（Eastern Cooperative Oncology Group，ECOG）比较以下4个治疗组的远期疗效：①停药观察；②长期小剂量维持治疗；③常规剂量联合化疗巩固加长期小剂量维持化疗；④含HD-Ara-C联合方案巩固强化后停药，不再维持治疗。4组的4年DFS率依次为0、15%、20%和30%。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-14　成人急性白血病诱导缓解治疗的常用化疗方案</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442743610020060.jpg\" title=\"1526442743610020060.jpg\" alt=\"T20-3-14_33792.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：VCR：长春新碱；P：泼尼松；DAUN：柔红霉素；ADM：多柔比星；L-ASP：左旋门冬酰胺酶；DXM：地塞米松；H：三尖杉酯碱（或高三尖杉酯碱）；Ara-C：阿糖胞苷；IDA：去甲氧柔红霉素；VP16：依托泊苷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HD和中剂量（ID）Ara-C单用或联合蒽环类、鬼臼类等药物是当前广泛使用的完全缓解后的强化巩固治疗方案。美国癌症与白血病协作组（CALGB）的研究显示，接受标准剂量阿糖胞苷+柔红霉素诱导治疗以及3个疗程大剂量阿糖胞苷巩固治疗的患者4年DFS率达44%。治疗相关死亡率为5%，严重神经毒性反应发生率为12%。如果再按细胞遗传学危险度分层后进行比较，具有良好细胞遗传学改变患者的DFS率为60%，中危患者为30%，不良预后者为12%。但应注意到HD-Ara-C对有MDS病史及老年患者的疗效并不理想。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">也有一些研究认为缓解后的治疗强度并非是影响AML患者长期生存率的主要因素。澳大利亚白血病和淋巴瘤组（ALLG）M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">7</span>临床试验采用ICE方案（去甲氧柔红霉素9或12mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>×3；Ara-C 3g/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，每天2次，第1、3、5、7天；依托泊苷75mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>×7）诱导治疗292例15～60岁AML患者，234例获得完全缓解（CR），其中225例1个疗程达CR，9例2个疗程达CR，总CR率为80%。将CR患者中的202例随机分为两组进行巩固治疗：一组为ICE组，即用原方案治疗1个疗程。另一组为IcE组（去甲氧柔红霉素9mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>×2；Ara-C 100mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>×5，依托泊苷75mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>× 5），共2个疗程。ICE组与IcE组的3年无复发存活率（RFS）分别为49%和48%；3年存活率分别为61%和 62%。该项研究的结果似乎表明要提高AML患者的长期生存率关键取决于诱导缓解治疗的强度。</p><p>2.急性早幼粒细胞白血病（acute promyelocytic leukemia，APL）的治疗（1）诱导缓解治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性早幼粒细胞白血病因15号与17号染色体之间易位形成PML/RARα的融合基因，其表达的PML/RARα融合蛋白通过阻断细胞分化和凋亡导致APL发生。采用全反式维甲酸（ATRA）诱导分化是目前国际上公认的伴t（15；17）急性早幼粒细胞白血病的首选诱导缓解方案。ATRA可与RAR受体结合，加快PML/ RARα融合蛋白的降解，使早幼粒细胞继续分化成熟。常用剂量为45mg/（m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>？d），或60～80mg/d连续口服至CR。1991年华东地区ATRA协作组会议共总结787例急性早幼粒细胞白血病，初治603例，完全缓解率为85.4%，复治60例，完全缓解率为74%；单独应用ATRA治疗组，其完全缓解率为85.2%。1995年上海第二医科大学附属瑞金医院又报道以30～40mg/d的剂量治疗，同样可以达到87.5%的完全缓解率。ATRA治疗伴t（15；17）APL一般不诱发弥散性血管内凝血，但可引起分化综合征（以前称维甲酸综合征）、表现为不明原因的发热、呼吸困难、胸膜和心包积液、肺浸润、肾衰竭、低血压以及不明原因的体重增加5kg。可伴有或不伴有白细胞计数增高。此外，ATRA诱导过程中还可出现颅内压增高、皮肤黏膜干燥、消化道反应、肝功能损害、外阴水肿甚至溃疡等不良反应。但以分化综合征最为严重，发生率为24.8%～28.5%。紧急救治方法为地塞米松20mg/d静脉注射，连续3天，并正压持续吸氧等各种对症处理。ATRA的另一缺点是不能用做维持治疗。诱导缓解成功后，如不加用其他化疗，3～4个月后大多复发。目前国内外大多推荐口服ATRA后加用蒽环类药物（去甲氧柔红霉素或柔红霉素）3～4天作为APL的首选诱导方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继ATRA之后我国学者又首创砷剂治疗APL取得成功。最常用的砷剂有三氧化二砷（亚砷酸，As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）、硫化砷（As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>S<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）和四硫化四砷（As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>S<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>），其中以As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>应用最广。砷剂治疗APL的主要机制为诱导早幼粒白血病细胞凋亡。亚砷酸的常规用法是5或10mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，加入5%葡萄糖溶液500ml中静脉滴注3～4小时，连续28天为1个疗程。间歇1～2周，再重复1个疗程，连用2个疗程未缓解可视为无效。CR率90%～98%，并可较早获得分子生物学缓解。砷剂的另一重要特点是与ATRA无交叉耐药，ATRA治疗后复发和难治的患者应用As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>再诱导治疗，CR率为78%～93%。砷剂的主要毒副作用有白细胞增高、分化综合征、心电图Q-T间期延长、周围神经病变、皮疹及胃肠道反应等。近年国内外有学者尝试ATRA联合As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>S<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>用于初治APL患者的诱导治疗。结果表明ATRA联合As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>诱导缓解要比单用ATRA或As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>达到CR时骨髓细胞PML-RARα转录本更低，因此复发率亦更低。2012年美国NCCN肿瘤临床实践指南已将ATRA联合As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>S<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>诱导方案推荐作为不能耐受蒽环类药物治疗的APL患者的首选诱导治疗策略。</p><p>（2）缓解后的治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在ATRA（或As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）+DNR（或IDA）联合诱导治疗后，用DNR或IDA至少2个疗程巩固治疗已经成为缓解后治疗的常规措施。亦有作者根据CR 后3、6个月PCR PML-RARα检测结果分为两组，阴性患者采用ATRA与As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>交替治疗28周的巩固疗法（As<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>0.15mg/kg，1～4周，9～12周，17～20周，25～28周，每周用5天，ATRA 45mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>/d，1～2周，5～6周，9～10周，13～14周，17～18周，21～22周，25～26周）；阳性患者则在此基础上加用抗CD33单抗GO 9mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，每月1次，共3次，两组均取得较好疗效。关于缓解后骨髓细胞分子生物学监测时间，2012年美国NCCN肿瘤临床实践指南推荐为2年。期间患者必须每3个月进行一次骨髓细胞PML-RARα融合基因的PCR检测，以便及时了解有无分子水平的复发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管以ATRA为基础的治疗使APL的预后大为改观，但仍有部分患者存在复发的风险。西班牙和意大利协作组通过对217例APL患者的随访观察表明，患者初诊时外周血白细胞和血小板计数是预后的独立因素。白细胞计数≤10×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，血小板计数＞40×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L属低危组（24%）；白细胞计数≤10×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，血小板计数≤40×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L为中危组（53%）；白细胞计数＞10×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L则归入高危组（23%）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">较长时期内，Ara-C在APL诱导缓解和缓解后治疗中的作用一直不甚明了。但2008年国外临床试验的结果显示对于初治时白细胞数≥10×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L、血小板数＜4×10<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L的患者采用Ara-C与DNR联合诱导和巩固治疗，完全缓解率和3年存活均较不含Ara-C的对照组具有一定的优势。2012年美国NCCN指南对于高危组APL患者诱导缓解成功后还推荐大剂量Ara-C作为巩固治疗的策略之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前多数学者主张首次获得CR的APL患者，不推荐立即行造血干细胞移植。造血干细胞移植的时机一般可选择在CR2期。欧洲血液和骨髓移植组织报道，APL患者CR2期行异基因造血干细胞移植的总生存率、无病生存率、复发率及治疗相关死亡率分别为58%、57%、15%和33%；自体造血干细胞移植为40%、45%、44%和25%。故无合适供体者采用自体造血干细胞移植亦不失为一项有效的治疗措施。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ATRA的应用使APL患者生存期显著延长，但中枢神经系统白血病的发生率也随之多见，其原因是否与ATRA治疗使白血病细胞的黏附分子表达增高有关尚不清楚。临床上应将中枢神经系统白血病的预防作为APL患者缓解后治疗的一项常规措施。</p><p>3.ALL的治疗（1）诱导缓解治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">泼尼松与长春新碱联合的VP方案，可使标危儿童ALL的完全缓解率达95%，是ALL的基本诱导治疗方案。然而该方案用于成人ALL的诱导缓解治疗，CR率仅为47%，在VP加用蒽环类药物，其CR率可提高到83%。目前由VP方案加柔红霉素组成的VDP方案已普遍成为ALL诱导缓解治疗的标准方案。在VDP方案方案中蒽环类的剂量和用法一些学者也进行过研究。去甲氧柔红霉素12mg/（m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>？d），2～4天诱导治疗ALL的死亡率高达50%，而减低剂量至10mg/（m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>？d），2～3天，其相关死亡率降至9%。柔红霉素或米托蒽醌持续静滴并不优于静脉推注，而且柔红霉素用药延长至1周也不优于3天的疗效。近年来国外又有阿柔比星（阿霉素）取代柔红霉素的趋势。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">地塞米松与泼尼松比较，用于ALL的治疗主要有两方面的优势：①抗白血病作用更强，体外实验证明地塞米松对ALL细胞的作用较泼尼松强16倍。②更容易渗透进入中枢神经系统，在脑脊液中药物浓度更高，半衰期更长。荷兰的一项历史对照研究显示，地塞米松与泼尼松比较，ALL患者3年EFS（无事件生存）分别为80%与66%。另一些临床试验也证实，在减少ALL中枢神经系统白血病的复发率及3年EFS方面，地塞米松优于泼尼松。左旋门冬酰胺酶是另一种常用于ALL诱导缓解的药物，在VDP方案中加入左旋门冬酰胺酶的VDLP方案也是目前常用的ALL诱导治疗方案。国外有临床研究显示，左旋门冬酰胺酶并不能提高诱导治疗的CR率，但可延长缓解期。一些非随机研究认为，在VDLP方案基础上加入环磷酰胺（VDCPL）可进一步提高CR率，尤其适用于成人T-ALL患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">含Hyper-CVAD方案的诱导缓解治疗是近年来推出的一种新的成人ALL治疗策略，与上述方案不同之处主要在于将环磷酰胺改为分段使用，并增加了交替使用大剂量阿糖胞苷和大剂量MTX。研究结果表明诱导缓解率和长期生存率较VAD（长春新碱、阿柔比星、地塞米松）更高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Hyper-CVAD（第1、3、5、7个疗程）环磷酰胺300mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，静脉注射2～3小时，每12小时1次，共6次，第1～3天。长春新碱2mg，静脉注射，第4天，第11天。阿柔比星50mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>第4天，地塞米松每天40mg，第1～4天和第11～14天。HD-MTX-Ara-C（第2、4、6、8个疗程）MTX 1g/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>静脉注射，第1天，15mg甲酰四氢叶酸静脉注射，在MTX完成后12小时，每6小时1次，共8次。Ara-C 3g/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>输注2小时，每12小时1次，共4次，第2～3天。甲泼尼龙（甲基强的松龙）50mg静脉注射，每天2次，第1～3天。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">另有报道在含Hyper-CVAD方案基础上加用抗CD20单抗美罗华治疗Burkitt淋巴瘤/白血病，CR率为86%，3 年OS率、EFS率、DFS率分别达89%、80%和88%。与单用含Hyper-CVAD方案的历史对照组比较，优势较为明显。</p><p>（2）缓解后治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与AML的治疗策略一样，成人ALL取得CR后必须进行强化巩固治疗，时间应坚持3年以上。前6个疗程的强化治疗对于提高患者的长期无病存活率尤为重要。国内贵阳会议曾建议CR后的前6个疗程强化治疗方案为：第1、4个疗程为VDCP-L，第2、5个疗程为VP16+Ara-C（EA）方案，第3、6个疗程为大剂量甲氨蝶呤。每疗程之间间隔期一般为2～3周，不宜过长。对于高危患者可采用Hyper-CVAD与HD-MTX-Ara-C交替方案强化治疗。</p><p>4.Ph染色体阳性ALL的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ph染色体阳性ALL （Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL）占成人ALL的20%～30%左右。随着年龄的增加，发生率也随之增高。在50岁以上的ALL患者中发生率可＞40%。Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL主要见于前B-ALL，90%以上的患者表达CD34；50%以上的患者还表达髓系抗原标记，如CD13、CD33等。临床上白血病计数常增高，但脾及淋巴结肿大少见。Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL的预后不良，化疗虽然能使60%的患者获得CR，但易复发，平均缓解期仅为9个月，其5年DFS低于10%～20%。有报道Hyper-CVAD方案虽能使90% 的Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL达CR，但并不能明显改善DFS。异基因造血干细胞移植的疗效显著高于化疗和自体造血干细胞移植，缺点是移植相关死亡率亦增高。国外报道167例Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL诱导缓解后随即分组为：亲缘移植组49例、非亲缘移植组23例、自体移植组7例。继续化疗组77例，其治疗相关死亡率分别为37%、43%、14%和8%。5年复发率异基因移植组（亲缘与非亲缘组）29%，自体移植组和化疗组为81%；5年生存率异基因移植组（亲缘与非亲缘组）43%，自体移植组和化疗组为19%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">来自GIMEMA临床试验的一组资料显示，101例Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>成人ALL患者中p190bcr/abl阳性占（59例）57.6%，p210 bcr/abl阳性占42.4%（p210bcr/abl单独阳性23例，p210 与p190共同阳性19例）。均采用泼尼松、长春新碱、大剂量柔红霉素（总剂量达270mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）和L-asp诱导治疗，继以大剂量Ara-C联合米托蒽醌强化治疗，并在CR1期行异基因或自体造血干细胞移植。在可评估的92例资料中，治疗相关死亡率为15.2%，总CR率为67.4%，其中p190 bcr/abl阳性组CR率为69.8%，p210bcr/abl阳性组为64.1%。两组间无显著性差异。52例行强烈再诱导治疗后进行造血干细胞移植，36例（20例异基因造血干细胞移植，16例自体造血干细胞移植）获得持续CR。作者评估时6/20例、4/16例仍然处于持续缓解之中。未接受造血干细胞移植的16例无1例存活。研究还认为p190bcr/abl阳性组在OS和DFS方面要优于p210bcr/abl阳性组。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲磺酸伊马替尼（imatinib mesylate）在CML治疗取得成功以后，国外开展了治疗Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL的临床试验。Ⅰ期临床试验20例Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL异基因造血干细胞移植后复发的病例，应用伊马替尼600mg/d治疗，有11例（55%）获得完全血液学缓解，4例骨髓完全缓解，但外周血象未完全恢复，5例患者为难治性或仅获得部分缓解。在有效的病例中，应用伊马替尼治疗的前4周，骨髓或外周血供者嵌合体增加到96%，提示伊马替尼对Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>白血病细胞有选择性抑制作用，从而间接促进Ph阴性细胞增殖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Anderson肿瘤中心研究了在初发Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL患者中应用伊马替尼联合Hyper-CVAD方案的疗效，8个疗程的诱导缓解和巩固治疗中，每疗程的第14天给予伊马替尼，8个疗程结束后给予伊马替尼600mg/d，维持治疗1年。初步的研究结果显示这种联合治疗是安全的，并且缓解率较高。但是否对患者的长期DFS有益尚不清楚。</p><p>（四）难治性急性白血病的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　国内外学者对于难治性白血病的判断标准尚未完全统一。其中德国AMLCG协作组提出的4项标准得到较为广泛的认可：①标准方案诱导治疗2个疗程不能缓解；②CR1后6个月内复发：③CR1后6个月后复发，且原诱导缓解方案再诱导治疗无效：④二次或多次复发。从中可以看出，所谓的难治性白血病其实包括原发性难治和复发两类患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">难治性白血病的治疗策略，首先应选择与原治疗方案无交叉耐药性的药物，以组成新的治疗方案；也可将常规化疗药物加大剂量使用。如上述治疗方案仍不见效，则必须采用与常规药物作用机制不同的抗白血病新药。总之凡患者年龄较轻，一般状况尚可，系复发的早期病例，尽量采用较大剂量方案。高龄患者、一般情况较差，或已到疾病晚期，应酌情使用较保守治疗。</p><p>1.复发或难治性AML的化学治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　难治与复发AML的治疗目前尚无统一的化疗方案。原则上采用无交叉耐药的化疗药物及加大阿糖胞苷的剂量。其中大剂量阿糖胞苷是近十余年来研究得最多的用于难治与复发急性白血病的化疗方案。大剂量阿糖胞苷可单独使用，也可选用去甲氧柔红霉素、米托蒽醌、胺吖啶（amsacrine，AMSA）及依托泊苷等联合应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氟达拉滨是一种合成的嘌呤类似物，其结构类似于Ara-C，在Ara-C的2位上加氟，增强了对腺苷脱氨酶的脱氨作用，在糖的部位增加了磷，则使其水溶性增强。在体内经磷酸化成为有活性的三磷酸形式F-Ara-ATP，通过抑制核糖核酸还原酶、DNA多聚酶、DNA引物酶、DNA连接酶的作用而抑制DNA的合成，并能部分抑制RNA聚合酶Ⅱ减少蛋白质的合成。由氟达拉滨、大剂量阿糖胞苷联合GCSF组成的FLAG方案是目前常用的难治与复发AML的治疗方案。其特点是G-CSF可动员静止期白血病细胞进入增殖周期，氟达拉滨可增强阿糖胞苷的细胞毒作用。FLAG方案治疗难治复发白血病的CR率达50%～75%。对晚期复发（停药＞6个月）患者的CR率明显好于早期复发（停药＜6个月）和难治患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非大剂量阿糖胞苷的治疗方案有两类。一类是标准剂量阿糖胞苷联合去甲氧柔红霉素、米托蒽醌、依托泊苷、安吖啶（m-AMSA）等；另一类不含阿糖胞苷，如依托泊苷联合米托蒽醌、阿柔比星（阿克拉霉素）、m-AMSA等。Brown等采用大剂量VP16（总量1.8～4.2g/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）加大剂量环磷酰胺（50mg/kg×3～4天），难治性AML CR率为42%，其中对大剂量阿糖胞苷耐药的病例CR率也达30%。该方案的主要毒副作用有黏膜炎、肝脏损害及出血性膀胱炎，17%的患者死于骨髓抑制期发生的严重感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">拓扑替康是拓扑异构酶Ⅰ抑制剂，可特异性与DNA单链断端上的拓扑异构酶Ⅰ相结合，阻止拓扑异构酶Ⅰ对单链断端的修复，破坏DNA双链结构，从而导致细胞死亡。Lee等采用去甲氧柔红霉素每天10mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，第1～3天；Ara-C 1g/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，12小时1次，第1～5天；拓扑替康1.25mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，第1～5天，治疗难治复发AML 40例，CR率为59%，中位CR率和生存期分别为6个月和12个月。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CAG方案最初由日本学者报道，以小剂量阿柔比星（阿克拉霉素）和阿糖胞苷与G-CSF联合应用治疗难治和复发、继发AML，CR率分别达到87%和62%。其原理是AML细胞表达G-CSF和GM-CSF受体，G-CSF可预激（priming）处于G<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>期的白血病细胞进入增殖周期与化疗药物接触，从而增强抗白血病的疗效。由于本方案中阿克拉霉素和阿糖胞苷的剂量明显低于常规剂量，因此毒副反应相对较小。该方案不仅适用于难治和复发AML，也可试用于老年及低增生AML患者。</p><p>2.难治性或复发性ALL的化学治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　无论是难治或复发ALL对化疗药物均有不同程度的耐受性，对常规联合化疗反应皆不满意，预后较差，是当今急需探讨的课题之一。虽然50%的复发性ALL使用原诱导缓解方案仍有效，但再度缓解期极短。与AML相似，复发病例的疗效与上次缓解期的长短有关：第1次缓解期越长，获第2次缓解的概率越高，完全缓解后持续时间也越长。复发后病情严重患者很少能再次完全缓解，即使缓解，极少（＜5%）能长期存活。ALL患者的复发部位如在髓外，如中枢神经系统或睾丸等预后更差。对难治和复发的成人ALL目前治疗方法主要有大剂量MTX方案、大剂量CTX为基础的方案以及大剂量Ara-C为基础的方案等。单用Ara-C对晚期ALL的疗效不如AML，CR率仅30%左右。伊达比星（去甲氧柔红霉素）联合大剂量Ara-C治疗难治性ALL的CR率为44%。鬼臼类药物VM26或VP16、安丫啶与HDAra-C亦有协同作用。FLAG方案对复发和难治性ALL也有效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Martino等1999年报道含大剂量CTX和大剂量Ara-C的多药联合方案治疗难治与复发ALL的疗效，具体药物和剂量为：VCR 2mg，第1天；米托蒽醌（MTZ）12mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，第1～3天；Ara-C 1.2g/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，12小时1次，第1～4天；CTX 1.5g/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>；泼尼松80mg/（m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>？d），第1～4天；MTX 500mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，第5天。45例ALL（难治17例，第1次复发28例）中，34例达CR，CR率为74%；难治组CR 15例，CR率为88%。缓解患者中23例接受造血干细胞移植。45例总的中位生存期为5.7个月，2年生存率25%；34例CR患者中位DFS为4.6个月。23例接受造血干细胞移植患者的中位生存期超过15.4个月。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总之，复发和难治性成人ALL的预后也极差，与AML相似，平均缓解期仅6～12个月，长期存活者少见。所以多数学者主张患者一旦缓解后应尽早进行异基因造血干细胞移植。</p><p>3.Ph染色体阳性ALL对伊马替尼耐药后的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于伊马替尼发生耐药的Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL患者，目前已有新一代的靶向药物达沙替尼（dasatinib）和尼罗替尼（nilotinib）可供选用。但两药针对的BCR-ABL基因突变状态不同，应根据突变的检测结果进行选择（表20-3-15）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-3-15　Ph染色体阳性ALL对伊马替尼耐药后的治疗选择</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526442845699070029.jpg\" title=\"1526442845699070029.jpg\" alt=\"T20-3-15_33794.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p>（五）中枢神经系统白血病的预防与治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　随着急性白血病缓解率提高和存活期延长，中枢神经系统白血病的发生率也明显增多。目前所用抗白血病药物在常规剂量下多数不能通过血脑屏障，故中枢神经系统成为白血病细胞的隐蔽所，常为急性白血病复发的重要根源，应加强防治。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对ALL患者应常规采用预防中枢神经系统白血病的措施。标准办法是鞘内注射抗白血病药物。通常在诱导缓解一开始或CR后，立即在鞘内注射甲氨蝶呤，每次10mg，每周2～3次。大剂量Ara-C或MTX全身化疗能使药物透过血脑屏障，对中枢神经系统白血病也有肯定的预防作用。低危ALL的预防措施可采用大剂量全身化疗+4次鞘内化疗，高危ALL为大剂量全身化疗+8次鞘内化疗，成熟B-ALL或Burkitt白血病则须将鞘内注射增至16次。对于AML患者至今尚无统一的规定，一般认为，M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>、M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>患者尤其是高白细胞者应常规在CR后开始每周1次的鞘内注射，共8～12次。近年来已不推荐头颅照射作为预防中枢神经系统白血病的措施。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">确诊为中枢神经系统白血病（central nervous system leukemia），治疗方法有以下几种：</p><p>1.肾上腺糖皮质激素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　主要控制中枢神经系统白血病的症状。地塞米松10mg静脉注射2～3天，可使头痛、呕吐等症状减轻，但脑脊液、脑神经瘫痪及神经乳头水肿无明显改善。</p><p>2.甲氨蝶呤鞘内注射</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以10～15mg，每2～3天或4～5天鞘内注射1次，直至脑脊液细胞数恢复正常。本法能较快控制中枢神经系统白血病，但缓解期短，容易复发。所以中枢神经系统白血病缓解后应继续用甲氨蝶呤5～10mg鞘内注射，每6～8周1次，本法缓解率为52%～ 100%，中数缓解期为2.5～4.2个月。鉴于甲氨蝶呤经鞘内注射，在脑室内浓度常不易达到抗肿瘤作用，现有皮下脑脊液贮存器（ommaya reservoir），将甲氨蝶呤直接注射至脑室。Bleyer等将脑室和鞘内甲氨蝶呤注射作了比较，前者治疗效果较好。但脑脊液贮存器安装后约18%病例有出血、阻塞和继发感染等并发症。脑脊液贮存器用于中枢神经系统白血病为髓外复发的病例较为合适。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲氨蝶呤鞘内注射后可引起急性化学性蛛网膜炎和亚急性脑和脊髓运动神经元功能不良等毒性作用。患者可有头痛、发热或呕吐，出现于第1～10次注射期间。如不停药，反应可逐渐加重。曾报道有7例ALL中枢神经系统白血病在治程中或停药后不久发生痴呆、神经错乱、易激惹、嗜睡、共济失调、癫痫发作，其中有2例昏迷，1例死亡。另有报道在注射甲氨蝶呤后发生意外者共7例，表现有感觉障碍伴轻度运动功能减退，下肢或四肢瘫痪等，其中死亡者也有2例。意外反应常突然发生，或出现在鞘内注射0.5～24小时内。上述毒性反应可能与甲氨蝶呤的保存液羟基甲酸或稀释液甲醇有关，它们能阻断神经纤维传导，也可使神经纤维脱髓鞘。个别病例可能是机体对甲氨蝶呤产生急性变态反应。甲氨蝶呤可通过脑膜吸收而产生全身反应，应加注意。骨髓已受到抑制或肾功能不全更应慎用。鞘内注射药物容积一般为脑脊液的10%，即10～15ml。当脑脊液压力过高时，应酌情减量。注射应缓慢，有反应时随时停药。监测脑脊液内甲氨蝶呤浓度，可减少甲氨蝶呤神经毒反应的发生率。</p><p>3.阿糖胞苷鞘内注射</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　甲氨蝶呤鞘内注射有抗药者，可试用阿糖胞苷25mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，每周2次，鞘内注射；也可采用MTX、Ara-C与地塞米松联合鞘内注射，其疗效与头颅放疗+鞘内注射MTX相似。</p><p>4.脊髓照射</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">仅用颅脑<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">60&nbsp;</span>Co或直线加速器照射（5～10Gy）只能缓解症状，不能使脑脊液恢复正常，缓解率也低。如果加用脊髓照射10Gy，效果较好，但对骨髓抑制作用比较明显。以往已用过放疗作为中枢神经系统白血病预防措施者，应避免脑部再照射。</p><p>（六）造血干细胞移植（hematopoietic stem cell transplantation）1.异基因造血干细胞移植（allogeneic hematopoietic stem cell transplantation）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AML和ALL均为异基因造血干细胞移植的适应证。首次完全缓解期的AML患者，应当根据疾病细胞遗传学的特征来决定缓解后的继续治疗措施。预后好组患者可采用足够强度的化疗作为巩固治疗，5年总生存率可达50%以上。也可考虑自体造血干细胞移植。风险更大的异基因造血干细胞移植一般不作为该组患者的首选，可作为复发早期或第二次缓解期的治疗策略。对预后中等组患者，如有HLA匹配的家庭成员供者进行移植，3年无病生存率可达65%，3年复发率为18%。预后差组如有HLA匹配的家庭成员供体，应当在完全缓解后尽快行造血干细胞移植。在经过选择的病例中，如果在第一次缓解期就接受非血缘关系的HLA相匹配供者或家庭成员供者移植，长期生存率仍可达到40%～50%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人ALL复发率高，异基因造血干细胞移植在成人ALL的治疗中占据重要地位。2008年报道的一项国际协作临床试验（MRC UKALLⅫ/ECOG E2993）分析1993—2006年1913例成人ALL的资料表明，Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>ALL患者采用异基因造血干细胞作为缓解后的治疗措施，其5年总存活为53%，明显高于自体移植和化疗患者的45%。2002年IBMTR报告接受移植的2820名ALL患者资料显示，在CR1期移植，年龄＜20岁与年龄＞20岁组3年无病生存率分别为61%±4%和48%±4%；在CR2以上缓解期移植，3年无病生存率在年龄＜20岁与年龄＞20岁组分别为47%±6%和30%±5%；无关供者的移植在CR1或以后的缓解期进行3年无病生存率分别为45%±3%和36%± 8%；处于疾病进展期的患者无病生存率为10%～15%。法国的一项大型多中心临床试验（LALA87）的资料显示，257例随机抽样的ALL病例中，116例接受异基因造血干细胞移植，对照组114例接受化疗或自体造血干细胞移植（autologous hematopoietic stem cell transplantation），两组的5年生存率差异无统计学意义。但在高危病例，异基因造血干细胞移植组5年总生存率和5年无病生存率分别为44%和39%，明显高于对照组的20%和14%。另有一项关于Ph染色体阳性ALL的研究结果显示，167例接受造血干细胞移植，其中49例为HLA相配的相关供体移植，23例为HLA相配的无关供体移植，7例为自体造血干细胞移植。77例接受持续化疗。5年的疾病复发危险性，异基因造血干细胞移植组为29%，明显低于自体造血干细胞移植/化疗组的81%。而5年生存率异基因造血干细胞移植组为43%，自体造血干细胞移植/化疗组为19%。因此，目前较为一致的观点是对于Ph<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ALL患者，尽可能争取在首次缓解后实施异基因造血干细胞移植。</p><p>2.自体造血干细胞移植（1）AML：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2002年来自希腊的120例临床病例研究显示，年龄≤60岁的AML患者，自体造血干细胞移植的疗效明显不如异基因造血干细胞移植，3年无失败生存率（FFS）分别为42%和73%，与大剂量Ara-C巩固治疗比较也不能显示其优势。以往认为对于具有良好细胞遗传学预后因素的AML患者，自体造血干细胞移植的疗效优于单纯化疗，但近年来随着抗白血病新药的出现和化疗方案的改进，尤其是大剂量阿糖胞苷等在巩固强化治疗阶段中的应用，自体造血干细胞移植在该组AML中的地位受到置疑，目前国外一些临床研究中心有放弃将自体造血干细胞移植作为首次缓解后的一线治疗措施的趋势。对于具有中等细胞遗传学预后因素的AML患者，由于复发率较预后良好组患者显著为高，如无异基因造血干细胞移植的合适供体，可考虑行自体造血干细胞移植。国外的一项资料显示，该组患者5年生存率自体造血干细胞移植为56%，单纯化疗为48%。具有不良细胞遗传学预后因素的AML患者，自体造血干细胞移植疗效欠佳，5年生存率仅为15%，远低于异基因造血干细胞移植的疗效。对于60岁以上的老年AML患者，来自EORTC-Gimema AML-13临床试验的资料表明自体外周血干细胞移植（autologous peripheral stem cell transplantation）亦不能改善其预后。不过也有持不同观点的研究结果。</p><p>（2）ALL：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国外多项临床资料表明，成人ALL自体造血干细胞移植的疗效明显较异基因造血干细胞移植为差。法国的大型多中心临床试验（LALA87）数据表明，无论高危和标危ALL患者，自体造血干细胞移植与化疗比较都不能显示其优势。Anderson癌症中心的资料也持类似的观点。2008年报道的MRC UKALLⅫ/ECOG E2993临床试验甚至得出自体造血干细胞移植不如化疗的结论。欧洲骨髓移植组曾报道510例ALL患者行自体骨髓移植的疗效，CR1期和CR2期的7年无病生存率分别为50%和20%，其中CR1期在诊断40天内达CR者其无病生存率较40天以上达CR者显著增高，分别为60%和30%。从这项结果可以看出自体造血干细胞移植治疗ALL的时机应选择CR1期，其疗效与白血病细胞对化疗药物的敏感性相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.上海市中美联合白血病协作组.上海市成人急性白血病572例世界卫生组织分型的临床研究.中华血液学杂志，2007，28（7）：444-448.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Ades L，Sanz MA，Cylvie，et al.Treatment of newly diagnosed acute promyelocytic leukemia（APL）：a comparison of French-Belgian-Swiss and PETHEMA results.Blood，2008，111（3）：1078-1084.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Thomas DA，Faderl S，O’Brien S，et al.Immunotherapy with hyper-CVAD plus Rituximab for the treatment of adult Burkitt and Burkitt-Type lymphoma or acute lymphoblastic leukemia.Cancer，2006，106（7）：1569-1580.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Yanada M，Takeuchi J，Sugiura I，et al.Karyotype at diagnosis is the the major prognostic factor predicting relapse-free survival for patients with Philadelphia chromosome-positive acute lymphoblastic leukemia treated with imatinib-combined chemotherapy.Haematologica，2008，93（2）：287-290.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Goldstone AH，Richards SM，Lazarus HM，et al.In adults with standard-risk acute lymphoblastic leukemia，the greatest benefit is achieved from a matched sibling allogeneic transplantation in first complete remission，and an autologous transplantation is less effective than conventional consolidation/maintenance chemotherapy in all patients：final results of the International ALL Trail （MRC UKALLⅫ/ECOG E2993）.Blood，2008，111（4）：1827-1833.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.Thomas X，Suciu S，Rio B，et al.Autologous stem cell transplantation after complete remission and first consolidation in acute myeloid leukemia patients aged 61-70years：results of the prospective EORTC-GIMEMA AML-13study.Haematologica，2007：92 （3）：389-396.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.Roboz GJ.Current treatment of acute myeloid leukemia. Curr Opin Oncol，2012.24（6）：711-9</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8.Portell CA，Sweetenham JW.Adult lymphoblastic lymphoma.Cancer J，2012，18：432-438.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺念珠菌病（pulmonary candidiasis）亦称念珠菌肺炎（candida pneumonia）是由念珠菌引起的急性、亚急性或慢性肺部感染。通常也包括支气管念珠菌病，统称支气管肺念珠菌病（bronchopulmonary candidiasis）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '病原体与流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺念珠菌病的病原体主要是白念珠菌、光滑念珠菌、克柔念珠菌、近平滑念珠菌等。临床分离的念珠菌属中以白念珠菌为多见，但近年非白念珠菌感染明显增加，可能与氟康唑的预防性应用及中心静脉置管有关。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">念珠菌属是人体正常的定植菌群之一，其感染为机会性感染，最常见的危险因素有：念珠菌定植、中心静脉导管、外周静脉高营养、ICU患者接受肾脏替代治疗、粒细胞缺乏、置入人造装置、使用广谱抗生素和接受免疫抑制剂治疗、胃肠道或心脏外科手术、住院时间延长、HIV感染、糖尿病等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺念珠菌病主要通过吸入，也可通过血源性感染。吸入（原发）性感染多因定植于口腔和上呼吸道的念珠菌在机体防御机制削弱时吸入致病。在粒细胞缺乏、静脉导管留置、糖尿病、肾衰竭等易发生血源性肺念珠菌病。此外较少见的是先天性肺念珠菌病，系新生儿出生时经产道获得的感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">念珠菌侵入下呼吸道后由酵母相转成菌丝相，毒力增强，引起以中性粒细胞浸润为主的急性炎症反应，可形成小脓肿，病灶周围有菌丝和吞噬细胞浸润，后期形成坏死、空洞、纤维化及肉芽肿病变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病无特异性表现。可表现为不能解释的持续发热、呼吸道症状，而体征轻微；血源播散型常出现念珠菌败血症和休克，最终导致呼吸衰竭。通常，肺念珠菌病按感染部位和临床表现可分为支气管炎型、支气管-肺炎型及肺炎型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管炎型病变主要累及支气管和周围组织，主要表现为局部的呼吸道症状，咳嗽，甚至剧咳，咳少量白色黏液痰或脓痰。体检可发现口腔、咽部及支气管黏膜散在点状白膜，听诊偶及干啰音。支气管-肺炎型和肺炎型大多见于免疫抑制或极度衰弱的患者，呈急性肺炎或败血症表现。血源播散型肺念珠菌病常出现念珠菌血症和休克表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '影像学表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影像学表现特异性差。支气管炎型在X线上大多无异常表现，或仅有两下肺纹理增多、增粗、模糊，偶见肺门淋巴结肿大。支气管-肺炎型见中下肺野弥漫性斑片状影。肺炎型则呈小片状或大片状阴影，常波及整个肺叶，或有小片状阴影的大片融合，甚至脓肿形成。病变可以在短期内变化，或出现游走，亦可伴胸膜改变。少数病例影像学上可表现为间质性病变，或粟粒状阴影，可有融合趋势。偶尔，无基础疾病的患者肺部出现孤立性结节（念珠菌球），酷似肿瘤。慢性病变呈纤维条索状阴影和代偿性肺气肿。与曲霉和隐球菌相比，肺念珠菌病表现为实变影较多见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">念珠菌肺炎和肺脓肿均甚少见。痰或支气管分泌物念珠菌阳性多为定植菌，不能据此诊断为肺念珠菌病。应从宿主因素、临床表现、微生物学三个方面综合考虑。疑似病例的诊断需具备以下各项：①宿主因素；②有感染性肺炎的表现。影像学检查有新出现的局灶性或弥漫性支气管肺炎（口咽部或支气管树下行感染），或细小结节状或弥漫性浸润影（血行播散）；③可排除细菌等其他病原体所致肺炎；④合格的痰或支气管分泌物标本两次显微镜检酵母假菌丝或菌丝阳性，以及真菌培养有念珠菌生长，且2次培养为同一菌种（血行播散者除外）；⑤血清β-D葡聚糖抗原检测（G试验）连续2次阳性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">实验室诊断：①直接涂片镜检，一般在送验标本后1小时内即可为临床提供信息，镜检见假菌丝或菌丝与出芽酵母（芽胞）并存（念珠菌属的特征）；②正常无菌部位组织病理镜检有典型假菌丝及芽胞，培养结果呈阳性者可确诊为侵袭性念珠菌病；③G试验可作为诊断侵袭性念珠菌病的辅助指标之一。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">主要包括：①病原治疗：念珠菌菌种的不同是选择治疗药物的重要考虑因素之一（表17-8-1）。②经验治疗：对疑似肺念珠菌病患者可予以经验治疗。对于血流动力学稳定、非中性粒细胞减少的非危重感染，先前未使用唑类药物史者，氟康唑为首选治疗药物；血流动力学不稳定或中性粒细胞减少，且可能为光滑念珠菌或克柔念珠菌感染者应选用两性霉素B或棘白菌素类。③疗程≥4周建议进行血药浓度监测。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526455392411064161.jpg\" title=\"1526455392411064161.jpg\" alt=\"3.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1024px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用于治疗肺念珠菌病的药物主要有：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）两性霉素B：两性霉素B去氧胆酸盐（AmB-D）以及3种含脂复合制剂（LFA-mB）。AmB-D治疗剂量为每日0.5～0.7mg/kg，治疗敏感性略差的光滑念珠菌或克柔念珠菌所致者，剂量宜增至每日1mg/kg。LFA-mB常用剂量为每日3～5mg/kg。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）三唑类：氟康唑首日800mg（12mg/kg），以后每日400mg（6mg/kg）；伊曲康唑第1、2天每日2次，每次200mg静滴，第3～14天每日1次，每次200mg，如口服每日2次，每次200mg；伏立康唑对念珠菌属的抗菌活性高于氟康唑及伊曲康唑，剂量首日2次，每次400mg（6mg/kg），以后每日2次，每次200mg（3mg/kg）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）棘白菌素类：目前仅有静脉制剂，临床不良反应少见。卡泊芬净首日70mg，以后50mg/d；米卡芬净50mg/d；阿尼芬净首日200mg，以后100mg/d。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）氟胞嘧啶：常与AmB联合治疗，每日100～150mg/kg，分4次口服，静脉滴注分2～4次给药。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺念珠菌病的预防：①积极治疗基础病；②合理使用抗菌药物，严格控制剂量和疗程；③严格控制激素剂量和疗程；④尽可能减少或避免导致念珠菌感染的医源性因素，如及时拔除深静脉留置管；⑤免疫功能低下者应加强支持疗法等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中国侵袭性真菌感染工作组.血液病/恶性肿瘤患者侵袭性真菌感染的诊断标准与治疗原则（第三次修订）.中华内科杂志，2010，49（5）：451-454.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.中华医学会“念珠菌病诊治策略高峰论坛”专家组.念珠菌病诊断与治疗：专家共识.中国感染与化疗杂志，2011，11（2）：81-95.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.中华医学会呼吸病学分会感染学组，中华结核和呼吸杂志编辑委员会.肺真菌病诊断和治疗专家共识.中华结核和呼吸杂志，2007，30（11）：821-834.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Mandell GL，Bennet t JE，Dolin R.Principles and Practice of Infectious Diseases.7th ed.Philadelphia：Churchill Livingstone，2010：3225-3240.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Pappas PG，Kauffman CA，Andes D，et al.Clinical practice guidelines for the management of candidiasis：2009update by the Infectious Diseases Society of America.Clin Infect Dis，2009，48（5）：503-535.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.Clinical and Laboratory Standard Institute（CLSI）. Reference method for broth dilution antifungal susceptibility testing of yeasts：Approved standard.3rd ed.CLSI document M272A3. Wayne，PA：CLSI，2008.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥胖症（obesity）是一组常见的、古老的代谢性疾病。当人体进食热量多于消耗热量时，多余热量以脂肪形式储存于体内，其量超过正常生理需要量，且达一定值时遂演变为肥胖症。随年龄增长，体脂所占比例相应增加。肥胖症的实质是体内脂肪绝对量增加。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">评估肥胖的方法很多，但较简便且最常用的方法为体质指数（body mass index，BMI），计算公式为：BMI＝体重（kg）/身高<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>（m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）。据BMI评估肥胖，国外诊断标准为：25为正常上限，25～30为过重，≥30为肥胖，≥40为极度肥胖。考虑到国人的种属及形体，其诊断标准应较其稍低，大致为：24为正常上限，24～28为过重，≥28为肥胖。美国健康和营养调查（NHANES）提示，在美国，成年人中肥胖的患病率已经从1976～1980年的14.5%上升至1999～2002年的30.4%，极度肥胖的患病率达到4.9%。近年来随着我国经济发展和生活方式的改变，肥胖发病率有明显上升，发病年龄有下降趋势。如无明显病因可寻者称单纯性肥胖症；具有明确病因者则称为继发性肥胖症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯性肥胖是肥胖症中最常见的一种，是多种严重危害健康疾病（如糖尿病、冠状动脉粥样硬化心脏病、脑血管疾病、高血压、高脂血症等）的危险因子，在其发病中起着或为病因、或为诱因、或为加重因素、或兼而有之的作用。因此，肥胖症的防治有着十分重要的、广泛的临床意义。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按发病机制及病因，肥胖症可分为单纯性和继发性两大类：</p><p>（一）单纯性肥胖症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无明显内分泌、代谢病病因可寻者称单纯性肥胖症。根据发病年龄及脂肪组织病理又可分两型：</p><p>1.体质性肥胖症（幼年起病型肥胖症）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其特点为：①有肥胖家族史；②自幼肥胖，一般从出生后半岁左右起由于营养过度而肥胖直至成年；③呈全身性分布，脂肪细胞呈增生肥大；④限制饮食及加强运动疗效差，对胰岛素较不敏感。</p><p>2.获得性肥胖症（成年起病型肥胖症）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其特点为：①起病于20～25岁，由于营养过度及遗传因素而肥胖；②以四肢肥胖为主，脂肪细胞单纯肥大而无明显增生；③饮食控制和运动的疗效较好，胰岛素的敏感性经治疗可恢复正常。</p><p>（二）继发性肥胖症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发于神经-内分泌-代谢紊乱基础上的肥胖症，有下列七组：</p><p>1.下丘脑病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多种原因引起的下丘脑综合征，包括炎症后遗症、创伤、肿瘤、肉芽肿等均可引起肥胖症。</p><p>2.垂体病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于轻型腺垂体功能减退症、垂体瘤（尤其是嫌色细胞瘤）、空蝶鞍综合征。</p><p>3.胰岛病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于胰岛素分泌过多，脂肪合成过度。①2型糖尿病早期；②胰岛β细胞瘤（胰岛素瘤）；③功能性自发性低血糖症。</p><p>4.甲状腺功能减退症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性及下丘脑-垂体性者均较胖，可能由于代谢率低下，脂肪动员相对较少，且伴有黏液性水肿。</p><p>5.肾上腺皮质功能亢进症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要为皮质醇增多症，表现为向心性肥胖。</p><p>6.性腺功能减退症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①女性绝经期及少数多囊卵巢综合征；②男性无睾或类无睾症。</p><p>7.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">水钠潴留性肥胖症及痛性肥胖（Dercum病）等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂肪细胞的内分泌功能的发现是近年来内分泌学科领域的重要进展。现已发现人类脂肪细胞能分泌几十种脂肪细胞因子及蛋白质因子如瘦素、脂联素、抵抗素、肿瘤坏死因子-α、IL-8、血管紧张素和胰岛素样生长因子等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂肪细胞还可通过其分泌的多种信号物质，分别与内分泌神经中枢、肾上腺、胰岛、肌、肝、心肌及血管内皮等细胞进行相互作用，形成复杂的神经-内分泌-免疫网络，调节功能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥胖是由于能量代谢平衡失调。热量摄入多于热量消耗使脂肪合成增加是肥胖的物质基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当日进食热能超过消耗所需的能量时，除以肝、肌糖原的形式储藏外，几乎完全转化为脂肪，储藏于全身脂库中，其中主要为甘油三酯，由于糖原储量有限，故脂肪为人体热能的主要贮藏形式。如经常性摄入过多的中性脂肪及糖类，则使脂肪合成加快，成为肥胖症的外因，往往在活动过少的情况下，如停止体育锻炼、减轻体力劳动或疾病恢复期卧床休息、产后休养等出现肥胖。而在一般情况下，人体每日所进能量有差异，取决于年龄、性别、身高、劳动性质等因素，由于正常神经内分泌的精密调节，使人体体重相对较稳定而不发生肥胖。因此，肥胖症的发病机制可归纳为下列四组因素：</p><p>（一）内因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为人体内在因素使脂肪代谢紊乱而致肥胖。</p><p>1.遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在肥胖实验动物中已经表明，单纯性肥胖存在着多种遗传方式。呈显性遗传的黄小鼠（AYY）和脂肪小鼠（Ad），呈隐性遗传的肥胖小鼠（ob/ob）、糖尿病小鼠（db/db）和肥胖鼠（fa/fa）以及呈多基因遗传的新西兰肥胖小鼠（NZO）和日本鼠（KK）。其中ob/ob和fa/fa研究最多，表现为显性肥胖、高胰岛素血症。此种高度肥胖鼠即使限制摄食，亦不能使肥胖消除。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人类的单纯性肥胖的发病亦有一定的遗传背景。Mayer等报告，双亲中一方为肥胖，其子女肥胖率约为50%；双亲中双方均为肥胖，其子女肥胖率上升至80%。而肥胖者收养的子女则无如此高的患病率，不能单纯用生活习惯等后天性因素加以解释。Stunkard等对1974对同卵双生子和2097对异卵双生子的体重超重的一致性进行统计，前者一致性为后者的2倍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人类肥胖大多并非单基因肥胖病，而是一种多基因及环境因素共同参与的代谢性疾病。肥胖的形成尚与生活行为方式、摄食行为、嗜好、胰岛素敏感性以及社会心理因素相互作用有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">只有极少数肥胖属于单基因突变肥胖病，包括瘦素基因、瘦素受体（leptin receptor，LEPR）基因、阿片黑素皮质素原基因（POMC）、激素原转酶基因（PCI/PCSKI）、黑皮质素受体4基因（MC4R）、TrkB基因等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">瘦素（leptin）是肥胖基因所编码的蛋白质，为脂肪细胞所合成和分泌的一种激素。肥胖基因的证实及其编码蛋白质———瘦素的发现对能量代谢及肥胖发生机制的研究有着十分重要的影响。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早在1958年Hervey等首次证实体内存在一种调节体重和体脂的激素，它主要通过下丘脑的摄食中枢起作用。应用联体鼠为观察对象，将其中一头的下丘脑的腹正中核内侧模（VMH）破坏，引起肥胖，肥胖可促使这一调节体重激素的分泌，但该鼠下丘脑这一中间环节受损，故失去减脂作用，而另一头鼠则受此激素（通过血循环）作用，获得饱食信号，表现为厌食和减脂。1994年已有一些关于肥胖基因的报道，证实ob/ob鼠中肥胖（ob）基因呈突变形式，且为纯合子。小鼠的肥胖基因编码的脂肪组织mRNA，此肥胖基因决定瘦素的合成，由于基因的突变，ob/ob鼠缺如瘦素，遂致肥胖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分子生物学：在摄食等因素的刺激下，脂肪组织分泌瘦素，有两条作用途径：其一是作用于下丘脑的摄食中枢，产生饱胀感，从而抑制摄食行为；其二是作用于广泛分布于其他组织如肝脏、脑组织、肺、肾脏、睾丸和脂肪组织上的瘦素受体，使其活性增加，能耗骤增。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在肥胖的实验动物中其肥胖的遗传机制不尽相同。ob/ob小鼠由于ob基因突变，为纯合子，从而阻止ob mRNA的合成，使瘦素绝对缺乏。fa/fa大鼠的遗传缺陷与其相似，但尚有瘦素受体的基因突变；db/db小鼠的缺陷主要为瘦素受体的转录异常，遂致瘦素作用不足。瘦素绝对缺乏可应用外源性重组瘦素使肥胖动物的体重明显下降，这类肥胖鼠经瘦素治疗后不但表现为食欲减退及进食减少，而且与产热增加和活动增加有关。db/db小鼠则对瘦素治疗不敏感，需应用大剂量瘦素方能奏效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在人类肥胖中，仅约5%可能存在ob基因的合成异常，这部分患者表现为瘦素绝对缺乏，余95%主要异常为内源性瘦素抵抗、瘦素受体及受体后异常。有人研究500名不同体重的人的体脂与血清瘦素水平的关系，结果表明两者存在着极强的正相关关系，即体脂量高者，其血清瘦素亦相应升高，血清瘦素浓度可反映体脂量。此表明大多数人类肥胖者因瘦素受体及受体后障碍致使瘦素分泌呈继发性升高，此点有些类同于2型糖尿病。瘦素的功能一般认为系能量代谢的信号：①作为下丘脑摄食中枢的一个重要调节因素，影响其进食；②作为调节机体能量消耗水平的因素，此不致因进食稍多而致体重明显增加。当能量处于相对平衡时，瘦素水平可反映体脂量。当能量出现负平衡时，血清瘦素显著减少，从而减少能量消耗；当体重增加时，则瘦素骤升，从而促使能量消耗增加，使体重有所回落。肥胖者存在瘦素抵抗，可能与瘦素转运至中枢系统障碍或受体后的缺陷有关。</p><p>2.神经精神因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">已知人类与多种动物的下丘脑中存在两对与摄食行为有关的神经核。一对为腹内侧核（VMH），又称饱中枢；另一对为腹外侧核（LHA），又称饥中枢。饱中枢兴奋时有饱感而拒食，破坏时则食欲大增；饥中枢兴奋时食欲旺盛，破坏时则厌食拒食。二者相互调节，相互制约，在生理条件下处于动态平衡状态，使食欲调节于正常范围而维持正常体重。当下丘脑发生病变时，不论属于炎症的后遗症（如脑膜炎、脑炎后）、创伤、肿瘤及其他病理变化时，如腹内侧核破坏，则腹外侧核功能相对亢进而贪食无厌，引起肥胖。反之，当腹外侧核破坏则腹内侧核功能相对亢进而厌食，引起消瘦。另外，该区与更高级神经组织有着密切的解剖联系，后者对摄食中枢也可进行一定程度的调控。下丘脑处血-脑屏障作用相对薄弱，这一解剖上的特点使血液中多种生物活性因子易于向该处移行，从而对摄食行为产生影响。这些因子包括：葡萄糖、游离脂肪酸、去甲肾上腺素、多巴胺、5-羟色胺、胰岛素等。此外，精神因素常影响食欲，食饵中枢的功能受制于精神状态，当精神过度紧张而交感神经兴奋或肾上腺素能神经受刺激时（尤其是α受体占优势），食欲受抑制；当迷走神经兴奋而胰岛素分泌增多时，食欲常亢进。研究证实，刺激下丘脑腹外侧核促使胰岛素分泌，故食欲亢进；刺激腹内侧核则抑制胰岛素分泌并加强胰高血糖素分泌，故食欲减退。腹内侧核为交感神经中枢，腹外侧核为副交感神经中枢，二者在本症发病机制中起重要作用。</p><p>3.高胰岛素血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来高胰岛素血症在肥胖发病中的作用引人注目。肥胖常与高胰岛素血症并存，两者的因果关系有待进一步探讨，但一般认为系高胰岛素血症引起肥胖。高胰岛素血症性肥胖者的胰岛素释放量约为正常人的3倍。动物研究表明，应用链脲佐菌素注射所致的糖尿病鼠，其自身胰岛素分泌功能丧失，若予以胰腺移植，即使破坏VMH，由于不存在高胰岛素血症，故不发生肥胖。由此推测，胰岛素在肥胖发病中起着重要的代谢作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素有显著的促进脂肪蓄积的作用，有人认为，胰岛素可作为总体脂量的一个指标，并在一定意义上可作为肥胖的监测因子。更有人认为，血浆胰岛素浓度与总体脂量呈显著的正相关。胰岛素的促进体脂增加的作用是通过以下环节起作用的：①促进葡萄糖进入细胞内，进而合成中性脂肪；②抑制脂肪细胞中的脂肪动用。应该指出，部分肥胖者并不存在高胰岛素血症，推测肥胖的病因是多方面的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过度摄食和高胰岛素血症并存常常是肥胖发生和维持的重要因素。</p><p>4.褐色脂肪组织异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">褐色脂肪组织是近年来才被发现的一种脂肪组织，与主要分布于皮下及内脏周围的白色脂肪组织相对应。褐色脂肪组织分布范围有限，仅分布于肩胛间、颈背部、腋窝部、纵隔及肾周围，其组织外观呈浅褐色，细胞体积变化相对较小。白色脂肪组织是一种贮能形式，机体将过剩的能量以中性脂肪形式贮藏于其间，机体需能时，脂肪细胞内中性脂肪分解动用。白色脂肪细胞体积随释能和贮能变化较大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">线粒体解耦联蛋白（uncoupling protein，UCP）是位于线粒体内膜的一种质子转运载体，参与线粒体呼吸过程的解耦联，使呼吸过程中产生的质子所带有的能量不产生ATP而以热能形式释放，产热程度与UCP活性有关。UCP主要有三种，UCP主要在褐色脂肪中表达。褐色脂肪组织在功能上是一种产热器官，即当机体摄食或受寒冷刺激时，褐色脂肪细胞内脂肪燃烧，从而决定机体的能量代谢水平。以上两种情况分别称之为摄食诱导产热和寒冷诱导产热。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为适应以上功能需要，褐色脂肪细胞在组织结构形态上有其特殊之处。细胞内含有大量中性脂肪小滴，并富含线粒体，细胞间有丰富的毛细血管和大量交感神经末梢纤维，如此组成了一套完整的产热系统。褐色脂肪细胞产热多少，主要取决于线粒体内膜上的一种有调节质子跨越内膜作用的特殊蛋白质———产热素的多少，有人认为，此种特殊蛋白质的活性直接决定机体产热功能的水平。当然，此特殊蛋白质的功能又受多种因素的影响。由此可见，褐色脂肪组织这一产热组织直接参与体内热量的总调节，将体内多余热量向体外散发，使机体能量代谢趋于平衡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>肾上腺素能受体基因编码的G蛋白耦联受体，主要分布于脂肪组织，尤其在腹腔内脂肪组织中表达，该基因变异与BMI和腹腔内脂肪积蓄有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有人在肥胖实验动物研究中，探讨了肥胖及消瘦与褐色脂肪组织之间的关系。下丘脑室旁核遭破坏的下丘脑性肥胖、遗传性肥胖、内分泌性肥胖（卵巢摘除术后）和饮食性肥胖动物，其褐色脂肪细胞功能低下；相反，消瘦性动物（下丘脑外侧部遭破坏的S5B/P1鼠）褐色脂肪细胞功能亢进。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来有关人类肥胖者褐色脂肪组织的研究提示确实可以观察到部分产热功能障碍性肥胖的患者。</p><p>5.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，进食过多可通过对小肠的刺激产生过多的肠抑胃肽（GIP），GIP刺激胰岛β细胞释放胰岛素。在垂体功能低下，特别是生长激素减少、促性腺激素及促甲状腺激素减少引起的性腺、甲状腺功能低下可发生特殊类型的肥胖症，可能与脂肪动员减少、合成相对增多有关。临床上肥胖以女性为多，特别是经产妇、绝经期或口服避孕药者易发生，提示雌激素与脂肪合成代谢有关。肾上腺皮质功能亢进时，皮质醇分泌增多，促进糖原异生，血糖增高，刺激胰岛素分泌增多，于是脂肪合成增多，而皮质醇促进脂肪分解，由于全身不同部位的脂肪组织对皮质醇和胰岛素的敏感性可能不同，四肢对皮质醇的动员脂肪作用较面颈部和躯干部敏感，而对胰岛素的脂肪合成较不敏感，使四肢的脂肪组织动员分解而再沉积于躯干部从而形成典型的向心性肥胖。性腺功能低下时，不论是女性绝经期后、男性类无睾或无睾症患者均有肥胖表现，可能与脂肪代谢紊乱有关。总之，激素是调节脂肪代谢的重要因素，尤其是甘油三酯的合成和动员分解，均由激素通过对酶的调节而决定其增减动向，其中胰岛素及前列腺素E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>是促进脂肪合成及抑制分解的主要激素；邻苯二酚胺类、胰高血糖素、ACTH、MSH、TSH、GH、ADH及糖类肾上腺皮质激素，为促进脂肪分解而抑制合成的激素，如前者分泌过多，后者分泌减少，可引起脂肪合成增多，超过分解而发生肥胖。此组内分泌因素与继发性肥胖症的关系更为密切。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总之，关于体脂与能量代谢的分子调控有了较长进展。调控网络中的某一环节或数个环节的障碍可引起肥胖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">调控过程大致如下：脂肪细胞内甘油三酯储积增加，脂肪细胞体积增大→瘦素分泌增加→与下丘脑相应受体结合→POMC合成增多→α-黑色素细胞刺激素（α-MSH）增加→作用于黑色素受体4（MC4R）→交感神经分泌儿茶酚胺（肾上腺素及去甲肾上腺素）增加→作用于脂肪细胞肾上腺素能受体→甘油三酯分解→脂肪细胞体积缩小。当脂肪细胞内甘油三酯体积减小、细胞体积缩小→瘦素分泌减少→下丘脑瘦素受体传入信号下降→NPY合成分泌增加→作用于NPYIR，NPY5R→副交感传入信号增加→进食，胰岛素分泌增加→脂肪量增加。</p><p>（二）外因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以饮食过多而活动过少为主（前已述）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '临床表现与病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥胖症的临床表现随不同病因而异，继发性肥胖者除肥胖外具有原发病症状。下面以单纯性肥胖症重点阐述。此组病症可见于任何年龄，幼年型者自幼肥胖；成年型者多起病于20～25岁；但临床以40～50岁的中壮年女性为多，60～70岁以上的老年人亦不少见。男性脂肪分布以颈项部、躯干部和头部为主，而女性则以腹部、下腹部、胸部、乳房及臀部为主；轻度肥胖者常无症状，中、重度肥胖者可有下列综合征：</p><p>（一）肺泡低换气综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称为Pick-Wickian综合征。由于大量脂肪堆积于体内，体重过增，活动时须消耗能量，耗氧量亦增多，故肥胖者一般不喜运动，活动少而嗜睡，稍多活动或体力劳动后易疲乏无力，肥胖者总摄氧量增加，但按单位体表面积计算则比正常低。患者胸腹部脂肪较多时，腹壁增厚，横膈抬高，换气困难，故有CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留，PCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>常超过48mmHg而缺氧，以致气促，甚至发生继发性红细胞增多症、肺动脉高压，形成慢性肺心病而心力衰竭，如体重减轻后可恢复。平时由于缺氧倾向与CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留，呈倦怠嗜睡状。</p><p>（二）心血管系统综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重度肥胖者可能由于脂肪组织中血管增多，有效循环血容量、每搏输出量、心输出量及心脏负担均增高，有时伴有高血压、动脉粥样硬化，进一步加重心脏负担，引起左心室肥大，同时心肌内、外有脂肪沉着，更易引起心肌劳损，以致左心扩大与左心衰竭。加之上述肺泡低换气综合征，偶见骤然死亡者。周围循环阻力一般正常或偏低，每单位体重供血量也减低，肥胖减轻后上述症状亦可减轻或恢复。</p><p>（三）内分泌代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">空腹及餐后血浆胰岛素增高，基值可达30μU/ml，餐后可达300μU/ml，明显高于正常人。患者既具有高胰岛素血症、C肽分泌增加，同时又存在胰岛素抵抗（肥大脂肪细胞对胰岛素不敏感，胰岛素受体数减少），造成糖耐量减低或糖尿病。总脂、胆固醇、甘油三酯及游离脂肪酸常增高，呈高脂血症及高脂蛋白血症，成为动脉粥样硬化、冠心病、胆石症等病的基础。肥胖者血浆总蛋白、白蛋白、球蛋白通常在正常范围，某些氨基酸可增加，如精氨酸、亮氨酸、异亮氨酸、酪氨酸、苯丙氨酸等，这样血糖和血浆氨基酸的增高形成刺激胰岛β细胞的恶性循环，于是肥胖加重。甲状腺功能一般正常，过食时T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>增加，节食时减少，而T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>则无变化。少部分患者（文献报道2%～18%）吸<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>I率减低，但用TRH刺激后，TSH和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>释放正常，说明下丘脑、垂体、甲状腺轴尚正常。肥胖者T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>受体减少，可能是产热减少之故，体重减轻后可恢复。血中皮质醇及24小时尿17羟类固醇、17酮类固醇可偏高，但地塞米松抑制试验大致正常或可抑制，昼夜规律存在，说明肾上腺皮质功能正常而前述变化由于肥胖所致。在低血糖及精氨酸刺激下，生长激素（GH）分泌迟钝。肥胖者GH浓度在不同年龄组有所不同，25岁以下者较正常人低，与体重呈负相关，30岁以上者与正常人相同。尽管肥胖青少年GH分泌减少，但并无生长障碍，因生长介质正常。女性肥胖者多闭经不育，说明性腺功能异常，有时有多囊卵巢伴月经量少或闭经、多毛、男性化等症群。男性肥胖者性激素改变较明显，雌激素增多而雄激素减少，多有阳痿、不育、类无睾症。</p><p>（四）消化系统综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃纳多亢进，善饥多食，便秘、腹胀较常见。肥胖者可有不同程度的肝脂肪变性而肿大，伴胆石症者有慢性消化不良、胆绞痛发作史。</p><p>（五）其他 肥</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胖者嘌呤代谢异常，血浆尿酸增加，使痛风的发病率明显高于正常人，伴冠心病者有心绞痛发作史。患者皮肤上可有淡紫纹或白纹，分布于臀外侧、大腿内侧、膝关节、下腹部等处，皱褶处易磨损，引起皮炎、皮癣，乃至擦烂。平时汗多怕热、抵抗力较低而易感染。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">诊断与鉴别诊断</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据体征及体重即可诊断。首先必须根据患者的年龄及身高查出标准体重（见人体标准体重表），或以下列公式计算：标准体重（kg）＝［身高（cm）-100］×0.9，如果患者实际体重超过标准体重20%即可诊断为肥胖症，但必须排除由于肌肉发达或水分潴留因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上除根据体征及体重外，可采用下列方法诊断：</p><p>（一）间接体脂测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.标准表格法 据正常人体标准体重表，凡体重等于或超过标准体重20%者可考虑为肥胖，若能排除水肿及肌肉过度发达者，则可诊断。此法不甚精确，已较少应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.体质指数（BMI） 此法较为简便、实用，临床上应用较广泛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">BMI＝体重（kg）/身高<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>（m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>），单位为kg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1997年WHO制定的成人BMI的分级标准见表14-6-1，沿用至今。但是大量研究结果提示亚洲人与欧洲人相比在相对较低的BMI水平已经开始出现肥胖相关疾病发病危险的增加。在不同的亚洲人种中，BMI 22～25kg/ m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>时就可观察到危险增加，在26～31kg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>发病危险明显增加。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 13.3333px;\">表14-6-1　WHO成年人BMI分级标准（1997年）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526459991133059299.jpg\" title=\"1526459991133059299.jpg\" alt=\"表14-6-1　WHO成年人BMI分级标准（1997年）.jpg\"/></p><p><span style=\"font-size: 12px;\">3.皮肤皱褶卡钳测量皮下脂肪厚度 人体脂肪总量的1/2～2/3贮于皮下，所以测量其皮下脂肪厚度有一定的代表性，且测量简便、可重复。常用测量部位为三角肌外皮脂厚度及肩胛角下。成人两处相加，男性≥4cm，女性≥5cm即可诊断为肥胖。如能多处测量则更可靠。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.X线片估计皮下脂肪厚度 腹部CT和MRI有助于腹部皮下脂肪和腹腔内脂肪量的评估。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.腰围及腰臀围比（W/H）由于体脂分布不一定均匀，腰围主要反映腹部脂肪量，后者又常含一定程度内脏含脂量。WHO建议男性腰围＞94cm，女性＞80cm，可视为肥胖。中国人的肥胖指标为，男性＞90cm，女性＞80cm，腰臀围比也可用于评估腹型肥胖。亚洲人比值相对要低些，男性W/H＞0.95，女性W/H＞0.85。</p><p>（二）直接体脂测量</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">直接体脂测量的方法有多种：如体密度测量、体总水量估计法和总体钾量测定法等，但均有价格昂贵、不易操作等特点。目前在医院内常用的是生物电阻抗法（BIA）和双能X线吸收法（DEXA）。生物电阻抗法（BIA）通过测定人体的电阻间接估算体脂含量。双能X线吸收法（DEXA）通过测定X线衰减程度计算脂肪组织的含量。而最直接的体脂测定方法为体内中子活化法（in vivo neutron activation analysis，IVNAA），这种方法直接分析身体中各种化学成分的含量，但价格昂贵，仅少数实验室使用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥胖症确定后可结合病史、体征及实验室资料等，鉴别属单纯性或继发性肥胖症。如有高血压、向心性肥胖、紫纹、闭经等伴血、尿皮质醇或尿17羟类固醇偏高者，则应考虑为皮质醇增多症，宜进行小剂量地塞米松抑制试验等以鉴别。代谢率偏低者宜进一步检查T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>及TSH等甲状腺功能试验，以明确是否有甲状腺功能减退症。有腺垂体功能低下或伴有下丘脑综合征者宜进行垂体及靶腺内分泌试验，检查视野、视力等，必要时须做头颅（鞍区）CT或MRI检查等，蝶鞍扩大者应考虑垂体瘤并除外空蝶鞍综合征。闭经、不育、有男性化者应除外多囊卵巢。无明显内分泌紊乱，午后脚肿、早晨减轻者应除外水、钠潴留性肥胖症，立卧位水试验颇有帮助。此外，常须注意是否有糖尿病、冠心病、动脉粥样硬化、痛风、胆石症等伴随病。至于其他类型少见的肥胖症，可结合其临床特点分析判断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥胖症预防较治疗易奏效且重要。特别是有肥胖家族史者应从小注意，妇女产后及绝经期、男性中年以上或病后恢复期，应预防肥胖，其方法是适当控制进食量，避免高糖、高脂肪及高热量饮食，经常进行体力劳动和锻炼（病后恢复期者应在医师指导下进行）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗肥胖症以控制饮食及增加体力活动为主，必要时辅以药物治疗。不能仅靠药物，长期服药不免发生副作用，且未必能持久见效。继发性肥胖症主要为病因治疗。必须使患者明确肥胖的危害性，自觉地长期坚持饮食控制及体育锻炼，儿童少年控制饮食时必须考虑满足其生长发育所需，尽量避免用药物减肥。具体方案视病情需要而异。肥胖从根本上讲应养成良好科学的生活方式，并终生维持之。</p><p>（一）饮食治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">饮食疗法的原则在于限制每日摄入的总热量，使其低于消耗量。对于多数肥胖者，减少摄入和增加体力活动相比更易达到能量负平衡。饮食疗法可根据能量的限制程度，将其分为绝食疗法、极低能量疗法和低能量疗法。极低能量饮食每日摄取能量在3360kJ（800kcal）以下，约1680～2520kJ（400～600kcal），低热量饮食每日摄取能量3360～6300kJ（800～1500kcal）左右。绝食疗法目前很少采用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于大多数肥胖者而言，如能坚持较既往摄入量减少420kJ/d（100kcal/d）的计划饮食，1年后可明显减重。轻度肥胖者如能使体重每月减轻500～1000g而渐渐达到正常标准体重，不必用药物治疗。积极的减肥建议每天减少2100kJ/d（500kcal/d）总热量，女性患者一般要求限制进食量在4200～5040kJ/d（1000～1200kcal/d），男性应控制在5040～6720kJ/d（1200～1600kcal/d）。每周可望减重0.45～0.9kg。食物中宜保证适量含必需氨基酸的动物性蛋白（占总蛋白量的三分之一较为合适），蛋白质摄入量每日每千克体重不少于1g，脂肪摄入量应严格限制，无论是动物性脂肪（含饱和脂肪酸）或植物性脂肪（含人体所必需的不饱和脂肪酸）均应加以限制，特别是动物性脂肪。同时应限制钠的摄入，以免体重减轻时发生水钠潴留，并对降低血压及减少食欲也有好处。如经以上饮食控制数周体重仍不能降低者，可将每日总热量减至3360～5040kJ/d（800～1200kcal/d），但热量过少，患者易感疲乏软弱、畏寒乏力、精神萎靡等，必须严密观察。随着体重的下降，由于代谢率的下降，减重速度可能放缓。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">极低能量饮食仅适合于少数特别肥胖患者在减肥计划初期1～2月短期应用，饮食中应包含均衡的碳水化合物、蛋白质、脂肪、维生素和微量元素等。应注意妊娠、严重心脑血管疾病、肝病、精神疾病等为禁忌。单纯使用极低热量饮食不如低热量饮食配合运动疗法及行为疗法等综合治疗疗效持久可靠。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯改善饮食中的营养素配比而不减少摄入的总热量很难达到减重目的。掌握食物热量的计算、得到定期的鼓励和提醒、寻找同伴互相监督均有助于饮食疗法的长期坚持。</p><p>（二）运动疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">运动疗法和饮食疗法一样，也是肥胖的基础治疗。运动疗法更重要的意义在于减肥成果的巩固和维持。运动形式有两种基本形式，即全身运动和增强肌力的静态运动。前者有促进体脂动用、增加肌组织血流量和增强心肺功能的作用。后者则有增强肌力，防止瘦组织块丢失，提高末梢组织对胰岛素敏感性的作用。运动量以运动强度和运动持续时间的乘积来表示，具体运动量设计可按以下步骤：日常生活调查→计算一日消耗能量→将其总量的10%作为日运动量→转换成具体运动种类及时间→根据疗效及反应调整。使用计步器等工具可使患者直接量化运动量的增加程度；调整生活方式，将某种形式的运动固化为日常生活的必需环节，例如电梯少坐一层楼或上下班早一站路下车等均有助于运动疗法的长期坚持。</p><p>（三）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当BMI＞27kg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，饮食及运动疗法未能奏效时，可采用药物辅助治疗，药物作为综合减肥计划的一部分。使用药物治疗之前应当至少先尝试2～4周的饮食和运动治疗。服用药物后应当坚持定期随访。单纯的药物治疗不仅很难达到长期的减重效果，而且副作用大。服药的同时万不可停止其他综合减肥措施。有的减重药物已较成熟，有的尚处研究开发阶段，下面分述之。</p><p>1.食欲抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">西布曲明（sibutramine）的药理作用是可抑制去甲肾上腺素和5-羟色胺的再摄取，增强生理性饱胀感，从而减少能量的摄入；另外尚可增加能量消耗。副作用可见轻度急躁、失眠、血压轻微增高及心率加快等。因有肺动脉高压及心脏瓣膜反流等不良反应，现已退出医疗市场。</p><p>2.消化吸收阻断药（1）脂肪吸收阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此类药物中代表性药物为奥利司他（xenical，orlistat），系胰脂肪酶抑制剂，能阻止脂肪分解吸收。</p><p>（2）α-葡萄糖苷酶抑制剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此类药物中代表性药物为阿卡波糖。这类药物可竞争性抑制葡萄糖苷酶，降低多糖及双糖分解生成葡萄糖，从而降低碳水化合物的吸收，服用后体质指数也可能有一定程度的下降。</p><p>（3）胃排空抑制药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此类药物通过抑制胃排空，从而影响消化吸收，并通过增加胃肠道激素分泌，增强饱感而减少食物摄入。</p><p>3.代谢刺激剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过增高代谢率降低体重。处于研发阶段的药物如β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>肾上腺素能受体激动剂对β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>肾上腺素能受体具有高度选择性，促进体脂分解。大多数的研究表明它具有较理想的减肥效果，有明显的增加能量支出、防止体重下降过程中代谢率降低的作用。</p><p>4.胃肠道神经通路介质</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆囊收缩素（CCK）、胰高血糖素和胰高血糖素样多肽-1（GLP-1）。GLP-1能够延缓胃排空，抑制胰高血糖素分泌，刺激胰岛素分泌，增强胰岛素的敏感性，起到降糖和增加饱腹感作用。GLP-1进入人体后，可被广泛存在的二肽基肽酶-Ⅳ（DPP-Ⅳ）快速降解，半衰期仅为1～2分钟。GLP-1类似物和DPP-Ⅳ抑制剂的问世使GLP-1得以应用于临床。DPP-Ⅳ抑制剂可以阻断内源性GLP-1的降解从而增强GLP-1的作用。GLP-1类似物则对GLP-1进行结构修饰，使其不易被DPP-Ⅳ降解。</p><p>5.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有减肥作用的辅助药物尚有二甲双胍等。</p><p>（四）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于极度肥胖、反复采用其他治疗手段失败的患者在一定条件下可谨慎地考虑手术治疗。垂直捆绑胃成形术和Roux-en-Y胃旁路术是目前认为比较可行的手术治疗肥胖症的方法。但手术治疗也必须与饮食、运动等手段相结合，须在术后进行密切随访。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中国肥胖病外科治疗指南建议的手术适应证为：有以下①～③之一者，同时具备④～⑦情况的，可考虑行外科手术治疗：①确认出现与单纯脂肪过剩相关的代谢紊乱综合征，如2型糖尿病、心血管疾病、脂肪肝、脂代谢紊乱、睡眠呼吸暂停综合征等，且预测减重可以有效治疗。②腰围：男≥90cm，女≥80cm；血脂紊乱：甘油三酯≥1.70mmol/L；和（或）空腹血高密度脂蛋白胆固醇：男性＜0.9mmol/L，女性＜1.0mmol/L。③连续5年以上稳定或稳定增加的体重，BMI≥32kg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>。④年龄16～65岁。65岁以上者，由于肥胖相关的并发症顽固且复杂，应根据术前各项检查权衡手术利弊，再决定手术与否。16岁以下青少年患者要综合考虑肥胖程度、对学习和生活的影响，以及是否有家族遗传性肥胖病史、本人意愿。⑤经非手术治疗疗效不佳或不能耐受者。⑥无酒精或药物依赖性，无严重的精神障碍、智力障碍。⑦患者了解减肥手术术式，理解和接受手术潜在的并发症风险；理解术后生活方式、饮食习惯改变对术后恢复的重要性并有承受能力，能积极配合术后随访。反之则不建议行手术治疗。</p><p>（五）行为疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">行为疗法的目的和要点是激发患者的治疗欲望，使之进入治疗状态。开始治疗前医生应了解患者的减肥经历与结果，掌握其体重的变化及对减肥的认识。帮助患者明确减肥的目的，了解减肥可带来的对全身各器官系统的好处。体重减轻百分之十并长期维持就可达到一定程度改善肥胖带来的合并症的目标，应避免对减重幅度的过高要求。肥胖患者记录饮食、运动、服药及体重变化可起到自我监督作用。在患者配合治疗时可给予除食物以外的奖励，从而使患者良好的行为得以强化。如有可能还应寻求家庭和社会的监督和支持。行为疗法结合饮食运动疗法尤为适合青少年肥胖人群。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '概述', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">血脂异常症（dyslipidemia）是指血浆脂蛋白紊乱血症（dyslipoproteinemia），是脂质代谢障碍的表现，属于代谢性疾病，其对健康的危害主要是导致心血管疾病，包括冠心病及其他动脉粥样硬化性疾病。</span></p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</span></span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '血脂、载脂蛋白和脂蛋白', '<p>（一）血脂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血脂是血浆所含脂类的统称。包括脂肪（甘油三酯）和类脂（磷脂、胆固醇及其酯）。脂类广泛存在于人体中，是细胞基础代谢的必需物质。血脂有两个来源：外源性由食物通过消化吸收进入血液；内源性由肝、脂肪细胞以及其他组织合成后释放入血。血脂含量受性别、年龄、饮食以及代谢等多种因素影响。脂质中与临床关系密切的主要成分是胆固醇和甘油三酯。</p><p>（二）载脂蛋白</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血浆中的甘油三酯和胆固醇都是疏水性物质，不能直接在血液中被转运，也不能直接进入组织细胞中。必须与血液中的载脂蛋白和极性类脂（如磷脂）组成亲水性分子才能在血液中被运输，并进入组织细胞。目前已发现20多种载脂蛋白，根据Alaupovic提出的ABC分类法，载脂蛋白可分为apo A、B、C、D、E。每一型载脂蛋白根据氨基酸组成的差异又可分成若干亚型，例如：apo A可分为AⅠ、AⅡ、AⅣ；apo B可分为B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">48</span>、B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>；apo C可分为CⅠ、CⅡ、CⅢ；apo E可分为EⅠ、EⅢ等。载脂蛋白除了作为脂类转运的载体外，还作为配体参与脂蛋白与细胞膜受体的识别和结合反应以及参与酶活动的调节。</p><p>（三）脂蛋白</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成熟的脂蛋白为球形颗粒，由疏水性的内核（含胆固醇和甘油三酯）和亲水性的外壳（含磷脂、游离胆固醇和载脂蛋白）组成，脂蛋白绝大多数在肝脏和小肠组织中合成，并在肝脏进行分解代谢。应用超速离心法可将血浆脂蛋白分为：乳糜微粒（chylomicron，CM）、极低密度脂蛋白（very low density lipoprotein，VLDL）、中间密度脂蛋白（intermediate density lipoprotein，IDL）、低密度脂蛋白（low density lipoprotein，LDL）和高密度脂蛋白（high density lipoprotein，HDL）以及脂蛋白（a）［lipoprotein（a），Lp（a）］。各类脂蛋白的物理特性、主要成分、来源和功能列于表14-9-1。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 13.3333px;\"></span><span style=\"font-size: 13.3333px;\">表14-9-1　血浆脂蛋白的特性及功能</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 13.3333px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526461702189020856.jpg\" title=\"1526461702189020856.jpg\" alt=\"表14-9-1　血浆脂蛋白的特性及功能.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 997px; table-layout: fixed;\"/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 13.3333px; text-align: center;\">续表</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526461750472010954.jpg\" title=\"1526461750472010954.jpg\" alt=\"表14-9-1　血浆脂蛋白的特性及功能续表.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1018px; table-layout: fixed;\"/></p><p><span style=\"font-size: 12px;\">1.CM</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">来源于食物脂肪，是血液中颗粒最大的脂蛋白，含外源性TG近90%，因而其密度最低。主要转运食物中的胆固醇和甘油三酯。正常人空腹12小时后采血，血清中无CM。餐后及某些病理状态下血液中含有大量CM，因其散射光线而使血液外观混浊。如将含有CM的血液于4℃静置过夜，CM会漂浮于血清表面呈奶油状，此为检查有无CM存在的简便方法。</p><p>2.VLDL</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要由肝脏合成，小肠黏膜细胞可生成少量VLDL。VLDL含内源性甘油三酯55%，胆固醇20%，磷脂15%，蛋白质10%。与CM统称为富含TG的脂蛋白。在不存在CM的血清中，TG水平主要反映VLDL的多少。由于VLDL分子比CM小，空腹12小时的血清呈清亮透明，当空腹血清TG水平＞3.39mmol/L（300mg/dl）时，血清才呈乳状光泽直至混浊。</p><p>3.IDL</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">VLDL向LDL转化过程中的中间代谢产物。</p><p>4.LDL</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由VLDL转化而来，含胆固醇40%、游离胆固醇10%、甘油三酯6%、磷脂20%、蛋白质24%，是血液中胆固醇含量最多的脂蛋白，故称为富含胆固醇的脂蛋白。血液中约60%的胆固醇存在于LDL内。由于LDL颗粒小，即使LDL-C的浓度很高，血清也不会混浊。根据颗粒的大小和密度可将LDL分成不同的亚组分。其中由于高密度小颗粒LDL（小而密LDL）更易被氧化，与LDL受体亲和力较低，分解代谢率较低，并且所含不饱和脂肪酸浓度较高，因此较密度较低的大颗粒LDL更易与动脉壁上的糖蛋白相互作用而具有致动脉粥样硬化性。LDL将胆固醇运送至外周组织，大多数LDL由肝细胞和肝外的LDL受体进行分解代谢。</p><p>5.HDL</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要由肝脏和小肠合成。是颗粒最小的脂蛋白，其中脂质和蛋白质几乎各占一半。HDL是一类异质性的脂蛋白，由于HDL颗粒中所含脂质、载脂蛋白、酶和脂质转运蛋白的量和质的不同，采用不同的分离方法，可将HDL分为不同的亚组分。HDL将胆固醇从周围组织（包括动脉粥样硬化斑块）转运至肝脏进行再循环或以胆酸的形式排泄，此过程称为胆固醇逆转运。</p><p>6.Lp（a）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">利用免疫方法发现的一类特殊的脂蛋白。Lp（a）的脂质成分类似于LDL，但其所含的载脂蛋白部分除一分子apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>外，还含有另一分子apo（a）。有关Lp（a）合成和分解代谢的机制目前了解尚少。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '脂蛋白的代谢', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常脂蛋白代谢是由脂蛋白、脂蛋白受体、代谢酶和脂质转运蛋白共同参与完成。代谢过程可分为外源性和内源性两条途径。</p><p>（一）脂蛋白受体</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是一类跨细胞膜的糖蛋白，能与相应的脂蛋白配体（载脂蛋白）结合，介导细胞对脂蛋白的摄取和代谢。受体与脂蛋白的结合是胆固醇代谢的主要途径。迄今为止报道的脂蛋白受体已有多种，研究最详尽的是LDL受体，其次是清道夫受体和VLDL受体，其他的脂蛋白受体还有LDL受体相关蛋白（LRP）等，脂蛋白受体基本结构相似，但功能各异。</p><p>1.低密度脂蛋白（LDL）受体</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">广泛分布于肝、动脉壁平滑肌细胞、肾上腺皮质细胞、血管内皮细胞、淋巴细胞、单核细胞和巨噬细胞等，主要与LDL结合，还可以与VLDL、β-VLDL和LDL残粒等结合，其识别的配体是apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>、apo E（apo B/apo E受体、BE受体）。LDL受体和脂蛋白的结合可以使细胞从摄取的脂蛋白中获得脂质（主要是胆固醇），此代谢过程称为LDL受体途径。LDL受体的合成受细胞内胆固醇水平的负反馈调节。LDL受体的变异可表现为细胞膜上LDL受体的缺失、明显减少、结合力降低，导致脂代谢紊乱、血浆胆固醇水平升高，在临床上表现为遗传性家族性高胆固醇血症。</p><p>2.极低密度脂蛋白（VLDL）受体</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其结构与LDL受体相似，主要存在于代谢活跃的骨骼肌、心肌、脂肪和大脑等组织中，VLDL受体仅对含apo E的脂蛋白VLDL、β-VLDL和LDL残粒有高亲和力，对LDL则显著低亲和力，主要清除血液循环中的CM微粒和β-VLDL残粒。VLDL受体合成不受LDL的影响。</p><p>3.清道夫受体</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分布于胎盘、肝、脾等单核-吞噬细胞系统。在单核细胞分?化而来的巨噬细胞侵入内皮下的过程中亦可见此受体。清道夫受体的配体广泛，包括：乙酰化或氧化等修饰的LDL、多聚次黄嘌呤核苷酸、多聚鸟嘌呤核苷酸、硫酸右旋糖酐等多糖、丝氨酸磷脂等某些磷脂、细菌脂多糖（如内毒素），其配体的共同特点是多阴离子化合物。在LDL被巨噬细胞、血管内皮细胞和平滑肌细胞氧化成氧化LDL后可通过清道夫受体被巨噬细胞摄取而形成泡沫细胞。由此推测巨噬细胞通过清道夫受体清除细胞外液中的修饰LDL，尤其是氧化LDL。是机体的一种防御功能。</p><p>4.低密度脂蛋白受体相关蛋白（LRP）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与富含apo E的乳糜微粒残粒具有高度亲和力。可通过与脂蛋白脂酶和肝脂酶之间的相互作用调节肝细胞对脂蛋白残粒的结合和摄取。</p><p>（二）脂蛋白代谢中的有关酶类和特殊蛋白质</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂蛋白的代谢过程中需要许多代谢酶的参与，起到代谢调节作用。脂蛋白代谢中的关键酶包括：脂蛋白脂酶（LPL）、肝脂酶（HL）、卵磷脂胆固醇酰基转移酶（LCAT）和脂质转运蛋白（LTP）等。</p><p>1.脂蛋白脂酶（lipoprotein lipase，LPL）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是脂肪细胞、心肌细胞、骨骼肌细胞、乳腺细胞以及巨噬细胞等实质细胞合成和分泌的一种糖蛋白。LPL催化CM和VLDL核心中TG分解为脂肪酸和单酸甘油酯，以供组织氧化供能和储存。LPL还参与VLDL和HDL之间载脂蛋白和磷脂的转换。apo CⅡ是LPL必备的辅因子，apo CⅡ缺乏可使酶活力大为降低。LPL的变异可导致高甘油三酯血症。在胰岛素缺乏的糖尿病患者中，由于LPL活性的下降，导致富含甘油三酯的脂蛋白降解减慢而出现高甘油三酯血症。</p><p>2.肝脂酶（hepatic lipase，HL）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HL在肝实质细胞中合成，是内源性TG代谢的关键酶，与LPL在功能上有些相似，但其活性不需apo CⅡ作为必需的辅因子，主要作用于VLDL、CM残粒等小颗粒脂蛋白。同时可调节胆固醇从周围组织转运到肝脏，使肝内的VLDL转化为LDL。HL缺乏可引起脂蛋白残粒和IDL、HDL水平的改变。</p><p>3.卵磷脂胆固醇酰基转移酶（lecithin cholesterol acyltransferase，LCAT）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由肝合成释放入血液，以游离或与脂蛋白结合的形式存在，是一种在血浆中起催化作用的酶，可被HDL中的apo AⅠ激活，其作用是将HDL的卵磷脂的C2位不饱和脂肪酸转移给游离胆固醇，生成溶血卵磷脂和胆固醇酯。血浆胆固醇几乎70%～80%是胆固醇酯，均是LCAT催化生成所致。LCAT常与HDL结合在一起，在HDL颗粒表面活性很高并起催化作用，对VLDL和LDL的颗粒几乎不起作用。LCAT在磷脂代谢中有重要的作用。体内大多数脂蛋白中的胆固醇酯是在LCAT的作用下形成的，其缺乏可导致血浆游离胆固醇升高和胆固醇酯水平的下降。</p><p>4.脂质转运蛋白（lipid transfer protein，LTP）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">LTP由肝细胞合成和分泌，可分为LTPⅠ和LTPⅡ，LTPⅡ仅能转运磷脂，LTPⅠ又称胆固醇酯转移蛋白（cholesterolestertransferprotein，CETP），由肝、小肠、肾上腺、脾、脂肪组织及巨噬细胞合成，在各类脂质成分，特别是胆固醇酯（CE）的交换、转移过程中起着关键作用，如将HDL中的胆固醇酯转运至CM和VLDL，同时将两者中的TG转移至HDL。</p><p>（三）脂蛋白代谢过程1.外源性代谢途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">食物脂肪经胃、十二指肠和小肠初步消化吸收后与小肠黏膜细胞自身合成的载脂蛋白apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">48</span>和apo A组装成新生乳糜微粒（CM）分泌入肠淋巴液，接受来自HDL的apo E和apo C后成为成熟CM经胸导管进入血液循环。CM所含apo CⅡ可激活脂肪组织、心脏和骨骼肌等组织毛细血管壁上的脂蛋白脂酶（LPL），CM中的甘油三酯（TG）被不断分解，释放游离脂肪酸（FFA）和甘油，供周围脂肪和肌肉等组织作为进一步氧化生能的原料。在脂解过程中CM中的apo AⅠ、apo C和胆固醇转移至HDL形成新生HDL颗粒（HDL3），残余CM中的TG逐渐减少，胆固醇酯相对丰富，颗粒随之缩小，形成CM残粒经肝脏中的apoE受体分解代谢。由于apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">48</span>始终存在于CM中，可作为CM及其残粒的标志，以便与肝脏来源的VLDL（含apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>）相区别。一般认为，食物来源的胆固醇不直接影响血浆中其他种类脂蛋白中的胆固醇含量。在食物脂肪的主动吸收过程中，血浆甘油三酯浓度会暂时性升高，而血浆胆固醇含量则几乎没有变化。CM代谢的主要功能是将外源性甘油三酯转运至脂肪、心脏和肌肉等肝外组织以供这些组织的能量需求，同时将食物中的外源性胆固醇转运至肝脏。</p><p>2.内源性代谢途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内源性代谢途径是体内脂蛋白合成和代谢的过程，包括VLDL代谢、LDL代谢和HDL代谢。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）VLDL代谢：VLDL主要由肝细胞利用糖和脂肪酸（来自脂肪动员或乳糜微粒残余颗粒）合成甘油三酯，并与肝细胞合成的apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>、apo AⅠ、apo E以及磷脂、胆固醇及其酯共同组成。VLDL分泌入血后，接受来自HDL 的apo C和apo E，其中的apo CⅡ激活LPL，水解VLDL内的TG供肝外组织利用。同时将apo C和apo E交换给HDL，并在CETP的作用下将磷脂、胆固醇等转移至HDL，将HDL的胆固醇酯转移至VLDL，形成IDL。小部分IDL经肝apo B、apo E受体吸收，大部分继续在HL作用下形成LDL。IDL进一步通过肝细胞膜上apo E受体而被吞噬利用或被水解为LDL。VLDL代谢是体内转运肝脏合成的内源性甘油三酯以供肝外组织利用的主要方式。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）LDL代谢：由VLDL转变而来的LDL主要成分是胆固醇及其酯，载脂蛋白apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>。通过肝及肝外组织细胞表面apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>受体（LDL受体）识别而进入细胞内，其中胆固醇酯水解为胆固醇和脂肪酸。其中胆固醇可抑制HMG CoA还原酶减少细胞内胆固醇的生成，以减少细胞对LDL的进一步摄取。同时激活脂酰CoA胆固醇酯酰转移酶（acyl CoA cholesterol acyltransferase，ACAT）使游离胆固醇酯化而储存。此外，血液中的LDL还可以被单核-吞噬细胞系统清除。LDL代谢是体内转运肝脏合成的内源性胆固醇至肝外组织，以保证肝外组织对胆固醇需求的主要方式。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）HDL代谢：肝脏新生的HDL3分泌入血后，一方面可以作为载脂蛋白的供体将apo C和apo E转移至新生的CM和VLDL，同时在CM和VLDL的代谢过程中接受apo C和apo E，不断与CM和VLDL进行载脂蛋白的交换。另一方面HDL可以摄取肝外细胞释放入血的游离胆固醇，经LCAT催化生成胆固醇酯。生成的胆固醇酯一部分可转移到VLDL。同时HDL密度降低转变为HDL2被肝脏摄取而降解。HDL代谢是体内将肝外细胞释放的胆固醇转运至肝脏的主要方式，可防止因胆固醇在血液中过度聚集所导致的动脉粥样硬化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '血脂异常的类型', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血脂异常通常是指血浆中胆固醇和（或）甘油三酯升高，俗称高脂血症。实际上高脂血症也泛指包括低高密度脂蛋白血症在内的各种血脂异常。世界卫生组织（WHO）根据血浆脂蛋白谱的变化将血脂异常分为五型：Ⅰ型：主要是血浆乳糜微粒（主要含TG）浓度升高，TC正常或轻度升高。Ⅱ型：可分为Ⅱa和Ⅱb两个亚型。Ⅱa型仅有血浆LDL升高，TG正常；Ⅱb型血浆VLDL和LDL水平均升高。Ⅲ型：主要是血浆CM残粒和VLDL残粒增加，血浆TC和TG升高。Ⅳ型：血浆VLDL增加，TG升高，TC正常或偏高。Ⅴ型：血浆CM和VLDL（TG和TC）水平均升高，但以TG升高为主。由于该分型方法繁杂，临床上多采用以下分类方法：</p><p>（一）原发性和继发性血脂异常症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性血脂异常症是指由于全身系统性疾病所导致的血脂异常。包括糖尿病、肾病综合征、甲状腺功能减退症、肾衰竭、肝脏疾病、系统性红斑狼疮、糖原累积症、骨髓瘤、脂肪萎缩症、急性卟啉病、多囊卵巢综合征等。此外某些药物如利尿药、β受体阻断药、糖皮质激素等也可能引起继发性血脂异常。在排除了继发性因素后即可诊断为原发性高脂血症。目前已知部分原发性高脂血症是由于先天性基因缺陷所致，如LDL受体基因缺陷所致家族性高胆固醇血症等。</p><p>（二）表型分型法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括：①高胆固醇血症：表现为单纯TC增高，相当于WHO分型的Ⅱa型；②高甘油三酯血症：表现为单纯TG增高，相当于WHO分型的Ⅰ型和Ⅳ型；③混合型高脂血症：表现为TC和TG均增高，相当于WHO分型的Ⅱ型、Ⅳ型和Ⅴ型；④低高密度脂蛋白血症：表现为HDL-C的降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着分子生物学的发展，已发现部分的血脂异常患者存在遗传基因的缺陷。这些血脂异常症多具有家族聚集性，有明显的遗传倾向，临床上统称家族性高脂血症，包括家族性高胆固醇血症、家族性apo B缺陷症、家族性混合型高脂血症、家族性异常β脂蛋白血症，多基因家族性高胆固醇血症，家族性脂蛋白（a）血症，家族性高甘油三酯血症等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血脂异常症多数无明显的症状和体征，常常于血液检查或因其他疾病（如糖尿病、心肌梗死、急性胰腺炎等）就诊时偶然发现。少数患者可有以下临床表现：</p><p>（一）黄瘤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表现为局限性皮肤异常隆起，颜色可呈黄色、橘黄色或棕红色，多呈结节、斑块或丘疹样，质地柔软。主要是由于吞噬脂质的巨噬细胞（泡沫细胞）在真皮内积聚形成。常见于睑周、肌腱部位、身体的伸侧、手掌等。</p><p>（二）角膜弓</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称老年环，若出现于40岁以下，多伴有高脂血症，多见于家族性高胆固醇血症、家族性apo B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">100</span>缺陷症和家族性高TG血症。</p><p>（三）急性胰腺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严重的高甘油三酯血症，如家族性脂蛋白脂酶缺陷症和家族性apo CⅡ缺陷症患者可因CM栓子阻塞毛细血管而导致急性胰腺炎。</p><p>（四）视网膜脂质症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严重的高甘油三酯血症时富含甘油三酯的大颗粒脂蛋白沉积在眼底小动脉上引起光散射所致。</p><p>（五）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TG沉积于网状内皮细胞可引起肝、脾大；高CM血症可导致呼吸困难和神经系统症状；纯合子家族性高TC血症可出现游走性多关节炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '实验室检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血脂异常症的诊断主要依靠实验室检查。血脂的基本检测项目是TC、TG、HDL-C和LDL-C。其他项目如apo AⅠ、apo B、LP（a）等对预测冠心病有一定的临床意义。血脂检测结果受多种因素影响，为保证检测结果的稳定，受检者应当在检查前2周保持一般的饮食习惯和体重的稳定，测定前24小时避免剧烈运动，采血前一天晚8点后开始禁食（可少量饮水），次日晨8～10点采血。如血脂检测异常，应在2个月内再次复查（间隔需超过1周）。《中国成人血脂异常防治指南》建议用酶法作为临床实验室测定血清TC和TG的常规方法，建议用匀相测定法作为临床实验室测定血清HDL-C和LDL-C的常规方法。血浆甘油三酯浓度≤4.5mmol/L，且TC、TG、HDL-C测定均准确时可采用Friedewald公式计算LDL-C浓度，即LDL-C（mg/dl）＝TC -（HDL-C+TG/5）或LDL-C（mmol/L）＝TC （HDL-C+TG/2.2）。从血浆的外观上可判断其中CM的含量。如将血浆置于4℃冰箱中过夜后见到“奶油样”顶层，而下层澄清，表明CM含量较高。利用超速离心技术可将血浆脂蛋白分离并分别测定各类脂蛋白中胆固醇和甘油三酯的浓度。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '诊断', '<p>（一）诊断标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流行病学调查显示不同种族、国家和地区人群血脂水平存在差异。正常与异常血脂的划分是人为的。一般以血脂异常与动脉粥样硬化性疾病风险和是否需要治疗两个方面来确定血脂异常的划分标准。根据我国人群队列研究资料制定的血脂水平分层标准见表14-9-2。美国国家胆固醇教育计划委员会成人治疗组于2001年制定的高脂血症诊断标准列于表14-9-3。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表14-9-2　中国血脂水平分层标准（中国成人血脂异常防治指南，2007）<img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526462030619013480.jpg\" title=\"1526462030619013480.jpg\" alt=\"表14-9-2　中国血脂水平分层标准（中国成人血脂异常防治指南，2007）.jpg\" width=\"786\" height=\"214\" style=\"width: 786px; height: 214px;\"/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表14-9-3　美国高脂血症诊断标准（美国ATPⅢ，2001）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526461926041090315.jpg\" title=\"1526461926041090315.jpg\" alt=\"表14-9-3　美国高脂血症诊断标准（美国ATPⅢ，2001）.jpg\" width=\"765\" height=\"240\" style=\"width: 765px; height: 240px;\"/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526461837515009839.jpg\" title=\"1526461837515009839.jpg\" alt=\"表14-9-3　美国高脂血症诊断标准（美国ATPⅢ，2001）.jpg\" width=\"790\" height=\"1\" style=\"width: 790px; height: 1px;\"/></p><p><span style=\"font-size: 12px;\"><br/></span></p><p><span style=\"font-size: 12px;\">（二）诊断步骤1.血脂异常的检出</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于血脂异常通常缺乏临床症状，因此多数患者是在常规健康体检或因心血管等疾病就诊时发现。为了能早期发现和检出血脂异常，建议20岁以上成年人至少每5年测量1次空腹血脂，包括TC、LDL-C、HDL-C和TG。对于缺血性心血管病及其高危人群，则应当每3～6个月检测一次。对于因缺血性心血管疾病住院治疗患者应当在入院时或24小时内检测血脂。40岁以上男性和绝经后女性应当每年检测血脂。血脂检测的重点人群还包括：①已有冠心病、脑血管病或周围动脉粥样硬化病者；②有高血压、糖尿病、肥胖、吸烟者；③有冠心病或动脉粥样硬化疾病家族史，尤其是直系亲属中有早发冠心病或其他动脉粥样硬化性疾病者；④有皮肤黄瘤者；⑤有家族性高脂血症者。</p><p>2.心血管危险因素评估</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血脂异常不仅是冠心病发病的危险因素，也增加缺血性脑卒中的发病危险。血脂异常防治的目的是为了降低缺血性心血管病（包括冠心病和缺血性脑卒中）的综合危险。全面评价心血管疾病的综合危险是预防和治疗血脂异常的必要前提。2001年发表的美国国家胆固醇教育计划的第三次报告（ATPⅢ）中强调了对血脂异常患者绝对危险性的评估，并根据绝对危险性来决定开始治疗以及治疗的目标血脂水平。在ATPⅢ之后的进一步建议中更强调了危险分层以及达标的重要性。我国2007年发表的《中国成人血脂异常防治指南》中也强调，在决定采用药物进行调脂治疗时，需要全面了解患者患冠心病及伴随的危险因素的情况，并根据这些危险因素来决定治疗的目标值。该指南确定的血脂异常危险分层方案见表14-9-4。其中冠心病包括：急性冠状动脉综合征（包括不稳定性心绞痛和急性心肌梗死）、稳定性心绞痛、陈旧性心肌梗死、有客观证据的心肌缺血、冠状动脉介入治疗（PCI）及冠状动脉旁路移植术（CABG）后患者。冠心病等危症是指非冠心病者10年内发生主要冠脉事件的危险与已患冠心病者同等，新发和复发缺血性心血管病事件的危险＞15%。包括：①有临床表现的冠状动脉以外动脉的动脉粥样硬化：包括缺血性脑卒中、周围动脉疾病、腹主动脉瘤和症状性颈动脉病（如短暂性脑缺血）等。②糖尿病：过去将糖尿病列为心血管病的危险因素，近年来发现其重要性远不止于此。一项在芬兰的研究发现，1373例非糖尿病人，7年的心肌梗死发生率在有心肌梗死病史者为18.8%，无心肌梗死病史者为3.5%；在1059例糖尿病患者中，7年心肌梗死发生率在有心肌梗死病史者45%，无心肌梗死病史者为20.2%。由此可见，有糖尿病而无冠心病史者，心血管危险性与有心肌梗死病史而无糖尿病者相等。糖尿病患者发生心肌梗死后的病死率比非糖尿病者明显增高。糖尿病患者一旦发生冠心病，其预后比无糖尿病者差得多。因此，当前将糖尿病列为冠心病的等危症。③有多种危险因素其发生主要冠状动脉事件的危险相当于已确立的冠心病，心肌梗死或冠心病死亡的10年危险＞20%。高血压指血压≥140/90mmHg或已接受降压药物治疗。其他危险因素包括：年龄（男≥45岁，女≥55岁）；吸烟；低HDL-C血症［＜1.04mmol/L（40mg/dl）］；肥胖［体质指数（BMI）≥28kg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>］；早发缺血性心血管疾病家族史（一级男性亲属发病年龄＜55岁，一级女性亲属发病年龄＜65岁）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-9-4　血脂异常危险分层方案</p><p style=\"text-align:none\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526462230619060079.jpg\" title=\"1526462230619060079.jpg\" alt=\"1526462230619060079.jpg\" width=\"800\" height=\"307\" style=\"width: 800px; height: 307px;\"/></p><p style=\"text-align: right;\"><span style=\"text-align: right; font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '治疗', '<p>（一）血脂异常治疗的意义</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">美国的Framingham研究证实，冠心病的发病与血清低密度脂蛋白胆固醇（LDL-C）的水平呈正相关，与高密度脂蛋白胆固醇（HDL-C）的水平呈负相关。多重危险因素干预试验（MRFIT）发现胆固醇水平的下降与冠心病的死亡率呈正性曲线关系，并根据该曲线推算，血浆胆固醇水平每下降1%，冠心病的危险性可以下降2%。数年前上海的一项前瞻性研究，对9021名不同性别的居民随访了8～13年发现，基线的总胆固醇水平相差10%，则冠心病的死亡危险相差23%。多项治疗研究都表明，冠心病的发病率和死亡率随着血清总胆固醇水平的增高而升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠心病的一级预防研究包括多危险因素干预试验（MRFIT）、欧洲协作研究（The European Collaborative Trial）、世界卫生组织协作试验（WHO Cooperative Trial）、血脂研究临床中心的冠心病一级预防试验（LRC-CPPT）以及赫尔辛基心脏研究（HHS）等，这些研究证明调整血脂的水平可以使冠心病的发病率和死亡率明显下降。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">他汀类药物具有良好的调脂作用。大型临床研究包括西苏格兰冠心病二级预防研究（WOSCOPS）、北美辛伐他汀生存研究（4S）、胆固醇及事件复发研究（CARE）、辛伐他汀在缺血性疾病中的长期干预研究（LIPID）以及在急性冠脉综合征的患者开展的积极降脂治疗减少心肌缺血事件研究（MIRACL）等共同证实了调整血脂水平，尤其是把血清总胆固醇和LDL-C水平下降20%和30%以上，可以使得冠心病的发病率和死亡率明显下降。甚至发现在冠心病的高危人群中，即使基线血脂水平不是非常高，调脂治疗仍然能使得患者受益。因为，调脂治疗不仅降低了血脂的水平，还有改善非脂质因素的作用。调脂以外的潜在有利作用包括：改善内皮功能；稳定斑块的作用；抑制血小板聚集的作用；抑制炎症反应的作用；抑制血管平滑肌细胞的增生和迁移等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">综上所述，血脂异常的治疗可以很好地防治冠心病。建议根据是否已经有冠心病或者冠心病等危症以及有无心血管病危险因素，结合血脂水平进行全面的评价，来决定治疗措施和血脂治疗的目标水平。</p><p>（二）血脂异常治疗目标</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血脂异常时不同的血脂水平对健康的影响程度各异，同一血脂水平对于处于不同健康状态的人群，对健康的意义也不同。因此，血脂异常应该按照不同的冠心病危险程度给予不同的关注。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，国内心血管专家结合我国人群循证医学的证据制定了血脂异常患者开始调脂治疗的总胆固醇值和LDL胆固醇值以及目标值（表14-9-5）。</p><p>（三）治疗方法的选择</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性血脂异常的病因复杂，治疗困难较多。部分患者可以通过调整饮食习惯和改善生活方式而获得改善，有些患者则需要药物治疗。有些非常难治的血脂异常甚至还需要血液净化或外科手术治疗。基因缺陷造成的血脂异常目前尚不能完全根治，许多患者可能需要终身服药。因此，血脂异常的治疗是一个系统工程，包括生活干预和合理应用调脂药物。</p><p>1.治疗性生活方式的改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）饮食治疗：血脂异常的饮食治疗是在满足人体生理需要，维持合理体重的基础上，减少饱和脂肪酸和胆固醇的摄入。根据美国ATPⅢ的推荐，饱和脂肪的摄入应小于总热卡的7%，胆固醇的摄入应小于每天200mg。另外，为了增加降低LDL-C的疗效，推荐在膳食中增加植物固醇（来自谷类、豆类）以及可溶性纤维或果胶（来自蔬菜、水果）的含量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）其他生活方式的治疗：体重超重者应积极调整饮食、增加体育活动和体力活动，减轻体重。戒烟、戒酒、久坐 不动、过度精神紧张等不良的生活方式都应注意加以纠正。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-9-5　血脂异常患者开始调脂治疗的TC和LDL-C值及其目标值mmol/L（mg/dl）</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526462114622031280.jpg\" title=\"1526462114622031280.jpg\" alt=\"1526462114622031280.jpg\" width=\"800\" height=\"332\" style=\"width: 800px; height: 332px;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><br/></p><p><span style=\"font-size: 12px;\">在ATPⅢ中，特别提出了“治疗性生活方式的改变（TLC）”，强调饮食及生活方式对血脂治疗的影响，它在血脂的治疗、心血管疾病的防治中起着非常重要的作用。首诊开始的TLC主要是减少摄入饱和脂肪和胆固醇，也鼓励开始轻中度的体力活动。在TLC进行约6～8周后，应检测患者的血脂水平，如果已经达标或者有明显改善，应继续TLC。否则，则需要强化膳食治疗。再在6～8周进行血脂水平测定。如果检测结果发现不可能靠TLC达标，应该考虑加用药物治疗。</span></p><p>2.血脂异常的药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据患者的危险状态以及血脂异常的特点选择不同剂量以及不同种类的降脂药物。临床上供选用的调脂药物可分为：他汀类、贝特类、烟酸类、树脂类、胆固醇吸收抑制剂及其他。</p><p>（1）他汀类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即三羟基三甲基戊二酰辅酶A（HMGCoA）还原酶抑制剂，是目前临床使用最广泛的一类调脂药物。常用的他汀类药物有：洛伐他汀、辛伐他汀、普伐他汀、氟伐他汀、阿托伐他汀、瑞舒伐他汀。该类化合物的分子结构中的部分侧链β、δ二羟基戊酸与HMG-CoA还原酶（胆固醇合成酶过程中限速酶）的天然底物结合，成为该酶的竞争性抑制剂，从而抑制了体内胆固醇的生物合成。细胞内胆固醇含量的减少又可以刺激细胞表面的LDL受体合成的增加，从而促进LDL、VLDL和VLDL残粒通过受体途径代谢，降低血清LDL含量。此外，他汀类药物还可能具有抗炎、保护血管内皮功能等作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">他汀类药物口服后吸收都很迅速，对肝脏有高度的选择性，首过效应在肝脏发挥，只有5%左右的活性化合物达到体循环。因为人体胆固醇的合成主要在肝脏，所以该类药物降胆固醇的作用十分显著，对其他脏器的不良反应较少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HMG-CoA还原酶抑制剂适用于除了纯合子家族性高胆固醇血症外的任何类型的高胆固醇血症。纯合子家族性高胆固醇血症患者因LDL受体基因缺陷，不能合成有功能的LDL受体，所以他汀类药物对该类型的患者疗效不佳。以血清总胆固醇水平升高为主的混合型高脂血症患者服用他汀类药物也能收到良好的效果。他汀类药物常用剂量下能使总胆固醇下降30%～40%，LDL-C下降25%～50%，甘油三酯下降7%～30%，HDL-C升高5%～15%。而且，他汀类药物可以作为冠心病以及冠心病等危症、急性冠脉综合征、冠脉介入治疗及血管重建术和缺血性脑卒中患者的二级预防治疗用药。严重的肝肾功能障碍、有免疫性肌病以及对他汀类药物过敏者禁用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">他汀类药物可以减少20%～43%冠心病死亡；减少24%～33%致死性心肌梗死；减少17%～28%心血管疾病死亡；减少20%～29%脑卒中危险；减少12%～31%所有原因死亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">他汀类药物不仅减少冠心病的病死率，减缓和逆转动脉粥样硬化病变，而且降低总病死率，改善预后，另外他汀类药物可以减少急性冠脉事件的发生次数。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床常见的副反应有胃肠道反应、皮疹、肌肉触痛、肝功能损害、横纹肌溶解症等。但是副反应的发生率较低。0.5%～2%的患者在使用了他汀类药物后可能出现肝脏转氨酶的升高，呈剂量依赖型，但停药后大多可以恢复。用药期间定期监测肝功能以免严重肝脏损害的发生。由他汀类引起并进展为肝衰竭的情况罕见。胆汁淤积和活动性肝病被列为他汀类药物使用的禁忌证。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">他汀类可致肌病，包括肌痛、肌炎和横纹肌溶解。肌痛表现为肌肉疼痛或无力，不伴肌酸激酶（CK）升高。肌炎有肌肉症状，并伴CK升高。横纹肌溶解是指有肌肉症状，伴CK超过正常上限的10倍（即10×ULN，×ULN表示酶学指标的正常上限倍数）和肌酐升高，常有褐色尿和肌红蛋白尿。横纹肌溶解是他汀类最危险的不良反应，严重者可以致死。他汀类药物所致的肌肉不适发生率约5%。有些患者无肌肉不适而有轻至中度的肌酸激酶升高，由于CK升高不具特异性，与药物的关系须仔细分析后判定。接受他汀类治疗的患者出现严重的肌炎（以肌肉疼痛、触痛或无力，通常伴CK水平高于10×ULN为特征）可导致横纹肌溶解、肌红蛋白尿和急性肾坏死，威胁生命。西立伐他汀因严重肌炎和横纹肌溶解发生较多而停用。肌炎最常发生于合并多种疾病和（或）使用多种药物治疗的患者。单用标准剂量的他汀类治疗很少发生肌炎，但当使用大剂量他汀类或与其他药物合用时，包括环孢素、贝特类、大环内酯类抗生素、某些抗真菌药和烟酸类，肌炎的发生率增加。多数他汀类药物由肝脏细胞色素P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>进行代谢，因此同其他与细胞色素P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>药物代谢系统有关的药物同用时会发生不利的药物相互作用。他汀类药忌用于孕妇。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下述情况是他汀相关性肌病发生的危险因素：①高龄（尤其大于80岁）患者（女性多见）；②体型瘦小、虚弱；③多系统疾病（如慢性肾功能不全，尤其是由糖尿病引起的慢性肾功能不全）；④合用多种药物；⑤围术期；⑥合用下列特殊的药物或饮食，如吉非贝齐、烟酸（罕见）、环孢霉、吡咯抗真菌药、红霉素和克拉霉素、HIV蛋白酶抑制剂、奈法唑酮（抗抑郁药）、维拉帕米、胺碘酮、大量西柚汁、酗酒（肌病的非独立易患因素）；⑦剂量过大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在启用他汀类时，要检测肝转氨酶ALT、AST和CK，治疗期间定期监测复查。轻度的转氨酶升高（少于3× ULN）并非治疗的禁忌证。无症状的轻度CK升高常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">建议患者在服用他汀类药物期间出现肌肉不适、无力症状以及排褐色尿时应及时报告，并进一步检测CK。如果发生或高度怀疑肌炎，应立即停止他汀类治疗。其他情况的处理如下：①如果患者报告可能的肌肉症状，应检测CK并与治疗前水平进行对比。由于甲状腺功能减退患者易发生肌病，因此对于有肌肉症状的患者，还应检测促甲状腺素水平。②若患者有肌肉触痛、压痛或疼痛，伴或不伴CK升高，应排除常见的原因如运动和体力劳动。对于有上述症状而又联合用药的患者，建议其适度活动。③一旦患者有肌肉触痛、压痛或疼痛，CK高于10×ULN，应停止他汀类药物治疗。④当患者有肌肉触痛、压痛或疼痛，CK不升高或中度升高（3～10×ULN），应进行随访，每周检测CK水平直至排除了药物作用或症状恶化至上述严重程度（应及时停药）。如果患者有肌肉不适和（或）无力，且连续检测CK有进行性升高，应慎重考虑减少他汀类药物剂量或暂时停药。然后决定是否或何时再开始他汀类治疗。</p><p>（2）贝特类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即苯氧芳酸衍生物。目前常用的有非诺贝特、吉非贝齐和苯扎贝特。综合一系列大规模随机双盲对照研究的结果，贝特类药物可使血清甘油三酯的水平下降20%～60%，总胆固醇的水平下降10%～20%，LDL-C的水平下降5%～20%；升高5%～20%HDL-C的水平。贝特类药物还有一定的降低血浆纤维蛋白原的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贝特类药物适用于高甘油三酯血症以及以甘油三酯升高为主的混合型高脂血症的患者。单纯的低高密度脂蛋白胆固醇血症的患者也可以选用贝特类药物治疗。贝特类药物禁用于严重肝肾功能障碍的患者、孕妇、哺乳期妇女以及有生育可能的妇女。同时使用抗凝药物者，因抗凝作用可能被增强，应注意剂量的调整。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年发现，非诺贝特通过激活过氧化物酶体激活增殖体受体（PPAR），通过基因调控，增加血中apo AⅠ、apo AⅡ、脂蛋白脂酶以及HDL的浓度，使得血中乳糜微粒及VLDL的降解加速，降低血中甘油三酯的水平，进而降低小而密LDL的水平。有利于预防和治疗动脉粥样硬化的发生和发展。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见的副反应有口干、食欲减退，个别病例可以见到转氨酶、尿素氮和肌酐的升高。偶见性功能减退。停药后可以迅速恢复正常。长期服用的患者，可以定期监测肝肾功能，CK等，有利于预防严重副反应的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吉非贝齐调节血脂的机制尚没有完全阐明。研究结果显示，它通过激活脂蛋白脂酶的活性，加速VLDL和甘油三酯的降解。另外，还能抑制脂肪组织释放非酯化脂肪酸，从而减少VLDL以及甘油三酯的合成，最终使血清甘油三酯和胆固醇水平下降，其升高HDL胆固醇的作用机制不明确。国际大型、长期随访的临床试验已证实吉非贝齐的调脂作用。约5%的患者在服药后可能出现胃肠道反应，偶见嗜酸性粒细胞减少、皮疹、肌肉疼痛等。可见一过性的转氨酶以及CK活性的升高。吉非贝齐有增强抗凝药物作用以及可能对糖代谢产生影响，因此合并用药时应注意调整抗凝药物以及降糖药物的剂量。本药偶见横纹肌溶解症，尤其是与他汀类药物合用时应十分警惕。长期应用吉非贝齐，应定期随访肝肾功能以及CK，尤其是有合并用药时。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">苯扎贝特降低血清甘油三酯水平主要是通过脂蛋白脂酶，少量是通过肝脂酶作用的增强来增加VLDL的分解的。苯扎贝特还对胆固醇合成的限速酶HMG-CoA还原酶有一定的抑制作用。另外，它还能抑制乙酰CoA胆固醇酰基转移酶的作用。苯扎贝特的副反应与其他的贝特类药物相似。</p><p>（3）烟酸类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">烟酸属于B族维生素，但用量超过维生素作用的剂量时有调节血脂的作用。烟酸调节血脂的主要机制是抑制cAMP的形成，使得甘油三酯酶活性下降，脂肪组织中的脂解作用减慢。血中非酯化脂肪酸的浓度下降，肝脏合成VLDL减少，使IDL和LDL减少。另外，烟酸能在辅酶A的作用下与甘氨酸合成烟尿酸，从而阻止肝细胞利用辅酶A合成胆固醇。烟酸升高HDL-C的机制不明。烟酸能增加胆固醇的氧化，增加粪便中胆固醇的排泄，阻碍游离胆固醇的酯化作用而减少脂蛋白的合成。烟酸还具有降低循环中纤维蛋白原水平和红细胞沉降率的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">烟酸有速释剂和缓释剂两种剂型。速释剂不良反应明显，一般难以耐受，现多已停用。缓释型烟酸片不良反应明显减轻，较易耐受。轻中度糖尿病患者坚持服用，也未见明显不利作用。烟酸缓释片常用量为1～2g，1次/天。一般临床上建议，开始用量为0.375～0.5g，睡前服用；4周后增量至1g/d，逐渐增至最大剂量2g/d。烟酸可使TC降低5%～20%，LDL-C降低5%～25%，TG降低20%～50%，HDL-C升高15%～35%。适用于高甘油三酯血症、低HDL-C血症或以TG升高为主的混合型高脂血症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">烟酸类的主要的副反应有脸部潮红、皮肤相关扩张，消化道反应包括恶心、呕吐、消化不良、肝脏损害、诱发溃疡病等。绝对禁忌证为慢性肝病和严重痛风。相对禁忌证为高尿酸血症、消化性溃疡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿昔莫司（acipimox）是一种副作用较少、临床常用的烟酸类衍生物，具有强烈的抗脂解作用和激活脂蛋白脂酶活力的作用，可以抑制脂肪组织释放非酯化的脂肪酸，减少总胆固醇以及LDL的生成。和烟酸相比，它具有以下优点：半衰期长；抗脂肪分解作用持续时间较长，效能较强；能改善糖代谢；不引起尿酸代谢变化；较少引起肝功能异常等。阿昔莫司尤其适用于血清甘油三酯水平升高、HDL-C水平下降、总胆固醇水平轻度上升或正常的患者。主要的副反应有皮肤血管扩张、面部潮红、瘙痒，偶有胃肠道不适。</p><p>（4）树脂类（胆酸螯合剂）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该类药物有考来烯胺和考来替泊，它们都是不为肠道所吸收的高分子阴离子交换树脂。该类药物的共同特点是阻止胆酸或胆固醇从肠道吸收，促进胆酸或胆固醇随着粪便排出，促进胆固醇的降解。树脂在胃肠道内以其氯离子与胆汁酸交换形成多价的螯合物排出体外，干扰胆汁酸的肠肝循环。胆汁酸是胆固醇的最终代谢产物，胆汁酸的排泄增加，促使胆固醇更快地转变成胆汁酸，从而使得细胞内的胆固醇水平下降，促进LDL受体合成的增加，加速LDL代谢而降低血中胆固醇的浓度。另外，在从肠道吸收胆固醇的过程中需要胆酸起乳化作用，胆酸被树脂吸附后随粪便排出，势必会影响胆固醇从肠道的消化和吸收。因此，服用树脂类药物后，总胆固醇可以下降10%～20%，LDL-C可以下降15%～25%，甘油三酯可以没有变化，也可以由于引起原有的VLDL水平增加而使血清甘油三酯的水平更高，因此必要时可以加用降低VLDL的药物。临床试验证实该类药物能降低主要冠状动脉事件和冠心病死亡率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">树脂类药物适用于纯合子家族性高胆固醇血症，但是对任何类型的高甘油三酯血症均无效。对胆固醇和甘油三酯均升高的混合型血脂异常需与其他类型的调脂药物联合应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">树脂类药物的常见副反应是胃肠道反应，如恶心、腹胀、便秘、味觉差等。味差可以通过调味剂来纠正，便秘应注意同时进食较多的纤维食物。由于树脂类药物可能干扰叶酸以及其他脂溶性维生素的吸收，因此长期服用者应适当补充维生素A、D、K、钙和叶酸，生长期以及怀孕妇女更应该注意补充。此类药物的绝对禁忌证为异常β脂蛋白血症和TG＞4.52mmol/L（400mg/dl）；相对禁忌证为TG＞2.26mmol/L（200mg/dl）。</p><p>（5）胆固醇吸收抑制剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆固醇吸收抑制剂依折麦布（ezetimibe）口服后被迅速吸收，且广泛地结合成依折麦布-葡萄糖苷酸，作用于小肠细胞的刷状缘，有效地抑制胆固醇和植物固醇的吸收。由于减少胆固醇向肝脏的释放，促进肝脏LDL受体的合成，又加速LDL的代谢。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用剂量为10mg/d，使LDL-C约降低18%，与他汀类合用对LDL-C、HDL-C和TG的作用进一步增强，未见有临床意义的药物间药代动力学的相互作用，安全性和耐受性良好。最常见的不良反应为头痛和恶心，肌酸激酶（CK）和肝酶升高超过3×ULN以上的情况仅见于极少数患者。考来烯胺可使此药的曲线下面积增大55%，故两者不宜同时服用，必须合用时须在服考来烯胺前2小时或后4小时服此药。环孢素可增高此药的血浓度。</p><p>（6）其他：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①普罗布考（probucol）：在动物和人体试验中均证实有降低总胆固醇和LDL-C的作用，但同时可以使血清HDL-C降低，对甘油三酯无影响。其调节血脂的机制至今未阐明。研究显示该药抑制apo B的合成，从而减少了LDL的合成，同时由于它促进了LDL的分解并促进血中的胆固醇进入胆汁随粪便排出，从而使血中LDL以及总胆固醇的水平下降。而该药又能抑制apo AⅠ的合成，因此血中HDL-C的水平会有所降低。在服药期间可以见到患者黄瘤的消退。另外，普罗布考还是一种抗氧化剂，能预防LDL的氧化修饰，有利于抑制动脉粥样硬化的形成和发展。主要适用于高胆固醇血症尤其是纯合子家族性高胆固醇血症。常见的不良反应为恶心、腹痛，较少见的不良反应为多汗、血管神经性水肿、头痛、头晕、感觉异常。偶见血清转氨酶升高、碱性磷酸酶升高。长期服用时心电图可以见到QT间期延长，诱发室性心律失常，所以有QT间期延长病史的患者忌用普罗布考。该药不宜用于孕妇、哺乳期妇女和儿童。停药后的6个月内也不宜怀孕。②ω-3脂肪酸：是指最后一个双键离甲基末端有3个碳原子，主要为二十碳五烯酸（EPA）和二十二碳六烯酸（DHA）。以海鱼油中的含量最丰富。海鱼油调节血脂的机制尚不十分明确，可能是抑制了肝内脂质以及脂蛋白的合成，促进了胆固醇从粪便中的排出。另外，它还能扩张冠状动脉，减少血栓形成，延缓动脉粥样硬化的进展。很可能还与前列腺素的代谢、血小板以及白细胞功能的改善有关。常见的副作用为鱼腥味引起的恶心。有消化道出血病史的患者不能长期使用鱼油制剂。该类制剂的疗效和安全性还有待于长期应用的证实。</p><p>3.调脂药物的联合应用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床实践中，常根据血脂异常的病因以及类别，根据调整药物的作用机制、不良反应等因素进行调脂药物的选择。可以根据分类进行相应的选择。另外还应该考虑到患者的许多具体情况，如患者的年龄、伴随疾病、工作和生活方式以及经济承受能力。有些血脂异常的患者，在调整饮食和生活方式的基础上，用一种调脂药物仍然不能达到理想的疗效，可能需要联合用药。选择联合用药时，应谨慎，尤其是要关注不良反应。主要的联合用药方案如下：</p><p>（1）他汀类与依折麦布联合应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">已有较多的临床试验观察了依折麦布与他汀类药物联合应用的降脂效果和安全性。10mg/d依折麦布与10mg/d阿托伐他汀或辛伐他汀联合应用，降低LDL-C的作用与80mg/d阿托伐他汀或辛伐他汀相当，使降脂达标率由单用他汀类的19%提高到72%。依折麦布与其他他汀类合用也有同样的效果。合用并不增加他汀类的不良反应。依折麦布与低剂量他汀类联合治疗使降脂疗效大大提高，达到高剂量他汀类的效果，但无大剂量他汀类发生不良反应的风险。因此，在大剂量使用他汀类仍不能达标时，加用依折麦布也不失为当前的最佳选择之一。依折麦布副作用小，联合使用他汀类和依折麦布治疗的患者耐受性好。联合治疗不增加肝脏毒性、肌病和横纹肌溶解的发生。近期SHARP研究结果也提示依折麦布和辛伐他汀的联合应用可以带来硬终点的改善。</p><p>（2）他汀类与贝特类联合应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此种联合治疗适用于混合型高脂血症患者，目的为使TC、LDL-C和TG的水平明显降低，HDL-C的水平明显升高。该类型的血脂异常在糖尿病和代谢综合征时非常常见，而该类患者往往又是动脉粥样硬化的高危人群，因此需要更加积极的调脂治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">他汀类使用的基础上加用贝特类的药物或者其他降低甘油三酯为主的药物是否会降低残留的心血管风险而带来进一步的心血管益处呢？联合应用又是否会带来严重不良反应的增加呢？ACCORD研究显示，尽管治疗后平均LDL-C水平达80mg/dl，但与TG＜204mg/dl且HDL＞34mg/dl的患者相比，TG≥204mg/dl和HDL-C≤34mg/ dl的患者主要心血管事件的相对危险仍高达70%，因此对于糖尿病患者而言，尽管LDL-C已经达标，但是依然存在很大的心血管残留风险。对于伴有高甘油三酯、低HDL-C的糖尿病患者（在ACCORD研究中，为TG≥204mg/dl并且HDL-C≤34mg/dl的亚组），在辛伐他汀治疗的基础上加用非诺贝特，可以使主要的心血管事件进一步减少31%，且并没有明显升高不良反应的发生率。因此，ACCORD研究证实了伴有高TG和低HDL-C的糖尿病患者，在他汀类药物治疗的基础上加用非诺贝特可以进一步减少残留的心血管风险。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管ACCORD研究及其他研究并没有见到联合用药会带来不良反应的明显增加，但是由于他汀类和贝特类药物均有潜在损伤肝功能的可能，并有发生肌炎和肌病的危险，还是应该高度重视联合用药的安全性。开始合用时宜用小剂量，采取晨服贝特，晚服他汀，避免血药浓度的显著升高。密切监测肌酶和肝酶，如无不良反应，可逐步增加剂量。治疗期间继续注意肌肉症状，监测肌酶和肝酶。对于老年、女性、肝肾疾病、甲状腺功能减退的患者，慎用他汀类和贝特类联合治疗，并尽量避免与大环内酯类抗生素、抗真菌药物、环孢素、HIV蛋白酶抑制剂、地尔硫<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1078_494_1400_511_1417.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>、胺碘酮等药物合用。在贝特类药物中，吉非贝齐通过抑制CYP<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>酶升高他汀浓度，还可能抑制他汀的葡糖醛酸化，从而导致发生副作用危险增加。因此，他汀类药物和贝特类药物联合应用时不宜与吉非贝齐联合应用，而应该和非诺贝特联合。</p><p>（3）他汀类与烟酸类联合应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在常规他汀类治疗的基础上，加用小剂量烟酸是一种合理的联合治疗方法，其可显著升高HDL-C，而不发生严重的不良反应。高密度脂蛋白动脉粥样硬化治疗研究（HATS）证明烟酸与他汀类联合治疗可进一步降低心血管死亡、非致死性心肌梗死和血管重建术的比例。缓释型烟酸与洛伐他汀复方制剂的临床观察证实其疗效确切、安全，更利于血脂全面达标。至于他汀类药物和烟酸类的联合应用是否会取得心血管终点的进一步获益还有待于大型临床试验的证实。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">联合使用他汀类和烟酸缓释剂的患者中，仍有6%因潮红难以耐受而停药。目前的研究并未发现他汀类和烟酸缓释剂联用增加肌病和肝脏毒性的发生。但由于烟酸增加他汀类的生物利用度，可能有增加肌病的危险，同样需要监测肝酶和CK，指导患者注意肌病症状，一旦发现征兆，及时就诊。联合治疗较单用他汀类治疗有升高血糖的危险，但缓释制剂使这一问题大为减轻，糖尿病也并非是这种合用的禁忌证。在联合使用他汀类和烟酸时，应加强血糖监测。</p><p>（4）他汀类与胆酸螯合剂联合应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">两药合用有协同降低血清LDL-C水平的作用。他汀类与胆酸螯合剂联用可增加各自的降脂作用，并可延缓动脉粥样硬化的发生和发展进程，可减少冠心病事件的发生。他汀类与胆酸螯合剂合用并不增加其各自的副作用，且可因减少用药剂量而减少发生不良反应的风险。由于胆酸螯合剂具体服用的一些不便，此种联合方案仅用于其他治疗无效或不能耐受者。</p><p>（5）他汀类与ω-3脂肪酸联合应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">他汀类与鱼油制剂ω-3脂肪酸合用可用于治疗混合型高脂血症。临床观察辛伐他汀（20mg/d）联合应用ω-3脂肪酸可进一步降低TG、TC和apo E。他汀类同ω-3脂肪酸制剂合用是临床治疗混合型高脂血症有效而安全的选择。他汀类与鱼油制剂联合应用并不会增加各自的不良反应。由于服用较大剂量的ω-3多不饱和脂肪酸有增加出血的危险，并在糖尿病和肥胖患者增加热卡的摄入而不利于长期应用。</p><p>4.用药过程中的随访</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">调脂药物一般都需要长期服用，有的甚至需要终身服用。饮食与非调脂药物治疗3～6个月后，应复查血脂水平，如能达到要求应继续治疗，但仍须每6个月至1年复查，如持续达到要求，每年复查一次。药物治疗开始后4～8周复查血脂、转氨酶（AST、ALT）和CK，如能达到目标值，逐步改为每6～12个月复查一次，如开始治疗3～6个月复查血脂仍未达到目标值，则调整剂量或药物种类，或联合药物治疗，再经4～8周后复查。达标后延长为每6～12个月复查一次，治疗性生活方式改变和降脂药物治疗必须长期坚持，才能获得临床益处。对心血管病的高危患者，应采取更积极的降脂治疗策略。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同的个体对药物的疗效以及不良反应有很大的差异。降脂药物治疗需要个体化，治疗期间必须监测安全性。依据患者的心血管病状况和血脂水平选择药物和起始剂量。在药物治疗时，必须监测不良反应，主要是定期检测肝功能和血肌酸激酶。如肝酶（AST/ALT）超过3× ULN（正常上限），应暂停给药。停药后仍需每周复查肝功能，直至恢复正常。在用药过程中应询问患者有无肌痛、肌压痛、肌无力、乏力和发热等症状，血CK升高超过5×ULN应停药。用药期间如有其他可能引起肌溶解的急性或严重情况，如败血症、创伤、大手术、低血压和抽搐等，应暂停给药。</p><p>5.重度血脂异常的非药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大部分血脂异常的患者通过饮食、生活方式的改善以及药物治疗均可以达到比较理想的血脂调节效果，然而有极少数患者的血脂水平非常高，多见于有基因遗传异常的患者。这些患者可以通过血浆净化治疗、外科手术治疗（如回肠末端部分切除术、门-腔静脉分流术）等方法治疗。基因治疗在未来有可能攻克顽固性遗传性的血脂异常，但目前技术尚不成熟。透析疗法可以降低总胆固醇和LDL-C，但是不能降低甘油三酯和升高HDL-C，而且作用只能维持一周左右。费用又非常昂贵。因此仅用于极个别的对他汀类药物过敏或不能耐受者，或者是用于罕见的纯合子家族性高胆固醇血症的患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性支气管肺癌（primary bronchogenic lung cancer）起源于支气管黏膜或腺体，简称肺癌（lung cancer）。肺癌是严重危害人类健康的疾病，根据世界卫生组织（WHO）2008年公布的资料显示，肺癌无论是发病率（160 万/年）还是死亡率（140万/年），均居全球癌症首位。在我国，肺癌也是癌症死亡的首要病因，过去30年登记的肺癌死亡率已增加了464.8%，且发病率及死亡率还在增长。英国著名肿瘤学家R.Peto预言：如果我国不及时控制吸烟和空气污染，到2025年我国每年肺癌患者将超过100万，成为世界第一肺癌大国。肺癌预后很差，2/3的患者确诊时已无手术机会。要改善肺癌生存率，需依靠规范有序的诊断、分期，以及根据其临床行为制订多学科治疗（综合治疗）方案，为患者提供可能治愈或有效缓解的优选方法。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '病因学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺癌的病因和发病机制尚未完全清楚，研究表明与下列因素有关。</p><p>（一）吸烟</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大量研究资料表明，吸烟，特别吸纸烟，是肺癌死亡率进行性增加的首要原因。烟雾中尼古丁、苯并芘、亚硝胺和少量放射性元素钋等均有致癌作用，尤其易致鳞状上皮细胞癌和未分化小细胞癌。动物实验中也可通过纸烟烟雾和焦油诱发肺癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严格设计的回顾性和前瞻性调查结果表明，与不吸烟者比较，吸烟者发生肺癌的危险性平均高9～10倍，重度吸烟者至少可达10～25倍。吸烟量与肺癌之间存在着明显的量-效关系，开始吸烟的年龄越小，吸烟时间越长，吸烟量越大，肺癌的发病率和死亡率越高。一支烟的致癌危险性相当于1～4mrad的放射线，每天吸30支纸烟，相当于120mrad的放射线剂量。被动吸烟或环境吸烟也是肺癌的病因之一，其风险增加20%～30%。戒烟后肺癌发病危险性逐年减少，戒烟1～5年后可减半。美国的研究结果表明，戒烟后2～15年期间肺癌发生的危险性进行性减少，此后的发病率相当于终生不吸烟者。</p><p>（二）大气污染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无论是美国还是英国，城市居民的肺癌死亡率均高于乡村，而且随城市化的程度而升高。中国重工业城市的肺癌死亡率也高于轻工业城市。以往一直怀疑大气污染与肺癌的死亡率有关，现在研究表明工业废气中致癌物质污染大气，特别是细颗粒物（fine particulate matters，PM2.5）可含有3，4苯并芘、氧化亚砷、放射性物质、镍、铬化合物、不燃的脂肪族碳氢化合物等致癌物质。污染严重的大城市中，居民每日吸入空气中的苯并芘量可超过20支纸烟的含量，并增加纸烟的致癌作用。大气中苯并芘含量每增加1～6.2μg/1000m<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>，肺癌的死亡率可增加1%～15%。</p><p>（三）职业因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">工业生产中接触与肺癌发病有关的特殊物质有石棉、砷、铬、镍、铍、煤焦油、芥子气、三氯甲醚、氯甲甲醚、烟草的加热产物，以及铀、镭等放射性物质衰变时产生的氡和氡子气、电离辐射和微波辐射等。这些因素可使肺癌发生危险性增加3～30倍。从接触到发生肺癌的时间与暴露的程度有关，通常超过10年，平均为16～17年。其中石棉是世界公认的致癌物质，可能是人类肺癌中最常见的职业因素。接触石棉的工人中，肺癌、胸膜和腹膜间皮瘤的发病率平均较高，潜伏期可达20年或更久。此外，铀暴露和肺癌发生之间也有很密切的关系，特别是小细胞肺癌，吸烟可明显加重这一危险性。</p><p>（四）饮食</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">较少食用含β胡萝卜素的蔬菜和水果，肺癌发生的危险性升高。血清中β胡萝卜素水平低的人，肺癌发生的危险性也高。流行病学调查资料也表明，较多地食用含β胡萝卜素的绿色、黄色和橘黄色的蔬菜和水果，可减少肺癌发生的危险性，这一保护作用对于正在吸烟的人或既往吸烟者特别明显。</p><p>（五）遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">虽然肺癌没有明显的孟德尔遗传模式，但其许多特征提示可能与家族相关。如Rb基因和p53基因遗传突变可能会发生肺癌。肺癌患者的一级亲属患肺癌或其他肿瘤的危险性增加2～3倍，且其发生可能与吸烟并不相关。基因流行病学研究也提出了P<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>酶或染色体脆性（致突变物敏感性）基因型与肺癌发生相关。</p><p>（六）基因改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺癌细胞有许多基因损害，包括显性癌基因的激活和抑癌基因或隐性癌基因的失活。实际上，肺癌细胞可能有多种（可能≥10）基因异常。如对显性基因来说，有<em style=\"box-sizing: border-box;\">ras</em>癌基因家族编码区（尤其是肺腺癌的<em style=\"box-sizing: border-box;\">K-ras</em>基因）的点突变；<em style=\"box-sizing: border-box;\">myc</em>癌基因家族的扩增、重组和（或）转录控制丧失（<em style=\"box-sizing: border-box;\">c-、N</em>-和<em style=\"box-sizing: border-box;\">L-myc</em>；在非小细胞肺癌中发现<em style=\"box-sizing: border-box;\">c-myc</em>改变，然而在小细胞肺癌中发现所有的<em style=\"box-sizing: border-box;\">myc</em>家族成员都有改变）；以及<em style=\"box-sizing: border-box;\">bcl-2、Her-2/neu</em>和端粒酶基因的过度表达。非小细胞肺癌有<em style=\"box-sizing: border-box;\">ras</em>基因突变者预后不良，而小细胞肺癌出现<em style=\"box-sizing: border-box;\">c-myc</em>扩增者预后差。</p><p>（七）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">某些肺疾病与肺癌发病有关。慢性支气管炎患者较无此病者肺癌发病率高1倍；结核灶瘢痕可发生腺癌。此外，病毒和真菌感染，土壤中硒和锌含量的降低也可能与肺癌发生有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '病理学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1976年，WHO曾将肺癌分为：鳞状上皮细胞癌（鳞癌）、小细胞未分化癌、大细胞癌、复合性上皮样癌和腺癌、类癌、支气管腺体肿瘤、上皮样乳头状瘤“混合瘤”及癌肉瘤、肉瘤、间皮瘤、黑色素瘤和未分类肿瘤13类。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1981年WHO将这一分类减少为6种：①鳞癌，包括梭形细胞（鳞）癌；②腺癌，包括腺管状腺癌、乳头状腺癌、细支气管癌、肺泡细胞癌；③腺鳞癌；④未分化癌：分为小细胞癌（包括燕麦细胞型、中间细胞型、复合细胞型）和大细胞癌，包括巨细胞癌、透明细胞癌；⑤类癌（肺内分泌肿瘤）；⑥支气管腺癌，包括腺样囊性癌、黏液上皮样癌和肺泡细胞癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，为临床应用方便将肺癌分为鳞癌、腺癌、大细胞癌和小细胞癌四类。从治疗角度出发，临床又常将其概括为小细胞肺癌（small cell lung cancer，SCLC）和非小细胞肺癌（non small cell lung cancer，NSCLC）两大类。</p><p>（一）鳞癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此型肺癌最易发展成息肉或无蒂肿块，主要位于支气管腔，易阻塞管腔引起阻塞性肺炎。有时鳞癌也发展成周围型，倾向于形成中央性坏死和空洞。显微镜下，鳞癌的特征是由很多典型的有丝分裂细胞构成，细胞生长呈复层，形成有角化碎屑的网称为上皮珠。细胞由不同的细胞间桥连接，构成毛刺外观。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与其本身的恶性程度一致，支气管上皮可表现为鳞状化生或转变为原位癌。鳞癌倾向于通过支气管管壁生长，也向中央播散。所以在诊断前，生于较小支气管的鳞癌，已长入较大的支气管。鳞癌也常通过侵犯血管和淋巴管后转移到局部淋巴结或远处。</p><p>（二）腺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腺癌常表现为周围型肺实质肿块。显微镜下可见到腺癌由新生的立方和柱状细胞构成，倾向于形成由纤维基质支持的腺样结构。核可变大或不规则，含有明显的核仁，胞浆中可见黏蛋白。腺癌早期即可侵犯血管、淋巴管，常在原发瘤引起症状前即已转移。2011年国际肺癌研究学会、美国胸科学会和欧洲呼吸学会（IASLC、ATS、ERS）联合推出了肺腺癌的国际多学科分类新标准，首次提出了分别适用于手术切除标本、小活检及细胞学的分类方法。新分类标准不再使用细支气管肺泡癌（BAC）和混合型腺癌的名称，而代之以原位腺癌（AIS）和微浸润腺癌（MIA）的命名；AIS被定义为≤3cm局限性小腺癌，癌细胞呈贴壁生长，无间质、血管或胸膜浸润，无乳头或微乳头结构，肺泡腔内无癌细胞聚集；MIA则被定义为≤3m局限性腺癌，癌细胞以贴壁生长方式为主且浸润灶≤5mm。浸润性腺癌可被分为贴壁为主型、腺泡为主型、乳头为主型、微乳头为主型和实性为主型伴黏液产生共5个亚型，对浸润性腺癌提倡全面而详细的组织学诊断模式。浸润性腺癌的变异型则包括浸润性黏液腺癌（之前的黏液型BAC）、胶样腺癌、胎儿型腺癌、肠型腺癌。</p><p>（三）大细胞肺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与鳞癌和腺癌比较，大细胞肺癌缺乏自身特征，由带丰富胞浆的较大的恶性细胞组成。倾向于发生在周围肺实质。诊断率与送检标本是否得当和病理学检查是否全面有关，电镜研究常会提供帮助。这类肿瘤生长迅速，常侵犯淋巴结和血管，易转移到局部淋巴结和远处器官。</p><p>（四）SCLC</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常发生于大支气管，浸润支气管壁，造成管腔狭窄，但不形成分散的支气管内肿瘤。显微镜下可见到肿瘤由相当于淋巴细胞2～4倍大小的恶性细胞组成。核充满染色质，核仁大小类似，很多细胞处于有丝分裂状态。胞浆通常不多，然而有些称为中间亚型的小细胞肺癌可有较多的胞浆。由于在其发生发展的早期多已转移到肺门和纵隔淋巴结，并由于它易侵犯血管，在诊断时大多已有肺外转移。</p><p>（五）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有人认为，如果对肿瘤的各部分进行充分的组织学检查，很多肺癌可有两种甚至四种细胞类型，其中以鳞腺癌比较常见。将肿瘤分为不同的细胞类型并不意味着它只由一种类型的细胞组成，只说明该细胞类型占优势。还可将鳞癌和腺癌进一步分为分化好，中度分化和分化差3种。分化好者可能生长慢、转移晚，预后较好。SCLC和大细胞肺癌基本都是未分化的，不适合这种区分。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近5%的肺癌患者无症状，仅在胸部影像学检查时发现。绝大多数患者可表现或多或少与肺癌有关的症状与体征，可按部位分为支气管-肺局部、肺外胸内扩展、胸外转移和非转移性胸外表现4类。</p><p>1.支气管-肺局部表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常有刺激性干咳，或被患者描述为“吸烟性咳嗽”。少数表现为高调金属音性咳嗽或刺激性呛咳。肿瘤向管腔内生长时可有间歇或持续性痰血，表面糜烂严重侵蚀大血管者时可出现痰血或少量咯血。肿瘤向支气管内生长并引起部分阻塞时，可有呼吸困难、喘息，偶尔表现为哮鸣伴局限或单侧哮鸣音。气道阻塞还可引起阻塞性肺炎和肺不张。阻塞性肺炎可出现在近1/3的患者中，表现为肺炎或肺脓肿，伴发热、咳嗽等呼吸道症状。因其经抗生素治疗即可改善，易误诊为炎症。近半数患者可有模糊或难以描述的胸痛或钝痛，可为炎症波及部分胸膜或胸壁引起，也可为肿瘤侵犯所致。</p><p>2.肺外胸内扩展表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近15%的患者肿瘤向肺外生长进入胸腔、胸壁、纵隔或侵犯附近结构和神经而引起相应症状。约5%的患者表现为声音嘶哑和上腔静脉阻塞综合征。声音嘶哑是由于肿瘤或转移性癌性淋巴结肿大压迫喉返神经引起，多见于左侧。上腔静脉阻塞综合征是由于上腔静脉被附近肿大的转移性淋巴结压迫或右上肺的原发性肺癌侵犯，或者腔静脉内癌栓阻塞静脉回流引起。表现为头面部和上半身瘀血水肿，颈部肿胀，颈静脉怒张，患者常主诉进行性领口变紧，前胸壁可见到扩张的静脉侧支循环。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺尖部肺癌又称肺上沟瘤（Pancoast瘤），易压迫颈部交感神经引起同侧瞳孔缩小、上眼睑下垂、额部少汗等体征，称Horner综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约10%的患者有不同程度的胸水，通常提示肺淋巴回流受阻或肿瘤转移累及胸膜。1%的患者表现为吞咽困难，是由于肿瘤转移至食管旁的淋巴结造成食管部分阻塞引起。</p><p>3.胸外转移表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3%～10%的患者可见到胸腔外转移症状、体征。以SCLC居多，其次为未分化大细胞肺癌、腺癌、鳞癌。可表现为颅内转移的神经症状，包括颅内压增高，如头疼、恶心、呕吐、精神状态异常。少见的症状为癫痫发作、偏瘫、小脑功能障碍、定向力和语言障碍。此外还可有脑病，小脑皮质变性，外周神经病变，肌无力及精神症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1%～2%的患者由于肿瘤转移到骨骼，引起骨痛和病理性骨折。常见于SCLC。大多为溶骨性病变，少数为成骨性。肿瘤转移至脊柱后可压迫椎管引起局部压迫和受阻症状。此外，也常见股骨、肱骨和关节转移，甚至引起关节腔积液。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤也可转移到腹部，但是很少见到以腹部肿块为主诉的就诊者。部分SCLC可转移到胰腺，表现为胰腺炎或阻塞性黄疸症状。其他细胞类型的肺癌也可转移到胃肠道、肾上腺和腹膜后淋巴结，多无临床症状，需要依靠CT、MRI或PET作出诊断。</p><p>4.胸外表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非转移性胸外表现称为副癌综合征。近2%的肺癌患者初诊是因为全身症状或这些与肿瘤远处转移无关的症状和体征，缺乏特异性，主要表现为以下几方面。</p><p>（1）库欣综合征：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见的为SCLC或支气管类癌。约2%～5%的SCLC患者会有这一表现，在瘤组织中甚至循环血中可测到促肾上腺皮质激素（ACTH）增高。这种激素虽然有自主的生理性作用，但不同于正常的激素，因为地塞米松不能抑制ACTH在尿中的终末代谢物17-OHCS。</p><p>（2）抗利尿激素分泌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可引起厌食、恶心、呕吐等水中毒症状，还可伴有逐渐加重的神经并发症。其特征是低钠（血清钠＜135mmol/L），低渗（血浆渗透压＜280mOsm/ kg）。</p><p>（3）类癌综合征：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型特征是皮肤、心血管、胃肠道和呼吸功能异常。主要表现为面部、上肢躯干的潮红或水肿、胃肠蠕动增强、腹泻、心动过速、喘息、瘙痒和感觉异常。这些阵发性症状和体征与肿瘤释放不同的血管活性物质有关，除了5-羟色胺外，还包括缓激肽、血管舒缓素和儿茶酚胺。</p><p>（4）异位促性腺激素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">合并异位促性腺激素的肺癌不多，大部分是大细胞肺癌，主要为男性轻度乳房发育和增生性骨关节病。</p><p>（5）低血糖：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这是胰岛素分泌增加或胰岛素样活动的结果，见于鳞癌，切除肿瘤后可减轻。</p><p>（6）高钙血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可由骨转移或肿瘤分泌过多甲状旁腺素相关蛋白引起，常见于鳞癌。患者表现为嗜睡、厌食、恶心、呕吐和体重减轻及精神变化。切除肿瘤后血钙水平可恢复正常。</p><p>（7）神经肌肉表现：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癌性神经肌肉病变是肺癌最常见的非转移性胸外表现，发生率近15%。一组病例研究发现，其中56%为SCLC，22%为鳞癌，16%为大细胞肺癌，5%为腺癌。半数患者没有其他的肺癌症状，而且1/3的神经肌肉病变发生在其他症状出现前或肺癌明确诊断前一年，因此推论这些症状与转移无关。主要异常有：①小脑退行性变：如共济失调，眩晕，构音障碍；②运动神经病变：表现为进行性消耗，虚弱和肌纤维自发性收缩；③多神经炎合并混合的运动和感觉障碍；④感觉性神经病变：常开始于麻木，有时面部肢体疼痛，逐渐丢失全身的各种感觉，反射减弱，偶尔出现耳聋；⑤精神异常：进行性痴呆，时有抑制性精神错乱，木僵或精神不稳定；⑥肌病：表现为萎缩性轻瘫，特别是肢体肌肉和近端肢体；⑦多发性肌炎：特别是肌肉和近端肢体肌肉疲劳，如盆部和大腿肌肉，消耗明显而且有原发肌纤维变性；⑧自主神经系统异常：如体位低血压；⑨骨骼表现：支气管肺癌最常见的末梢体征是杵状指，有时合并肥大性骨关节病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">只有具备充分警惕性，特别是筛查，才能提高早期诊断率，明显改善预后。</p><p>（一）提高早期诊断意识</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于40岁以上吸烟者，具有以下特点者应立即采取相应的检查以便早期诊断：①持续2周以上刺激性咳嗽，治疗无效；②原有慢性呼吸道疾病，近期出现咳嗽性质改变；③单侧局限性哮鸣音，不因咳嗽改变；④反复同一部位肺炎，特别是肺段肺炎；⑤原因不明的肺脓肿，无异物吸入史和中毒症状，抗生素治疗效果差；⑥原因不明的关节疼痛及杵状指（趾）；⑦影像学发现局限性肺气肿，肺段或肺叶不张，相通支气管可疑狭窄；⑧孤立性圆形、类圆形病灶和单侧肺门阴影增浓、增大；⑨原有稳定性肺结核病灶，其他部位出现新病灶，抗结核治疗后病灶反而增大或形成空洞，痰结核菌阴性；⑩不明原因的迁移性、栓塞性下肢静脉炎。</p><p>（二）影像学检查1.中央型肺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤向管腔内生长可引起支气管阻塞征象。阻塞不完全时呈现段、叶局限性气肿。阻塞完全时，则表现为段、叶不张。肺不张伴有肺门淋巴结肿大时，下缘可表现为倒S状影像（图17-9-1），是中央型肺癌特别是右上叶中央型肺癌的典型征象。引流支气管被阻塞后，易导致远端肺组织继发性肺炎或肺脓肿。抗生素治疗后吸收多不完全，易复发。若肿瘤向管腔外生长，可产生单侧性、不规则的肺门肿块。肿块亦可能由支气管肺癌与转移性肺门或纵隔淋巴结融合而成。CT支气管三维重建技术（仿真内镜）可发现段支气管以上管腔内的肿瘤或狭窄（图17-9-2）。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526520459435094962.jpg\" title=\"1526520459435094962.jpg\" alt=\"P17-9-1_9289.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图17-9-1　右上叶肺癌引起肺不张（下缘呈S状）</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526520473425070390.jpg\" title=\"1526520473425070390.jpg\" alt=\"P17-9-2_9292.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图17-9-2　段支气管新生物仿真内镜影像特征箭头指处示管腔内新生物，纤支镜病理报告为腺癌</p><p>2.周围型肺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期多呈局限性小斑片状阴影，边缘不清，密度较淡，易误诊为炎症或结核。随着肿瘤增大，可形成直径约0.5～1cm，密度较高，边缘毛糙的小结节状阴影。肿瘤增大至直径2～3cm后，则呈圆形或类圆形结节，密度增高，边界清楚。可表现为分叶状、有脐凹或细毛刺状阴影（图17-9-3A、B）。高分辨CT可清晰地显示肿瘤分叶、边缘毛刺、胸膜凹陷征，甚至钙质分布类型、支气管充气征和空泡征（图17-9-4）。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526520521776041825.jpg\" title=\"1526520521776041825.jpg\" alt=\"P17-9-3_9303.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1370px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图17-9-3　周围型肺癌胸片改变</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">A.左下叶肺癌未分化癌（后前位） B.左下叶肺癌未分化癌（侧位）</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526520537522062510.jpg\" title=\"1526520537522062510.jpg\" alt=\"P17-9-4_9306.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图17-9-4　高分辨CT</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">左下肺后段腺癌显示胸膜凹陷征和空泡征</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526520554854089751.jpg\" title=\"1526520554854089751.jpg\" alt=\"P17-9-5_9310.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1370px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图17-9-5　癌性空洞</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">A.左下叶癌性空洞（内有液平） B.左肺癌性空洞（体层片）巨大空洞，其内壁凹凸不平</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如肿瘤向肺门淋巴结蔓延，可见其间引流淋巴管增粗形成条索状阴影伴肺门淋巴结增大。癌组织坏死与支气管相通后，表现为厚壁、偏心、内缘凹凸不平的癌性空洞（图17-9-5A、B）。继发感染时，洞内可出现液平。腺癌影像学表现多种多样，可表现为类似支气管肺炎的斑片状浸润阴影。</p><p>3.细支气管肺泡癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结节型的细支气管肺泡癌X线多表现为单个的圆形阴影。如为弥漫型，则为两肺大小不等的结节样阴影，边界清楚，密度较深。随病情发展逐渐增多，增大，甚至融合成肺炎样片状阴影。病灶间常有增深的网状阴影，有时可见支气管充气征（图17-9-6）。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526520588502063935.jpg\" title=\"1526520588502063935.jpg\" alt=\"P17-9-6_9320.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图17-9-6　细支气管肺泡癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常规胸片分辨率有限和存在死角，很难发现直径小于5～6mm的病变，少数支气管内肿瘤和原位癌也可漏诊。因此，对于怀疑肺癌者需要CT检查。病灶边缘欠光滑有毛刺常提示为恶性病变。然而，病灶边缘光滑也不能除外恶性病变。病灶内存在钙化，尤其是位于中央，均匀环状或爆米花样分布常提示为良性病变，但原发性支气管肺癌偶可出现偏心钙化。</p><p>（三）细胞学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果收集痰标本方法得当，3次以上痰标本可使中央型肺癌诊断率提高到80%，周围型肺癌诊断率达50%。如果患者的痰量不多，可通过吸入加温的10%～15%生理盐水或20%丙二醇（丙烯乙二醇）导痰。影响痰细胞学诊断正确性的因素有：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.痰标本不适当，无肺泡巨噬细胞时常提示痰标本可能不是来自下呼吸道，痰中混有脓性分泌物可引起恶性细胞液化；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.送检标本次数少，少于3次的系列痰标本可明显减少阳性检出率；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.细胞病理学家经验，不但需要尽可能仔细地检查痰涂片的全部视野，而且还需要丰富的识别恶性细胞的能力。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管镜检查时灌洗物、刷检物，浅表淋巴结穿刺，经皮或经支气管镜穿刺标本的细胞学检查也可对诊断提供重要帮助。</p><p>（四）支气管镜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">已被广泛地应用于中央型和周围型病变诊断。对于支气管镜可见的支气管内病变，刷检诊断率可达92%，活检诊断率可达93%。支气管镜检查缺点是活检得到的标本量较少，偶尔在处理黏膜下深部病变时，活检钳不能夹到恶性细胞，可出现假阴性结果，此时增加支气管镜针吸检查可提高诊断率。经支气管镜肺活检（transbronchoscopic lung biopsy，TBLB）可显著提高周围型肺癌诊断率。对于直径大于4cm的病变，诊断率可达50%～80%。但对于直径小于2cm的病变，诊断率仅20%左右。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年自荧光支气管镜（AFB）和支气管内超声（EBUS）对肺癌早期诊断发挥越来越重要的作用。AFB可实时采集图像，检测出气管支气管黏膜中很小区域的荧光变化。对气管支气管树上异常荧光区域黏膜的活检可增加小的恶变前病灶（发育异常）或早期恶变（原位癌）的检出率。EBUS可将支气管镜和超声系统联合起来，弥补肉眼不足，提高外周孤立肺结节活检阳性率，提高对纵隔淋巴结分期准确度，提高早期支气管内肿瘤（原位癌）检出率，并可指导局部治疗。</p><p>（五）针吸细胞学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可经皮或经支气管镜进行针吸细胞学检查。还可在超声波、X线或CT引导下进行，目前常用的主要为浅表淋巴结和经超声波引导针吸细胞学检查。</p><p>1.浅表淋巴结针吸细胞学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可在局麻或不麻醉时对锁骨上或腋下肿大浅表淋巴结做针吸细胞学检查。对于质地硬、活动差的淋巴结可得到很高诊断率。</p><p>2.经皮针吸细胞学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对周围型肺癌诊断率可达到95%。病变靠近胸壁者可在超声引导下针吸活检，病变不近胸壁时，可在透视或CT引导下穿刺针吸或活检。由于针刺吸取的细胞数量有限，可出现假阴性结果。为提高诊断率，可重复检查。约29%的病变最初细胞学检查为阴性，重复检查几次才发现恶性细胞。因此，高危人群的最初针吸细胞学诊断阴性时，不应放松警惕，还需进一步做针刺细胞学随访或肺活检等诊断性检查，直到病理证明为恶性或特异性的良性病变为止。经皮针吸细胞学检查常见并发症是气胸，发生率约25%～30%。肺压缩少于25%者通常可自行吸收，气胸量较多者需胸穿抽气或插管闭式引流。发生气胸的主要诱发因素是原有慢性阻塞性肺疾病（简称慢阻肺）。有研究表明给慢阻肺患者做经皮针吸细胞学检查后，气胸发生率可达46%，而无慢阻肺者仅有7%。</p><p>3.经支气管镜针吸细胞学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于周围型病变和气管、支气管旁淋巴结或肿块，可经支气管镜针吸细胞学检查。与TBLB合用时，可将中央型肺癌的诊断率提高到95%，弥补活检钳夹不到黏膜下病变时所造成的漏诊。</p><p>（六）其他活组织检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术摘除浅表淋巴结，如锁骨上、前斜角肌或腋下淋巴结做病理检查，可判断有无肿瘤转移及其细胞类型。纵隔镜检查可明确有无纵隔淋巴结转移，对判断手术切除肿瘤可能性颇有帮助。胸腔积液性质不明，疑有胸膜肿瘤或肺癌转移时，可采用胸膜活检或在胸腔镜直视下活检。</p><p>（七）剖胸探查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对高度怀疑肺癌的病例，经上述各种方法检查都未能确诊且可耐受手术者，应及时剖胸探查，以免失去手术切除机会。</p><p>（八）核医学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">某些核素，如<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">67</span>镓（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">67&nbsp;</span>Ga）-枸橼酸、<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">169</span>镱（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">169&nbsp;</span>Yb）-枸橼酸、<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">57</span>钴（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">57&nbsp;</span>Co）-博来霉素、<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">113</span>铟（<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">113</span>In）-博来霉素或<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>锝（Tc<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>）-博来霉素等有亲肿瘤特性，在正常和非肿瘤部位浓聚较少，有助于鉴别结节的良、恶性，但特异性差，假阳性可高达35%左右。正电子发射计算机体层扫描（PET）对肺癌的敏感性可达95%，对发现转移病灶也很敏感，特异性最多达90%，可作为临床上肺癌分期、评价疗效以及复发和转移的参考依据。</p><p>（九）肿瘤标志物检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分肺癌患者的血清和切除的肿瘤组织中，含有一种或多种生物活性物质，如激素、酶、抗原和癌胚蛋白等。其中神经元特异性烯醇化酶（NSE）、胃泌素释放肽前体（ProGRP）对小细胞癌较敏感。癌胚抗原（CEA）在肺腺癌中阳性率达60%～80%，鳞癌相关抗原（SCC-Ag）和细胞角蛋白19片段（CYFRA21-1）等对诊断和鉴别诊断、观察病情变化也有帮助。但是这些癌标志物往往敏感性还不够高，往往在肿瘤负荷较重时才显著升高，限制了其早期诊断的临床价值。但是我们的研究表明，多个癌标志物的联合检测可以部分弥补其不足。胸液肺癌标志物的诊断价值有时高于血清检查，但是已为晚期。</p><p>（十）早期筛查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以往常规筛查方法为胸片，但是2011年8月新英格兰医学杂志发表的大规模低剂量CT （LDCT）对比胸片筛查肺癌的随机对照研究结果表明，对高危人群用LDCT筛查肺癌可较胸片降低20%的肺癌死亡率（P=0.004）。基于这一里程碑式研究，美国国家癌症协作网推荐对所有年龄55～74岁，吸烟≥30年×包，或者年龄≥50岁，吸烟≥20年×包并有额外的肺癌危险因素人群进行年度LDCT筛查，并制订了详细随访方案。对于如何判断结节良恶性，如何在避免漏诊的同时减少不必要的有创检查，则需要临床医师的经验和进一步科学化随访流程，使用得当即会对肺癌防治发挥重要作用。图17-9-7为肺部结节诊疗流程图。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526459015130044526.jpg\" title=\"1526459015130044526.jpg\" alt=\"P17-9-7_9333.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1418px; table-layout: fixed;\"/></p><p style=\"text-align: center;\">&nbsp; &nbsp;图17-9-7　肺部结节诊疗流程图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">虽然也有研究提出LDCT筛查的危害，包括潜在的辐射诱发癌变、假阳性率高、过度诊断和增加医疗费用，但是该研究表明LDCT组相比胸片组总死亡率同样下降，提示一年一度LDCT放射性并未对人体产生不利影响，跟踪报道肺癌发生率仅为1%，且无法证明是放射线造成的。目前尚无统一的肺癌筛查方法，但是有一定规律可循。美国国家癌症网络发布的2012年LDCT筛查肺癌指南值得参考，对年龄55～74岁，吸烟≥30年×包，或者年龄≥50岁，吸烟≥20年×包并有额外肺癌危险因素人群推荐年度筛查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国应该建立自己的肺癌筛查标准。原因是我国除了吸烟外，还存在PM2.5空气污染问题。应该将吸烟者和严重污染环境接触者均列为高危人群，及时接受肺癌筛查。至于医疗费用，中国LDCT价格便宜，仅为美欧的几十分之一，或者仅为胸片的2倍。此外，早期诊断不但可提高生存率，而且还可较其他晚期治疗节省大量医疗费用。所以我们更应该提倡早期筛查，而且可通过其他检查方法进行鉴别避免过度诊断，如定期随访LDCT和肿瘤标志物有助于综合鉴别判断和早期诊断。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">【分期】</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺癌分期对选择恰当的治疗方法和判断预后具有重要意义。分期是用简洁的语言来描述原发瘤的位置和大小，向肺外生长的情况，有无局部、肺门和纵隔淋巴结转移及远处脏器的转移。</p><p>（一）TNM分期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2009年7月国际肺癌研究学会（IASLC）公布了第7版肺癌TNM分期系统，见表17-9-1、表17-9-2。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表17-9-1　肺癌的TNM分期</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526459078341000206.jpg\" title=\"1526459078341000206.jpg\" alt=\"T17-9-1_48369.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1992px; table-layout: fixed;\"/></p><p style=\"text-align: center;\">注：*大部分肺癌患者的胸腔积液是由肿瘤所引起的，如果胸水的多次细胞学检查未能找到癌细胞，胸水又是非血性和非渗出性的，临床判断该胸水与肿瘤无关，这种类型的胸水不影响分期</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表17-9-2　TNM与临床分期的关系</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526459108536077503.jpg\" title=\"1526459108536077503.jpg\" alt=\"T17-9-2_48371.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 981px; table-layout: fixed;\"/></p><p>（二）SCLC分期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">至于SCLC分期，采用的是局限和广泛两期分类法。人们最早使用的SCLC分期是美国退伍军人管理局肺癌研究组（VALG）制定的分期，分期的依据是病变是否能被照射野包括。该分期认为局限期SCLC的特征是：肿瘤局限于一侧胸腔、纵隔、前斜角肌及锁骨上淋巴结；不能有明确的上腔静脉阻塞、喉返神经受侵及胸腔积液。由于该分期简便易行，在临床上广泛应用。随着放疗技术的不断提高，放疗的照射范围有所增大，可包括对侧纵隔、锁骨上淋巴结；且回顾性分析发现，对侧纵隔、锁骨上淋巴结累及和同侧胸水患者的生存率与局限期相近，与远处转移患者明显不同。因此，国际肺癌研究协会（IASLC）经讨论达成共识：局限期指肿瘤局限于单侧胸腔内及其所引流的区域淋巴结、双侧的纵隔淋巴结和锁骨上淋巴结，且无该肺的广泛转移；同侧的胸水、喉返神经受侵及上腔静脉阻塞也列为局限期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据两种分期的定义，一般认为，TNM分期中的Ⅰ～Ⅲ期相当于SCLC的局限期。</p><p>（三）分期方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为使肺癌分期准确，需要完善的分期信息，包括病史、体检和实验室检查（如血钙、血常规和肝功能。贫血、血小板减少，可由于肿瘤直接侵犯到骨髓所致。高钙血症可由于肿瘤转移到骨或肿瘤分泌甲状旁腺样激素，肝功能异常可提示肝内转移或肝外阻塞），胸部、肝脏和肾上腺CT扫描，头部磁共振成像（MRI，首选）或CT扫描，骨扫描（如果已接受PET检查可不做），胸片（可不做）。头部MRI较CT在确定脑转移方面更为敏感，PET/CT可用于评价肿瘤局部情况及转移。外周血涂片异常者可接受单（双）侧骨髓穿刺检查或活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常规胸片对发现纵隔淋巴结受累的敏感性仅40%左右。断层可增加阳性发现率，但仍无法与CT比较。CT和PET扫描是发现纵隔病变较敏感的技术，可将阳性率提高到95%。由于PET的高敏感性，一些胸外科医师在PET证明纵隔无转移后即可做开胸手术。MRI也可用于纵隔有无转移的评价，但它只在评价肺上沟瘤和判定肺癌有无侵犯胸壁和心包时具有优越性。由于纵隔内肿大淋巴结也可能是炎症或其他非肿瘤新生物，所以PET发现的纵隔淋巴结肿大仍需组织学确认。最好在开胸术前，接受创伤性分期手术检查，如经皮、胸、经支气管镜针吸细胞学检查或活检、EBUS，甚至纵隔镜检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管镜检查可用于疾病的分期，判定肿瘤是否接近或累及隆突。肿瘤侵犯隆突或与其距离少于2cm时常很难进行切除，预后差。经支气管镜针吸细胞学检查可评估肿瘤对支气管周围侵犯，有无局部或气管、支气管旁和纵隔淋巴结转移，帮助分期，但其敏感性受操作者经验的影响较大。经皮针吸细胞学检查也可用于判断肿大的纵隔和肺门病变，也受检查者经验的影响。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对位于锁骨上窝或纵隔的淋巴结活检，可帮助某些病例得到明确组织学诊断和判断肿瘤的可切除性。仅仅在确实触到斜角肌三角的淋巴结后，才去做淋巴结活检。不提倡去活检触不到的淋巴结，因其阳性率少于10%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">纵隔镜和纵隔切开术可用于直接探查或从纵隔摘取活组织标本。可通过纵隔镜完全评价上纵隔，也可通过纵隔切开术探查隆突下和左前主动脉周围区域病变，但较难得到活检标本。纵隔镜对判定有无纵隔淋巴结转移，选择恰当的治疗方法和判定预后均有重要意义。病变对侧纵隔淋巴结转移（Ⅲb）常被认为是开胸手术的绝对禁忌证。同侧纵隔淋巴结受累（Ⅲa）可考虑肺切除加根治性淋巴结扫荡。很多医师认为仅仅当胸部CT提示肺门和纵隔淋巴结明显肿大时，或不适合剖胸检查时才做纵隔镜。患者已接受纵隔放疗或气管切开术后禁忌纵隔镜。有上腔静脉阻塞者由于大静脉压力较高，纵隔镜也有危险。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于年老患者和肺功能储备受限者没有必要为诊断目的而开胸手术，可通过支气管镜或经皮针刺活检等来确诊。对于肺上沟瘤有上腔静脉综合征的患者没有必要为诊断而开胸。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">核素扫描是骨、肝、脾转移的敏感指示剂。然而对于无症状的NSCLC患者和实验室结果无异常发现时，没有必要常规进行这些检查。因其可导致误解，如陈旧性骨折、炎症等非恶性病变也可表现出阳性的骨和肝扫描结果。如果误解为转移，会造成进一步创伤性检查的浪费和延误外科手术时间。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">虽然评价SCLC患者有无肺外转移的技术与评价NSCLC患者一样，但因其胸外转移频率高，一些临床医生推荐常规的头颅、骨、肝、肾上腺等多器官CT扫描或PET/ CT。也有人推荐常规的骨髓检查（骨穿或活检），因为骨髓累及率近50%，即使无末梢血异常或无骨扫描阳性发现时。因此，对于局部治疗［胸部放疗和（或）手术切除者］或参加临床试验的患者应鼓励进一步分期来全面发现无症状的转移灶。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '鉴别诊断', '<p>（一）肺结核1.肺结核球</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应与周围型肺癌相鉴别。结核球多见于年轻患者，病灶多见于肺上叶尖后段和下叶背段的结核好发部位。一般无症状，病灶边界清楚，密度高，可有包膜，时含钙化点，周围伴纤维结节状病灶，多年不变。</p><p>2.肺门淋巴结结核</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">易与中央型肺癌相混淆，多见于儿童、青年。多有发热、盗汗等结核中毒症状。结核菌素试验常阳性，抗结核治疗有效。肺癌多见于中年以上成人，病灶发展快，呼吸道症状比较明显。痰脱落细胞检查和纤支镜检查有助于鉴别诊断。</p><p>3.粟粒性肺结核</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应与弥漫型细支气管肺泡癌相鉴别。通常粟粒性肺结核患者年龄较轻，有发热、盗汗等全身中毒症状，呼吸道症状不明显。X线表现为细小、分布均匀、密度较淡的粟粒样结节。经支气管镜肺活检，有助于明确诊断。</p><p>（二）肺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约1/4的早期肺癌以肺炎形式表现，需与肺炎鉴别。若起病缓慢，无毒性症状，抗生素治疗后炎症吸收缓慢，或同一部位反复发生肺炎时，应考虑到肺癌可能，尤其是段、叶性病灶，伴有体积缩小者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺部慢性炎症机化后形成团块状炎性假瘤，也易与肺癌相混淆。但炎性假瘤往往形态不整，边缘不光滑，有密度较高核心，易伴有胸膜增厚，病灶长期无明显变化。</p><p>（三）肺脓肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癌性空洞继发感染，应与原发性肺脓肿鉴别。前者先有肺癌症状，如刺激性咳嗽、反复痰血，随后出现感染、咳嗽加剧。原发性肺脓肿起病急，中毒症状严重，多有寒战、高热、咳嗽、咳大量脓臭痰等症状。肺部影像学可见均匀的大片状炎性阴影，空洞内常见较深液平。血常规检查可发现白细胞和中性粒细胞增多。</p><p>（四）结核性胸膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性胸膜炎的胸液多为透明，草黄色，有时为血性。癌性胸液则多为血性，但肿瘤阻塞淋巴管时，可有漏出性胸液。胸水常规、结核菌和病理检查，有助于诊断。</p><p>（五）结节病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型的结节病为双侧肺门及纵隔对称性淋巴结肿大，可伴有肺内网状、结节状或片状阴影。组织活检病理证实或符合结节病。</p><p>（六）纵隔淋巴瘤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颇似中央型肺癌，常为双侧性，可有发热等全身症状，但支气管刺激症状不明显，痰脱落细胞检查阴性。</p><p>（七）肺部良性肿瘤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多良性肿瘤在影像学上与恶性肿瘤相似。其中尤以支气管腺瘤、错构瘤等更难鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺癌治疗应当采取综合治疗的原则，即根据患者机体状况，肿瘤病理学类型，侵犯范围（临床分期）和发展趋向，采取多学科综合治疗模式。通常SCLC发现时已转移，外科手术很难根治，主要依赖化疗或放化疗综合治疗。相反，NSCLC可为局性限，部分外科手术或放疗可根治，但对化疗反应较SCLC差，少数化疗失败后还可从靶向治疗获益。因此，应有计划、合理地应用手术、化疗、放疗和靶向治疗，甚至辅以免疫和中药的多学科综合治疗，以期达到根治或最大限度地控制肿瘤，改善患者生活质量和延长生存期。</p><p>（一）SCLC1.局限期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术切除：SCLC主要采用放化疗联合治疗。虽然约30%～40%的患者处于局限期，但仅有近5%的患者在临床分期时表现为周围性肺结节且无纵隔淋巴结转移，可经手术治疗。术后，对于纵隔淋巴结阴性的患者，仅仅需要化疗（EP方案：依托泊苷+顺铂），5年生存率为30%～60%；对于纵隔淋巴结阳性的患者，除化疗外还需放疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">放疗联合化疗：对于大多数局限期SCLC患者，同步放化疗优于序贯放化疗。荟萃分析结果显示，以铂类为基础的化疗开始30天内进行胸部放疗，其5年生存率明显高于30天后开始放疗的患者（20%vs 14%）。同步放化疗可缩短总治疗时间，增加治疗强度和抗肿瘤协同作用。目前对于SCLC放化疗顺序达成的共识为：支持早期同步放化疗方案，即首次化疗起始后的3周内开始放疗。根据2009年美国NCCN关于SCLC临床实践指南建议，胸部照射剂量为45Gy，每次1.5Gy，每天2次或60～70Gy，每次1.8～2.0Gy，每天1次。由于SCLC细胞增殖快，理论上认为超分割方案（放疗总剂量不变的情况下，减少每次放疗的剂量，增加放疗次数）应优于常规方案，但超分割治疗的患者3级放射性食管炎的发生率较高。目前尚不清楚若在生物剂量等效的情况下，较大剂量的常规放疗与超分割放疗的疗效是否有差异。超分割方案是否真正优于常规方案仍有待进一步临床试验的数据证实。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预防性脑照射（PCI）：对于治疗后完全或部分缓解的局限期患者，PCI（25Gy、10次分割或30Gy、10～15次分割）能够降低脑转移风险，并降低死亡率。然而PCI可导致大脑认知功能异常，在老年患者中尤须注意。</p><p>2.广泛期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">化疗是广泛期SCLC的主要治疗方法。常用方案为依托泊苷+顺铂或卡铂（表17-9-3为具体化疗方案及剂量）。卡铂较顺铂发生恶心、呕吐和神经毒性的概率较低。化疗为每3周为1个周期，共4～6个周期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对化疗达到完全缓解或部分缓解的广泛期患者可行PCI，具体剂量同局限期SCLC，此外还可考虑20Gy的5次分割放疗。但对PS评分差（3～4分）或精神心理功能障碍的患者不推荐PCI。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前为止，没有证据表明化疗或靶向药物作为维持治疗能够降低死亡率。</p><p>3.支持治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">SCLC伴发的肿瘤急症，如上腔静脉阻塞综合征、脊髓压迫症、脑转移所致颅内高压等，常危及生命，应强调及早局部放疗。指南推荐应在化疗前对有症状的部位进行放疗，除非须立即行全身化疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，SCLC易伴发副癌综合征，如抗利尿激素分泌过多综合征、异位库欣综合征、类癌综合征和皮肤副癌综合征等。副癌综合征的治疗和预后不同，通常伴发的内分泌和皮肤副癌综合征容易治疗，但对并发神经系统异常者疗效往往不佳。大约25%的SCLC患者伴发抗利尿激素分泌过多综合征，可通过限制液体、对有症状者行补钠治疗及积极有效的抗肿瘤治疗可以得到缓解。在治疗过程中也应重视对患者伴发的疼痛、感染、乏力的姑息对症治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因为吸烟与SCLC的发生密切相关，应该积极劝告吸烟者戒烟。近年来，西方国家SCLC发病率下降，主要源于大力开展控烟运动。我国吸烟人数没有明显下降，故SCLC发病没有得到控制。此外，吸烟患者治疗耐受性下降，吸烟还可加重口腔溃疡导致味觉丧失、口干、疲乏和体重下降。戒烟后可减少患者疲劳和呼吸困难，并改善活动体力、睡眠和情绪。另有研究发现，放疗期间吸烟与放射性肺炎发生率增加有关。持续吸烟和复吸患者的第二肿瘤风险明显增加，且较戒烟患者预后差。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，SCLC的药物治疗，尤其是靶向治疗还没有明显突破，主要是化疗，可参考表17-9-3选择化疗方案。</p><p>（二）NSCLC1.Ⅰ、Ⅱ期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于Ⅰ、Ⅱ期NSCLC患者，首选手术治疗。术前需进行全身综合评估，如肺功能（FEV<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和DL<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>）和动脉血气等。在心肺功能允许的情况下，根据FEV<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和DL<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>选择安全的肺切除、肺叶切除、楔形切除或肺段切除等术式。如术前FEV<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和DL<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>均＜40%预计值，手术后死亡率增加。通常单肺切除需FEV<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＞2L，DL<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>＞60%；肺叶切除需FEV<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＞1.5L，DL<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>＞50%。有研究表明，楔形切除和肺段切除局部复发率较肺叶和肺切除明显升高。肺叶和肺切除的死亡率分别为3%和9%。对于大于70岁的患者，单肺切除死亡率可达16%～25%。此外在术中应注意周围淋巴结清扫。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表17-9-3　SCLC化疗方案</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526459173523015997.jpg\" title=\"1526459173523015997.jpg\" alt=\"T17-9-3_48397.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 981px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">就辅助治疗而言，对于ⅠA期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1ab</span>，N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）患者，若术中发现切缘阴性需继续观察，若切缘阳性则首选再次切除或放疗。对于ⅠB期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>，N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）、ⅡA期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>，N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>）患者，若术中发现切缘阴性需继续观察或给予高危者化疗，若切缘阳性则首选再次切除±化疗或放疗+化疗。此外，对于ⅡA期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1ab～2a</span>；N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）、ⅡB期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>；T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>，N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）患者，若术中发现切缘阴性，推荐辅助化疗±放疗，若切缘阳性则应再次切除联合化疗或放化疗联合治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于拒绝手术或无法手术的患者，可选择立体定向放射治疗（SBRT）。</p><p>2.手术可切除的Ⅲ期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于ⅢA期手术可切除的患者［单侧纵隔累及（N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>），肿瘤（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）累及胸壁、膈肌或胸膜，肺上沟瘤］，单纯手术往往不够。与单纯手术或术后放疗相比，新辅助化疗序贯放疗或同步放化疗能够明显改善生存率，但是后者能明显增加放射性食管炎。此外，对于ⅢA期（T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～3</span>，N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）患者，若术中切缘为阴性，则行辅助化疗联合放疗，若切缘阳性则行术后辅助放化疗。</p><p>3.手术不可切除的Ⅲ期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～2</span>，T<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>（≥7cm），纵隔活检为N<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>者应行脑MRI，对以前未接受过检查者可行PET-CT扫描。若评估发现患者未发生全身转移，则行根治性同步放化疗或诱导化疗±放疗。若诱导化疗后疾病无进展，可考虑手术±放化疗（2B类）±放疗（若起始治疗未用）。若疾病进展则对局部病灶放疗（若起始治疗未用）±化疗，对全身病灶的治疗同M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>治疗。若评估结果为M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>，则起始治疗即用针对M<span style=\"box-sizing: border-box; position: relative; font-size: 13.3333px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>的方案。化疗联合放疗可采取同步或序贯的策略。与序贯放化疗相比，同步放化疗的中位生存时间更长，但早期毒性反应多见。</p><p>4.Ⅳ期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该期患者中70%预后差。行为状态（PS）评分为0（无症状）、1（有症状，完全能走动）、2（＜50%的时间卧床）、3（＞50%时间卧床）和4（卧床不起）的相应中位生存期分别为34、25、17、8和4周。治疗核心为标准管理、正确使用止痛药物、适当应用放疗和化疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">化疗+靶向治疗：对播散性NSCLC化疗应仔细权衡其益处和毒性。联合化疗可有限增加生存率、缓解症状和改善生命质量。标准一线化疗方案为顺铂或卡铂联合紫杉醇、多西他赛、吉西他滨或长春瑞滨之一（表17-9-4）。化疗有效率为20%～50%，中位生存期为8～10个月，1年生存率为30%～35%，2年生存率为10%～15%。两药联合优于单一药物，疗程为4～6周期。对NSCLC有活性的二线药物，包括多西他赛（多烯紫杉醇）和培美曲塞二钠均已应用到临床，也取得了较好效果。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表17-9-4　NSCLC化疗方案</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180516-1526459198545037409.jpg\" title=\"1526459198545037409.jpg\" alt=\"T17-9-4_48405.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 962px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">现在随着对治疗前病理亚型（鳞癌vs非鳞癌）及EGFR基因检测的开展，“个体化治疗”也逐渐应用到临床。对于腺癌、大细胞癌和组织学类型不明确的NSCLC，应检测其表皮生长因子受体（EGFR）突变状态。对于无突变或不明者，若其PS评分为0～1分，一线治疗可采用化疗；或贝伐珠单抗（国内待批准用于一线治疗）联合化疗（若符合标准）；或顺铂/培美曲塞（国内待批准用于一线治疗）；对PS 2分者采用西妥昔单抗（国内待批准用于一线治疗）/长春瑞滨/顺铂治疗或化疗；PS为3～4分者只能接受支持治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于EGFR突变者，可选用靶向治疗。部分药物已经在晚期NSCLC治疗中显示出较好的临床疗效，其中包括表皮生长因子受体-酪氨酸激酶抑制剂（EGFR-TKI）和西妥昔单抗。EGFR-TKI，如吉非替尼（gefitinib）、厄洛替尼（erlotinib）和国产埃克替尼（icotinib）等可考虑用于化疗失败者或者无法接受化疗的患者。对于EGFR基因突变检测阳性的患者，一线治疗也可选择上述的EGFR-TKI。针对存在EML4-ALK融合基因的患者，ALK抑制剂克唑替尼（crizotinib）被推荐用于该类患者的靶向治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对鳞癌患者一般不推荐EGFR突变检测，直接参考一线化疗方案治疗。对PS 0～2分的鳞癌患者可采用化疗或西妥昔单抗/长春瑞滨/顺铂，之后评估疗效；对PS为3～4分者只采用支持治疗。当肿瘤进展时采用二线治疗，若有效或疾病稳定，则在完成4～6个周期治疗后行再次评估。有效或稳定者继续当前治疗至疾病进展，可继续西妥昔单抗维持治疗，或换药维持治疗（厄洛替尼或多西他赛），或观察。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支持治疗：适当的支持治疗，止吐药、用顺铂时补充体液和盐水、监测血细胞计数和血生化、监测出血或感染征象，以及在需要时给予促红细胞生成素和粒细胞集落刺激因子，并且根据粒细胞计数的最低点调整化疗剂量都是必要的。改良的止吐药可使患者耐受性提高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">放疗：如果患者原发瘤阻塞支气管引起阻塞性肺炎、咯血、上呼吸道或上腔静脉阻塞等症状，应考虑放疗，也可给予无症状患者预防性治疗。通常一个疗程为2～4周，给予30～40Gy放疗，缓解症状概率为：咯血84%、上腔静脉综合征80%、呼吸困难60%、咳嗽60%、肺萎陷23%、骨转移疼痛66%以及声带麻痹6%。心脏填塞可予心包穿刺术和放疗，颅脑和脊髓压迫或臂丛神经受累亦可通过放疗缓解。对于颅脑转移和脊髓压迫者，也可给予地塞米松（25～75mg/d，分4次），并迅速减至缓解症状所需的最低剂量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">转移灶治疗：腺癌常见颅脑转移，然而尚未证明有必要行颅脑预防性放疗。胸腔转移很常见，可行胸穿抽液并注射化疗药物博来霉素，每次45～60mg或丝裂霉素C，每次10～20mg，同时给予地塞米松，每次5～10mg，常可取得明显疗效。如果积液反复出现且伴有症状，可置胸腔引流管注入滑石粉等封闭胸腔。通过引流管彻底引流胸腔液体后，注入1%利多卡因15ml和50ml生理盐水。然后，将10g无菌滑石粉（溶于100ml生理盐水）注入胸腔。若可耐受则夹管4小时，嘱患者转换不同体位以促进药物分布。在引流量＜100ml/d 24～48小时后拔除引流管。电视辅助胸腔镜手术（VATS）也可用于引流并治疗大量恶性胸腔积液。术后或放疗后出现气管内肿瘤复发，可经支气管镜给予Nd-YAG（钕-钇-铝-石榴红）激光或其他微创治疗，可使80%～90%患者缓解。</p><p>（三）免疫治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着肿瘤特异性移植抗原的发现，拓展了一系列特异和非特异性肿瘤免疫治疗研究。部分免疫调节剂，如卡介苗（BCG）、短小棒状杆菌、左旋咪唑、可溶性肿瘤抗原试用于临床后取得了有限疗效。胸腺肽、TIL细胞（tumor infiltrating lymphocytes）也可起到一定辅助治疗作用。</p><p>（四）中药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分中药具有一定免疫调节作用和抑瘤作用，不良反应不大。但尚缺乏反应率较高的能使肺癌达到部分或完全缓解的多中心临床验证药物。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '预防与预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">避免接触与肺癌发病有关因素，如吸烟和大气污染，加强职业接触中劳动保护，有助于减少肺癌发病。不吸烟和及早戒烟可能是预防肺癌最有效的措施。但仅有5%～20%的患者戒烟成功，其原因是尼古丁成瘾性所致，戒烟药物有助于协助成功戒烟。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于早期诊断困难致使肺癌预后差，只有15%的患者在确诊时病变局限，5年生存率可达50%。因此，肺癌的预后取决于早发现、早诊断、早治疗。有研究表明肺癌的筛查可以发现Ⅰ期肺癌，并可提高患者生存率。规范有序的诊断、分期，以及根据肺癌生物学行为制订多学科治疗方案可明显提高治疗效果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中国抗癌协会肺癌专业委员会.中国肺癌临床指南.北京：人民卫生出版社，2010.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.白春学，白莉.肺癌生物治疗研究进展及评价.国际呼吸杂志，2006，26：81-84.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.白春学，张勇.肺癌早期诊断进展.中华医学杂志，2009，89 （18）：1290-1292.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Detterbeck FC，Boffa DJ，Tanoue LT.The new lung cancer staging system.Chest，2009，136（1）：260-271.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Alberts WM.Diagnosis and Management of Lung Cancer Executive Summary.ACCP Evidence-Based Clinical Practice Guidelines（2nd Edition）.Chest，2007，132（3S）：1S-19S.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.NCCN.Non-small cell Lung Cancer Practice Guidelines.Clinical Practice Guidelines in Oncology v.3.Fort Washington，PA：National Comprehensive Cancer Network，2011.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.NCCN.Small cell Lung Cancer Practice Guidelines.Clinical Practice Guidelines in Oncology v.2，.Fort Washington，PA：National Comprehensive Cancer Network，2011.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过敏性鼻炎（allergic rhinitis）是一种由IgE介导的，针对环境过敏原的鼻黏膜炎症反应；临床上主要表现为流涕、鼻塞、鼻痒、喷嚏等。过敏性鼻炎是一个全球性的健康问题，在世界各地均很常见，其全球发病率达10%～25%，并且患病人数仍在逐渐增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病起因于两个基本因素：①遗传性过敏体质；②反复吸入环境过敏原。过敏性鼻炎患者多具有过敏体质，即对外界抗原较易产生比正常人多的IgE，这种体质有一定的遗传性和家族性，故本病患者易同时或先后患湿疹、支气管哮喘等疾病；患者家族中也较易发生这类过敏性疾病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">引起本病的吸入性过敏原有尘螨、屋尘、动物皮屑、各种树木和草类的风媒花粉等，这些过敏原的颗粒大都较大（5～25μm），能在鼻部被阻挡下来而在鼻腔内发生IgE介导的变态反应。其中花粉和真菌孢子等室外过敏原是引起季节性过敏性鼻炎的主要原因，而尘螨、宠物皮毛、真菌、蟑螂等室内过敏原易导致常年性过敏性鼻炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻黏膜明显肿胀，黏液分泌极度旺盛；显微镜下可见杯状细胞数量增加，上皮与基底膜明显水肿并有大量嗜酸性粒细胞的浸润。有的患者在眼结膜、咽后壁等处也有类似的病理变化。这些病理改变在缓解期有所减轻。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '临床表现', '<p><span style=\"font-size: 12px;\">（一）症状和体征</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">主要表现为流涕、鼻塞、鼻痒、喷嚏等；喷嚏是最具有特征性的症状，多于刚睡醒时发作，常为阵发性，通过鼻泪反射可伴随有流泪症状。鼻涕典型呈稀薄的清水样分泌物，发作后期黏稠度可以增加，但出现浓稠分泌物，可能继发细菌感染。鼻塞是最常见的临床症状，多呈间隙性，在晚上比较明显，常随体位而改变，由于鼻黏膜的肿胀，患者常有味觉和嗅觉减退现象，如果长期严重鼻塞可以阻碍鼻旁窦和咽鼓管，随着鼻旁窦和中耳内空气逐渐吸收，负压增加，出现头痛和听力下降，久而久之会导致慢性鼻窦炎和反复不愈的中耳炎。鼻痒使得患者反复捏擦鼻部，在儿童尤为明显，同时可伴有眼结膜、上腭部甚至外耳道部的奇痒。有时由于咽喉部不适或鼻分泌物流入咽喉部，常伴有干咳或清喉动作。上述这些症状通常早、晚症状加重，日间及运动后好转。一些患者可有一些全身症状如乏力、纳滞、不适等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">患者常伴有鼻黏膜的高敏状态，刺激性气味、污浊空气，甚至气温变化都能引起症状的反复。在发作期患者常呈一种张口呼吸的面容（儿童尤其明显），由于经常由鼻痒而搓揉可见鼻梁部皮肤的横纹，鼻翼部分肥大。在儿童由于鼻甲肥大压迫蝶腭静脉丛，引起眼部和眼角静脉淤血，在眼眶下形成青蓝色影印。伴过敏性眼结膜炎者尚可见结膜的轻度充血与水肿。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">鼻腔检查可见鼻黏膜苍白水肿，分泌物甚多，大都呈水样，咽后壁由于淋巴滤泡增生而呈鹅卵石样改变。</span></p><p><span style=\"font-size: 12px;\">（二）临床分类</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据临床症状是否随季节而变化，可以分为季节性过敏性鼻炎和常年性过敏性鼻炎；过敏原在环境中的浓度随季节变动是导致这一现象的主要原因。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据病程可分为间歇性和持续性：①间歇性是指症状发生的天数小于每周4天或病程小于4周；②持续性是指症状发生的天数大于每周4天或病程大于4周。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据病情的严重程度，即症状和它对生活质量的影响进一步分为轻度和中、重度：①轻度患儿睡眠正常，日常活动、体育和娱乐正常，工作和学习正常，无令人烦恼的症状；②中、重度有以下一项或多项表现：不能正常睡眠，日常活动、体育和娱乐受影响，不能正常工作和学习，有令人烦恼的症状。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据症状可分为喷嚏及流涕型和鼻塞型：见表21-2-1。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表21-2-1　过敏性鼻炎的临床分类</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526545832653019587.jpg\" title=\"1526545832653019587.jpg\" alt=\"表21-2-1　过敏性鼻炎的临床分类.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的诊断主要依据典型的临床表现，对疑似病例进行过敏原方面检查，有助于明确诊断；过敏原检查主要包括皮肤点刺试验（skin prick test）、血清特异性IgE测定和鼻黏膜激发试验；皮肤试验和血清特异性IgE测定临床应用广泛，但对这些测试结果可疑患者需要进行鼻黏膜激发试验。由于过敏性鼻炎的一些临床表现并非特异，在其他疾病中也极为常见，因此必须与以下疾病进行鉴别：</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '鉴别诊断', '<p>（一）鼻中隔偏曲或鼻甲肥大</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者常终年鼻塞，鼻镜检查可以明确诊断。</p><p>（二）药物性鼻炎（rhinitis medicamentosa）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是由于鼻塞时应用鼻减充血剂用量太大或时间太久，因其扩血管的反跳作用，使得鼻塞症状更加严重，停用这些药物后鼻塞症状可以减轻。其他一些药物抗高血压（如药普萘洛尔、可乐定）、α阻断药（特拉唑嗪、哌唑嗪）、α甲基多巴、利血平、胍那苄、肼苯达嗪和口服避孕药有明显鼻塞和分泌物增多的副作用，停用这些药物后症状可以完全消失。</p><p>（三）症状性耳塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除常见的感冒外，较易忽视的尚有妇女经前期的鼻塞症，怀孕期的鼻塞症以及甲状腺功能低下时的鼻塞等。</p><p>（四）血管运动性鼻炎（vasomotor rhinitis）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是一种原因不明的“发作性”鼻炎，患者鼻部症状常因气温改变。进食辛辣或吸入刺激性气味而突然发生，易与本病混淆，其鉴别要点为缺少喷嚏、鼻痒、咽痛等症状，抗组胺及脱敏治疗无效。</p><p>（五）慢性鼻炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称嗜酸性粒细胞性非过敏性慢性鼻炎（eosinophilic perennial nonallergic rhinitis），其鼻分泌物也有多量嗜酸性粒细胞，常终年有症状，但过敏原往往无法找到，因此病因不明。此类鼻炎患者常伴发鼻息肉，有的还伴有感染型哮喘（构成“阿司匹林过敏-哮喘-鼻炎鼻息肉三联征”），其与过敏性鼻炎不同的是鼻充血及鼻甲肿胀明显，分泌物呈黏液样，抗组胺药疗效差，色甘酸钠及脱敏治疗无效。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">本病的治疗包括：①避免吸入过敏原；②药物治疗；③免疫疗法。</span></p><p><span style=\"font-size: 12px;\">（一）避免吸入过敏原</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如果患者仅对一种过敏原过敏，那么完全避免这一过敏原可以使疾病痊愈，尽管一些过敏原不可能完全避免，但尽可能减少接触已致敏的过敏原是治疗不可缺少的一个环节，例如对花粉过敏者在发病季节宜避免去园林或野外，有条件的家庭在发病季节卧室内使用空气滤清器并紧闭窗门等；屋尘螨过敏者扫地时应戴口罩，应清除室内地毯、绒线织品及毛绒玩具，床上用品应用50℃以上的热水清洗。</span></p><p><span style=\"font-size: 12px;\">（二）药物治疗1.抗组胺药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">主要用于缓解过敏性鼻炎患者流涕、鼻痒、喷嚏症状，然而对鼻塞和眼部症状效果不佳。第一代抗组胺药如苯海拉明、异丙嗪、去氯羟嗪（克敏嗪）、赛庚啶、苯噻啶等，它们有一定的镇静和抗胆碱能作用，易出现黏膜干燥、嗜睡等不良反应，临床应用受到了一定的限制。新一代的抗组胺药物，如西替利嗪（cetirizine）、氯雷他定（loratadine）、氮</span><img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_1262_416_961_450_997.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"font-size: 12px;\">斯汀（azelastine）、左卡巴斯汀（levocabastine）、咪唑斯汀（mizolastine）等有更强的效用，且无抑制中枢神经的副作用。但一些药物，如特非那定和阿司咪唑在高浓度情况下，可以通过阻断钾离子通道引起心脏QT间期延长，易造成尖端扭转型心动过速和室颤，目前已较少应用。</span></p><p><span style=\"font-size: 12px;\">2.减充血药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">为减轻发病时的鼻黏膜肿胀与阻塞，常需应用拟交感神经兴奋药局部滴入以收缩血管。如0.5%呋喃西林麻黄碱、0.1%赛洛唑啉、0.1%羟甲唑啉等，最常用的为1%麻黄碱，每个鼻孔2～4滴/次，每日1～4次。本类药物只能用3～5天，不能长期使用，以免造成药物性鼻炎。</span></p><p><span style=\"font-size: 12px;\">3.抗炎症药物（1）色甘酸钠（disodium cromoglycate）和酮替芬（ketotifen）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">色甘酸钠能阻止鼻黏膜表面的肥大细胞脱颗粒而达到防治效果，2%滴鼻剂，每个鼻孔3～4滴/次，每6小时1次。酮替芬具有抗组胺H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体作用和抗变态反应效果，口服每日2次，每次1mg。此类药物常在用药2～3周后才有明显疗效，因此若在发作期前开始服用或（和）至少使用1个月以上，效果更好。</span></p><p><span style=\"font-size: 12px;\">（2）白三烯受体拮抗剂：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如孟鲁司特钠（montelukast sodium）和扎鲁司特（zafirlukast），能特异性抑制半胱氨酰白三烯（CysLT1）受体，阻断白三烯引起的鼻部炎症；鼻腔局部用糖皮质激素不能抑制白三烯的释放，因而白三烯受体拮抗剂与糖皮质激素有协同作用，可减少激素用量。</span></p><p><span style=\"font-size: 12px;\">（3）糖皮质激素：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">口服强的松每日10～20mg足可控制大多数症状，由于其不良反应，仅适用于少数重症患者。局部应用的糖皮质激素有二丙酸倍氯米松（beclomethasone）、布地奈德（budesonide）、氟替卡松（fluticasone propionate）及糠酸莫米松（mometasone）等。对大多数患者有良效而无全身性激素副作用。在局部应用激素之前，如患者鼻塞严重，宜先用1%麻黄碱滴鼻收缩血管，以使药物能达鼻腔深部。不同药物对鼻炎症状的效果见表21-2-2。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表21-2-2　药物治疗对鼻炎症状的效果</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526545871041036178.jpg\" title=\"1526545871041036178.jpg\" alt=\"表21-2-2　药物治疗对鼻炎症状的效果.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p><span style=\"font-size: 12px;\">（三）免疫疗法</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">又称脱敏治疗。和过敏性哮喘一样，对找到明确吸入性过敏原的患者，可以进行特异性免疫疗法，以减轻症状，防止哮喘的发生。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.van Cauwenberge P，Bachert C，Passalacqua G，et al.Consensus statement on the treatment of allergic rhinitis.European Academy of Allergology and Clinical Immunology.Allergy，2000，55（2）：116-134.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Terr AI.The atopic diseases.In：Stites DP，Terr AI，Parslow TG.（eds）Basic and Chinical Immunology.8th ed.USA：International Inc，1994.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Deshazo RD.Allergic rhinitis，Anahylaxis.In：Bennett JC and Plum F.（eds）.Cecol Textbook of Medicine.20th ed.Philadelphia：Saunders，1996.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性阻塞性肺疾病（chronic obstructive pulmonary disease，COPD，以下简称慢阻肺）是一种持续气流受限特征的疾病。气流受限不完全可逆，呈进行性发展，与肺对有害气体或有害颗粒的异常炎症反应有关。急性加重和合并症影响疾病严重程度。全球患病率约为4%～20%，是第4位死因。我国40岁以上人群中患病率为8.2%，预计到2020年将上升至第3位，年死亡率高达128万。如能及早防治，可有效控制病情，减缓疾病进展，改善生活质量。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '发病危险因素', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸烟是慢阻肺最常见危险因素。约1/6的患者从未吸烟，与其他危险因素，如生物燃料、职业环境或室内外空气污染导致的烟雾、粉尘及其他有害颗粒有关。一项为期8年的前瞻性研究表明，吸烟者FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>平均每年下降60ml（正常人每年下降30ml），戒烟后下降率减慢。但吸烟者仅有15%～20%发展为慢阻肺，提示其发病可能还与遗传易感性有关。其他危险因素为被动吸烟、气道高反应性、反复呼吸道感染、出生时低体重或幼年营养不良、家族史和不良的社会经济状况等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '病因与发病机制', '<p>（一）慢性炎症反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">很多研究显示，慢阻肺气道壁和肺实质内存在以中性粒细胞、巨噬细胞和CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T淋巴细胞浸润为主的不同程度的慢性炎症，急性发作期较稳定期更为明显。其机制尚不十分清楚，可能与激活的巨噬细胞、上皮细胞或CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T淋巴细胞释放的化学趋化因子有关，其中主要的中性粒细胞趋化因子有IL-8（interleukin-8）、白三烯B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>（leukotriene B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，LTB<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>）和肿瘤坏死因子TNF-α （tumor necrosis factor-α），与炎症细胞之间存在复杂的相互作用，引起慢性气道炎症。</p><p>（二）蛋白酶和抗蛋白酶失衡</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大量研究表明，慢阻肺患者体内存在蛋白酶和抗蛋白酶失衡。一方面气道和肺实质蛋白酶［中性粒细胞弹性蛋白酶（NE）和基质金属蛋白酶（MMP）］增加，活性增强。NE是由中性粒细胞产生的一种中性丝氨酸蛋白酶，能引起肺弹力纤维破坏，刺激黏液分泌，增加基底膜通透性，刺激内皮细胞释放IL-8和巨噬细胞释放LTB<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，加重炎症反应。MMP是一组由中性粒细胞、巨噬细胞和气道内皮细胞分泌的内源性多肽酶，能降解肺实质细胞外基质。另一方面抗蛋白酶缺乏、不足或部分失活可加重慢阻肺发生。α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-抗胰蛋白酶（α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-AT）是由肝脏分泌对抗NE的主要抗蛋白酶，慢阻肺气道上皮细胞液体层中α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-AT减少。当感染或炎症反应引起弹性蛋白酶负荷增加时，弹力纤维分解，肺泡壁破坏从而形成肺气肿。其他蛋白酶抑制剂大部分在肺局部产生。分泌型白细胞蛋白酶抑制剂（SLPI）是气道内最主要的弹性蛋白酶抑制剂，可较α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-AT更有效地抑制中性粒细胞介导的蛋白分解。组织金属蛋白酶抑制剂（TIMP）是基质金属蛋白酶内源性抑制物，主要存在于肺泡上皮液体层中。气道和肺实质慢性炎症时，炎症细胞产生蛋白酶增加、活性增强，超过抗蛋白酶的数量和活性时，引起弹力纤维破坏，促使肺气肿形成。</p><p>（三）氧化抗氧化失衡</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢阻肺患者肺部氧化剂来源有外源性和内源性。外源性主要源于烟雾和空气污染，内源性主要为巨噬细胞和中性粒细胞等炎症细胞释放的氧自由基。氧化应激引起气道上皮损伤主要是由于自由基与细胞膜或脂蛋白上多价不饱和脂肪酸侧链发生反应形成脂质过氧化，该反应又能产生新的自由基，形成链式反应，持续损害细胞膜。另外氧化应激还能导致抗蛋白酶失活、黏液过度分泌、移行至肺部的中性粒细胞数量增加和变形能力降低，导致气道中潴留增多、促炎介质（IL-6、IL-8和NO）的基因表达增多。组蛋白去乙酰化酶活性降低导致糖皮质激素抗炎作用下降。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">机体抗氧化系统中主要的抗氧化剂是谷胱甘肽，同时还有气道以及上皮细胞内的氧化还原酶类。TNF-α或氧化剂作用于线粒体产生反应性氧自由基（ROS），参与核因子NF-κB和氧化还原敏感性转录因子活化蛋白-1（AP-1）的活化。细胞内谷胱甘肽降低量与氧化型谷胱甘肽的比值能调节NF-κB和AP-1的活化，随后导致抗氧化剂保护性基因以及促炎基因的共表达，当氧化剂作用超过抗氧化剂作用时即损伤组织，这在机体对烟雾的炎症反应中是非常关键的。</p><p>（四）气道重塑及其机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气道壁和肺实质的慢性炎症引起组织破坏，损伤修复最终导致气道壁增厚、管腔狭窄、弹性减弱和气流受限。细胞外基质（ECM）和成纤维细胞在气道重塑中起关键作用，生长因子在平滑肌细胞增殖及ECM沉积中起重要作用。与气道重塑关系较密切的生长因子有转移生长因子-β（TGF-β）、表皮生长因子（EGF）、基本的成纤维细胞生长因子（bFGF）及胰岛素样生长因子（IGF）等。生长因子平时多无活性，炎症细胞释放的蛋白酶或化学因子可将无活性生长因子前体转为活性型。生长因子的释放与炎症因子几乎同步，提示组织细胞和ECM的增殖在疾病过程中不断进行。</p><p>（五）遗传</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢阻肺患者的子代和同卵双胞胎中该病发病率高于一般人群，提示与遗传有关。已知与慢阻肺可能有关的基因主要有α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-AT基因、维生素D结合蛋白基因、TNF-α基因、线粒体环氧化物水解酶（mEPHX）基因、谷胱甘肽-S-转移酶（GSTs）基因、细胞外超氧化物歧化酶（EC-SOD）基因和基质金属蛋白酶基因等，但除α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-AT的ZZ型与肺气肿以及肺功能的下降肯定有关外，其他尚存争议，有待进一步研究。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可包括三种重叠状态，即慢性支气管炎（气道黏液高分泌）、慢性细支气管炎（小气道疾病）和肺气肿（由于肺泡毁损导致气腔扩大）。</p><p>（一）大气道</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见病理改变有黏液腺增生、浆液腺管的黏液腺化生、腺管扩张、杯状细胞增生、灶状鳞状细胞化生和气道平滑肌肥大，支气管黏膜上皮细胞的纤毛发生粘连、倒伏、脱失，纤毛细胞数减少，异常纤毛的百分率明显增加，纤毛结构异常发生在干和顶部，包括纤毛细胞空泡变性、细胞膜凸出、形状改变等。</p><p>（二）小气道</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呼气相内径小于2mm的细支气管主要表现为管壁单核巨噬细胞和CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T淋巴细胞浸润，杯状细胞化生，平滑肌增生及纤维化，管腔扭曲狭窄，腔内不同程度黏液栓形成，管壁因肺气肿引起气道外部附着力降低。</p><p>（三）肺气肿形成</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺气肿是指终末支气管远端部分（包括呼吸性细支气管、肺泡管、肺泡囊和肺泡）膨胀，并伴有气道壁破坏，可为小叶中央型和全小叶型肺气肿。前者主要发生在吸烟者，后者在α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-AT缺乏者更明显。这两种类型肺气肿是不同的病理过程还是同一种病理改变所致不同程度还有争议。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '病理生理', '<p>（一）黏液分泌亢进和黏液纤毛功能障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">平衡的黏液分泌和清除有助于物理防御功能，持续过多的黏液分泌会阻塞呼吸道，导致气流受限。慢阻肺患者往往合并纤毛结构、功能和黏液流变学特征改变，引起气道黏液纤毛清除功能障碍，从而加重慢性炎症。慢性黏液腺增生对预后的影响虽不如FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>，但可使患者死亡的危险性增加3～4倍。</p><p>（二）呼吸生理异常和肺功能改变1.肺容量</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺容量增加，又称肺过度充气（气体陷闭），是慢阻肺的特征，表现为肺总量（total lung capacity，TLC）、功能残气量（functional residual capacity，FRC）和残气量（residual volume，RV）增高。依据其发生机制，可将其分成静态过度充气和动态过度充气（dynamic hyperinflation，DH）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">静态肺过度充气主要与肺弹性回缩力降低有关。由于肺弹性纤维组织破坏，使其弹性回缩力减小，结果FRC增加。静态肺过度充气主要见于慢阻肺后期以及α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-抗胰蛋白酶缺乏者。与静态肺过度充气相比，DH可发生在所有慢阻肺患者，是引起肺容量增加的最常见原因。其形成机制主要与呼气受限和呼吸频率增加有关。在运动时需要增加通气量时，随着呼吸频率增加和呼气时间缩短，慢阻肺可发生DH。值得注意的是当FRC接近TLC且需要增加通气量时，增加潮气量（VT）和动员补呼气量（ERV）的潜力已显著减小，患者只有通过增加呼吸频率来增加分钟通气量。结果缩短呼气时间，加剧肺内气体潴留和DH。DH具有可逆性，已成为许多药物治疗的靶点。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺过度充气还会对患者呼吸力学产生不利影响。正常人吸气时，由于肺容量远远低于胸廓自然位置（相当于TLC的67%），主要克服肺弹性回缩力和表面液体张力即可扩张胸廓。慢阻肺时由于FRC超过胸廓自然位置，吸气时还需克服胸廓弹性回缩力，明显增加呼吸功。DH和肺容积增加还使膈肌低平及曲率半径变大、吸气肌纤维初长度缩短，导致患者吸气肌力量和耐力均降低，进一步诱发呼吸肌疲劳甚至呼吸衰竭。这在患者运动时或急性加重期尤为明显，与呼吸困难加重密切相关。</p><p>2.肺通气功能</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不完全可逆性进行性气流受限、小气道纤维化和狭窄、肺泡弹性回缩力降低，以及维持小气道开放的支撑结构破坏和不同程度的可逆阻塞，均会降低慢阻肺患者用力肺活量（FVC）、第1秒用力肺活量（FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）、FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>/FVC和最大通气量（MVV），而最大呼气流速的降低往往不明显。</p><p>3.气体分布和换气功能</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺泡壁膨胀破裂，肺泡面积减少以及肺泡周围毛细血管广泛损害，可使弥散功能减退。COPD肺部病变程度不一，同一部位支气管和血管受累程度也不一致。患者某些肺区支气管病变严重，而肺泡毛细血管血流量减少不显著，致通气/血流比例降低，或称静-动脉分流样效应。另一些肺区的通气变化不大，但肺泡周围毛细血管受损（如毛细血管网破坏、血管重建、血管收缩以及肺泡内压增高等）使血流灌注减少，致通气/血流比例增高，或称死腔样效应。弥散功能减退和通气/血流比例失调是除通气功能障碍外导致慢阻肺低氧血症的重要原因，在COPD急性加重期更为明显。肺通气和换气功能障碍发展到一定程度（一般FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＜40%预计值）便会发生低氧血症和（或）二氧化碳潴留。慢阻肺早期机体可通过代偿，保持PaCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>正常，主要为低氧血症。随着病情进展，患者不能对抗增加的通气负荷时，即出现CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留，低氧血症也将更为严重。部分患者在运动和睡眠时PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>可明显下降，出现低氧血症或使既存的低氧血症加重，有时睡眠较运动时更为明显。</p><p>（三）心血管等系统性影响</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管慢阻肺患者肺毛细血管稀疏、狭窄和破坏，但不是引起肺动脉高压的主要原因，低氧性肺血管收缩是肺动脉高压最主要的病因。缺氧解除后，肺动脉压可恢复正常。长期慢性缺氧可引起肺小动脉平滑肌肥厚、内膜灶性坏死、纤维组织增生、血管狭窄和肺血管重构。慢性缺氧还可导致红细胞增多，血容量和黏度增高，形成多发性肺微小动脉原位血栓，增加肺循环阻力，加重肺动脉高压，最终发展成肺心病和右心衰竭。慢阻肺系统性炎症反应和全身氧化应激增强可产生全身影响，引起一系列合并症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多于中年发病，好发于秋冬寒冷季节。症状为慢性咳嗽、咳痰，少数可仅咳嗽不伴咳痰，甚至有明显气流受限但无咳嗽症状。痰为白色泡沫或黏液性，合并感染时痰量增多，转为脓痰。典型症状为气促或呼吸困难，早期仅于劳力时出现，后逐渐加重，甚至发生于日常活动和休息时。晚期常有体重下降、食欲减退、精神抑郁和（或）焦虑等，合并感染时可咳脓痰或咯血。后期出现低氧血症和（或）高碳酸血症，可并发慢性肺源性心脏病和右心衰竭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期体征可不明显，仅在急性发作期背部或肺底闻及干、湿啰音。随着疾病进展可出现桶状胸，辅助呼吸肌（如斜角肌及胸锁乳突肌）参与呼吸，重症可见胸腹矛盾运动及剑突下心脏搏动。低氧血症时可出现黏膜及皮肤发绀，伴二氧化碳潴留者可见球结膜水肿。伴右心衰竭者可见下肢水肿，腹部触诊肝脏增大。胸部叩诊过清音，心浊音界缩小，肺肝界降低。听诊两肺呼吸音减低，呼气延长，有时可闻干啰音或湿啰音，心音遥远，并肺动脉高压时P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＞A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '辅助检查', '<p>（一）肺功能检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是判断有无气流受限、诊断慢阻肺的金标准，对其严重度评价、监测治疗反应和疾病进展、评估预后也有重要意义。应对所有慢性咳嗽、咳痰和危险因素接触史（即使没有出现呼吸困难）者进行肺功能检查，确诊最好在缓解期、吸入支气管舒张剂20分钟后进行。吸入支气管舒张剂后FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>/FVC＜70%并排除其他疾病引起的气流受限即可确诊。其后每年至少随访1次肺功能。FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>占预计值百分比是判断气流受限程度的良好指标。深吸气量（inspiratory capacity，IC）=潮气量（VT）+补吸气量（IRV），与呼吸困难及运动能力的关系较FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>更密切，评价支气管舒张剂疗效也较FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>好。肺过度充气指标TLC、FRC和RV增高，RV/TLC增高，而VC降低。一氧化碳弥散量（DL<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>）降低，DL<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>与肺泡通气量（<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_400_2075_2779_2110_2828.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">A</span>）之比（DL<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>/<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_400_1413_2842_1447_2889.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">A</span>）较单纯DL<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">CO</span>更敏感。慢阻肺支气管舒张试验可以阳性，特别是急性加重时，支气管舒张试验阴性的患者接受支气管舒张剂治疗也有益。</p><p>（二）胸部X线</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期X线胸片可无明显变化。有肺过度充气后可发现胸廓前后径增长，肋间隙增宽，肺野透亮度增高，膈肌低平，心影狭长。肺血管纹理残根状，肺外周血管纹理稀疏等，有时见肺大疱形成。并发肺动脉高压和肺心病时，除右心增大的X线征外，还可有肺动脉圆锥膨隆、肺门血管影扩大及右下肺动脉增宽等。</p><p>（三）胸部CT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高分辨率CT（HRCT）有助于本病鉴别诊断，且对辨别小叶中央型或全小叶型肺气肿及确定肺大疱的大小和数量有很高敏感性和特异性，对预计肺大疱切除或外科减容术的效果也有一定价值。研究还表明低剂量CT对早期诊断也有重要参考价值。</p><p>（四）动脉血气分析</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＜40%预计值及具有呼吸衰竭或右心衰竭临床征象者，均应行动脉血气分析。血气异常首先表现为轻中度低氧血症。随疾病进展，低氧血症逐渐加重，并出现高碳酸血症。</p><p>（五）睡眠呼吸监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于怀疑睡眠呼吸暂停或者睡眠时低氧血症者。慢阻肺患者睡眠呼吸暂停发生率与相同年龄的普通人群大致相同，但是两种情况并存时睡眠中血氧饱和度下降更显著。</p><p>（六）其他检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">并发感染时，痰涂片可见大量中性粒细胞，痰培养可检出各种病原菌，常见肺炎链球菌、流感嗜血杆菌、卡他莫拉菌、肺炎克雷伯杆菌等，革兰阴性杆菌的比例高于社区获得性肺炎。部分急性发作者血白细胞增多。慢性缺氧者血红蛋白升高，并肺心病者血黏度增高。早年出现严重肺气肿者α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>-抗胰蛋白酶量或活性可能降低，该病多见于白种人。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '并发症', '<p>（一）自发性气胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺气肿患者并发自发性气胸时，常因肺野透亮度高和肺大疱存在，气胸体征可不典型，需胸部CT明确诊断。</p><p>（二）呼吸衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呼吸功能严重受损时可出现呼吸衰竭。有些重症患者处于代偿期，呼吸道感染、不适当氧疗、中断吸入治疗、镇静药过量或外科手术等，可诱发急性呼吸衰竭，也称慢性呼吸衰竭急性加重或失代偿。</p><p>（三）慢性肺源性心脏病和右心衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心功能代偿期，可无右心衰竭表现。当病变进行性加重，动脉血气恶化时，可显著增高肺动脉压并加重心脏负荷，加上心肌缺血和代谢病变等因素，可诱发右心衰竭。</p><p>（四）继发性红细胞增多症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性缺氧引起红细胞代偿性增多，全血容量增加、血黏度增高，从而引起头痛、头晕、耳鸣、乏力等症状，易并发血栓栓塞。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">【合并症】</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为慢阻肺是全身性疾病，常与其他疾病合并存在，合并症影响疾病进程，常见合并症有：心脏病（主要包括缺血性心脏病、心力衰竭、心房颤动和高血压，可一种或几种合并存在）、骨骼肌功能障碍、骨质疏松、焦虑抑郁、肺炎、肺癌、糖尿病和代谢紊乱综合征等。合并症的治疗与没有慢阻肺者相同。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据吸烟等高危因素接触史，呼吸困难、慢性咳嗽或多痰等症状可考虑COPD的临床诊断，确诊需行肺功能检查。吸入支气管舒张剂后FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>/FVC＜70%是COPD诊断的必备条件。但也有少数患者并无咳嗽、咳痰，仅在肺功能检查时发现FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>/FVC＜70%，在除外其他疾病后，也可诊断为COPD。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">慢阻肺应与支气管哮喘、支气管扩张症、充血性心力衰竭、肺结核等鉴别，表17-4-1为鉴别要点。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-4-1　慢阻肺鉴别诊断表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526545965976062802.jpg\" title=\"1526545965976062802.jpg\" alt=\"表17-4-1　慢阻肺鉴别诊断表.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '治疗与管理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">慢阻肺管理目标分短期目标和长期目标，短期目标为减轻症状，提高运动耐量和改善健康状态；长期目标包括预防疾病进展，防治急性加重，减少病死率，防治并发症和减少治疗不良反应。临床处理共分四部分，分别为病情评估和监测、减少危险因素、稳定期治疗和急性加重期治疗。</span></p><p><span style=\"font-size: 12px;\">（一）病情评估和监测</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">应根据气流受限严重度分级、临床症状、未来急性加重、住院和死亡风险以及合并症进行综合评估。</span></p><p><span style=\"font-size: 12px;\">1.慢阻肺气流受限严重度分级</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据支气管舒张剂后测得的FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>占预计值百分比将其分为4级（表17-4-2）。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-4-2　慢阻肺气流受限严重度分级（GOLD分级）</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546005226005422.jpg\" title=\"1526546005226005422.jpg\" alt=\"表17-4-2　慢阻肺气流受限严重度分级（GOLD分级）.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 973px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.慢阻肺综合评估</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2011年GOLD推荐根据慢阻肺气流受限严重度分级、急性加重次数、调整的英国医学研究委员会呼吸困难评分（mMRC）（表17-4-3）和CAT（慢阻肺评估试验）（表17-4-4）将其分为A、B、C、D 4组（表17-4-5）。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-4-3　呼吸困难评分</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546015946032913.jpg\" title=\"1526546015946032913.jpg\" alt=\"表17-4-3　呼吸困难评分.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 983px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表17-4-4　CAT评分表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546025861033738.jpg\" title=\"1526546025861033738.jpg\" alt=\"表17-4-4　CAT评分表.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 964px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">注：把症状严重度分为6级，最轻为0分，最重为5分，总分40分，分值越高症状越严重</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">3.慢阻肺分期</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">分为急性加重期与稳定期。2011年GOLD将慢阻肺急性加重期（AECOPD）定义为一种急性起病过程，特征是患者呼吸系统症状恶化，超出日常的变异，需要改变药物治疗，包括增加支气管舒张剂的种类和剂量，使用抗生素或全身糖皮质激素。稳定期则指患者咳嗽、咳痰、气短等症状稳定或症状轻微。</span></p><p><span style=\"font-size: 12px;\">（二）稳定期治疗1.药物治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">现有药物治疗可以减少或者消除症状、提高运动耐力、减少急性发作次数和严重程度以及改善健康状态。吸入治疗为首选，必须教会患者正确使用各种吸入器，有助于改善依从性和治疗效果。2011年GOLD推荐按病情分组治疗（表17-4-6），根据患者症状和严重度、急性加重风险、药物可获得性和对药物反应选择个体化治疗方案。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-4-5　慢阻肺综合评估表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546038548048328.jpg\" title=\"1526546038548048328.jpg\" alt=\"表17-4-5　慢阻肺综合评估表.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">注：mMRC反映呼吸困难程度；CAT评分综合反映临床症状严重度</span></p><p><span style=\"font-size: 12px;\">（1）支气管扩张药：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">常用β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药、胆碱能受体阻断药或甲基黄嘌呤类。联合应用有协同作用，长效制剂优于短效。主要是舒张支气管平滑肌及减少肺过度充气，尽管FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>的改善很少，但能减少残气量、减缓运动中肺动态过度充气，从而减轻呼吸困难。慢阻肺越严重，IC改变较FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>改变越重要。</span></p><p><span style=\"font-size: 12px;\">（2）吸入糖皮质激素：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">在反复急性加重（每年2次或以上）和严重气流受限（FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＜50%预计值），长效支气管扩张药不能控制时推荐使用。不推荐长期单一吸入糖皮质激素，因其疗效不如联合吸入糖皮质激素和长效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药。</span></p><p><span style=\"font-size: 12px;\">（3）磷酯酶4（PDE4）抑制剂：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">推荐用于慢性支气管炎，重度和极重度气流受限伴有反复急性加重，不能被长效支气管扩张药控制者。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-4-6　稳定期药物治疗</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546049829039671.jpg\" title=\"1526546049829039671.jpg\" alt=\"表17-4-6　稳定期药物治疗.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（4）全身糖皮质激素应用：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对慢阻肺稳定期患者，不推荐长期口服糖皮质激素治疗。</span></p><p><span style=\"font-size: 12px;\">（5）祛痰和镇咳：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">单纯祛痰剂仅用于痰黏难咳者，不推荐规则使用。镇咳药可能不利于痰液引流，应慎用。</span></p><p><span style=\"font-size: 12px;\">（6）抗氧化剂：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">应用抗氧化剂如N-乙酰半胱氨酸、羧甲司坦等可降低反复加重的频率。</span></p><p><span style=\"font-size: 12px;\">（7）免疫调节剂：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对减少急性加重频率及其严重程度可能具有一定的作用。</span></p><p><span style=\"font-size: 12px;\">（8）疫苗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">流感疫苗可减少急性加重的严重度和死亡率，可每年给予1次（秋季）。推荐＞65岁或＜65岁且FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＜40%预计值的慢阻肺患者使用肺炎球菌疫苗，每5 年1次。</span></p><p><span style=\"font-size: 12px;\">（9）中医治疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">某些中药具有祛痰、舒张支气管、免疫调节等作用，值得深入研究。</span></p><p><span style=\"font-size: 12px;\">2.非药物治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">主要包括呼吸康复、氧疗、手术和无创机械通气（NPPV）治疗。目前认为部分缓解期患者，特别是白天有明显高碳酸血症者应用可以延长生存期，减少住院风险，但对生活质量的改善不明显。（表17-4-7）</span></p><p><span style=\"font-size: 12px;\">（1）康复治疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">包括健康教育、运动锻炼、营养支持、物理治疗和心理治疗等。有研究发现营养支持联合体育锻炼较单纯营养支持能更好地增加患者无脂群含量。推荐根据每个患者特点制订个体化康复计划。①患者教育与管理：主要包括对慢阻肺认知和劝告患者避免危险因素，掌握一般和某些特殊的治疗方法，特别是正确使用吸入药物，简单处理急性发作。②运动锻炼：包括呼吸训练，如深慢缩唇腹式呼吸，呼吸阻力负荷锻炼和经面罩负压通气等。③营养治疗：营养干预应着重预防和早期治疗，以防止能量失衡。最初应该是改变患者的饮食习惯，然后分数次给予高能量营养品，以避免食欲下降和高热量负荷所致通气需要增加。④其他物理治疗（如咳嗽训练）：深吸气至肺总量后用力咳嗽、翻身拍背帮助患者咳痰，痰液振荡器等也可促进患者清除分泌物。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-4-7　慢阻肺非药物治疗</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546135398089220.jpg\" title=\"1526546135398089220.jpg\" alt=\"表17-4-7　慢阻肺非药物治疗.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（2）长期氧疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">可以提高患者生存率，改善活动能力、睡眠和认知能力。氧疗指征：①呼吸空气时PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>≤55mmHg或动脉血氧饱和度（SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）≤88%，有或无高碳酸血症。②PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>55～60mmHg，或SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>=88%，并有肺动脉高压、肺心病、右心衰竭或红细胞增多症（血细胞比容＞55%）。一般是经鼻导管吸入流量1.0～2.0L/min氧气，吸氧持续时间＞15小时/天，以便使患者在静息状态下达到PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>≥60mmHg（SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>升至90%），维持重要器官功能，保证组织氧供。</span></p><p><span style=\"font-size: 12px;\">（3）外科手术：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">分肺外手术和肺本身手术两个方面。肺外手术的术后肺部并发症可增加2.7～3.7倍，术野离膈肌越远肺部并发症越少。术前戒烟至少4～8周联合规范治疗，可减少术后并发症。早期活动、深呼吸、间歇正压呼吸、有效止痛可减少术后并发症。针对肺本身的常规肺减容手术适应证为：FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＜35%预计值；放射性核素肺通气灌注扫描和HRCT证实不均匀肺气肿，且切除部位病变严重；RV或FRC＞220%预计值；TLC＞125%预计值；PaCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＜55mmHg；年龄＜75岁。肺减容手术对上叶严重不均质肺气肿伴运动能力差的患者更有效。虽然没有足够的证据支持常规肺减容术，但是越来越多的研究表明经纤支镜肺减容术具有创伤少、患者易于接受等特点，值得进一步研究。</span></p><p><span style=\"font-size: 12px;\">（三）急性加重期治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">增加支气管扩张药种类和剂量；口服或静脉给予茶碱和激素；有感染征象者用抗生素；应用NPPV支持呼吸功能，可减少气管插管、住院天数，甚至降低死亡率。</span></p><p><span style=\"font-size: 12px;\">1.确定AECOPD原因</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">常见原因是感染，主要是病毒、支原体、衣原体和细菌感染。后者中肺炎链球菌、流感嗜血杆菌、卡他莫拉菌和肺炎克雷伯杆菌等革兰阴性杆菌是最常见的病原菌。也有1/3诱因不明，肺炎、充血性心力衰竭、气胸、胸腔积液、肺血栓栓塞症、心律失常等可以引起与AECOPD类似的症状，需加以鉴别。血液生化检查有助于确定引起AECOPD的其他原因，如电解质紊乱（低钠、低钾、低氯和低钙、低磷血症等）、糖尿病危象或营养不良（低白蛋白）等，并可发现并发的代谢性酸碱失衡。</span></p><p><span style=\"font-size: 12px;\">2.诊断和评估严重度</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">AECOPD分级目前尚无一致意见，可参考以下标准：Ⅰ级，在家治疗；Ⅱ级，需住院治疗；Ⅲ级为急性呼吸衰竭。PEF＜100L/min或FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>＜1.0L提示严重加重。重症患者难于接受肺功能检查，可及时分析动脉血气，海平面大气压吸空气时PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＜8.0kPa （60mmHg），SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＜90%，伴或不伴PaCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＞6.7kPa （50mmHg）提示呼吸衰竭。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">AECOPD入院指征：①基础病变为重度或极重度慢阻肺；②症状明显加重，如突然出现静息状态的呼吸困难；③出现新体征，如发绀、周围性水肿等；④初始治疗无效；⑤出现严重并发症或合并症；⑥新发心律失常；⑦年迈或缺乏家庭支持者。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">ICU收治指征：①严重呼吸困难，经治疗不缓解；②嗜睡、淡漠、昏迷者；③持续或进行性加重的低氧血症［PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>&nbsp;＜5.3kPa（40mmHg）］和（或）氧疗和NPPV后，仍然出现严重或进行性加重的呼吸性酸中毒（pH＜7.25）者；④需要有创机械通气；⑤血流动力学不稳定，需要血管活性药物治疗者。</span></p><p><span style=\"font-size: 12px;\">3.院外治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">AECOPD早期可以在院外治疗，但需注意病情变化，及时决定转院的最佳时机。其中包括适当增加以往所用支气管扩张药的量和频度，使用储雾器或射流雾化器增进疗效。适合使用抗胆碱药物者立即加用。对更重的病例，可以给予数天较大剂量雾化吸入治疗，如沙丁胺醇2500μg、异丙托溴铵500μg，或沙丁胺醇2500μg加异丙托溴铵250～500μg雾化吸入。在急性加重期使用全身糖皮质激素可以缩短恢复时间，改善肺功能和动脉血气，减少早期复发的风险。可给予泼尼松30～40mg口服治疗10～14天；不能口服者以等效剂量静脉治疗10～14天；无酸血症患者可考虑雾化或定量压力气雾剂（MDI）+储雾器吸入糖皮质激素。延长给药时间不能增加疗效，反而增加不良反应。出现脓痰伴痰量增加或气急加重时应给予抗生素治疗。</span></p><p><span style=\"font-size: 12px;\">4.住院治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">AECOPD病情严重者需住院治疗，可给予如下处理：①根据症状、动脉血气和胸片等评估病情严重度；②合理氧疗并于30分钟后复查动脉血气；③应用支气管扩张药，可考虑静脉加用茶碱类药物；④口服或静脉加用糖皮质激素；⑤密切观察细菌感染征象，积极、合理地使用抗生素；⑥考虑NPPV；⑦在出入量和血电解质监测下适当补充液体和电解质。注意补充营养，不能进食者需经胃肠补充要素饮食或给予静脉高营养。对卧床、红细胞增多症或脱水的患者，无论是否有血栓栓塞性疾病史均需考虑使用肝素或低分子肝素。积极排痰治疗。识别并治疗合并疾病（冠心病、糖尿病等）及并发症（休克、弥散性血管内凝血、上消化道出血、肾功能不全等）。</span></p><p><span style=\"font-size: 12px;\">5.呼吸支持治疗（1）氧疗：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">指证同稳定期，无严重合并症的AECOPD患者氧疗后较易达到满意氧合水平（PaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＞60mmHg或SaO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＞90%），但有可能发生潜在的CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留。给氧途径包括鼻导管或Venturi面罩。氧疗30～60分钟后应复查动脉血气以确认氧合满意而未引起CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留或酸中毒。</span></p><p><span style=\"font-size: 12px;\">（2）NPPV：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">应用指征为上述治疗后仍有呼吸性酸中毒，pH＜7.36和PaCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>＞6～8kPa（45～60mmHg）或持续存在严重呼吸困难。NPPV后，如果pH＜7.25，应该作好插管准备。如有NPPV禁忌证，应考虑立即建立人工气道并收入监护病房。NPPV排除标准（符合下列条件之一）：呼吸抑制或停止；心血管系统功能不稳定（低血压、心律失常、心肌梗死）；嗜睡、神志障碍及不合作者；误吸者（吞咽反射异常、严重上消化道出血）；痰液黏稠或有大量气道分泌物；近期曾行面部或胃食管手术；头面部外伤，固有的鼻咽部异常；极度肥胖；严重胃肠胀气。随着NPPV技术的提高，一些禁忌证如嗜睡、心血管系统功能不稳定等成为相对禁忌证，可试用NPPV，但需加强监护。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-4-8　有创机械通气在慢阻肺急性加重期的应用指征</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546145197059744.jpg\" title=\"1526546145197059744.jpg\" alt=\"表17-4-8　有创机械通气在慢阻肺急性加重期的应用指征.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 989px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（3）有创机械通气：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">在积极药物治疗或NPPV后，呼吸衰竭仍进行性恶化，出现危及生命的酸碱异常和（或）神志改变时宜用有创机械通气。有创机械通气具体应用指征见表17-4-8。对决定终末期慢阻肺是否使用机械通气时还需参考病情好转的可能性、患者自身意愿及强化治疗的条件。因慢阻肺广泛存在内源性呼气未正压（PEEPi），为减少因PEEPi所致吸气功耗增加和人机不协调，可常规加用适当水平（4～8cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，约为PEEPi的70%～80%）外源性呼气末正压（PEEP）。慢阻肺撤机常会遇到困难，需设计和实施周密方案。病情好转后采用NPPV序贯治疗可用于早期脱机，并取得良好效果。</span></p><p><span style=\"font-size: 12px;\">（四）预防病情进展和急性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">应劝告患者尽可能避免接触危险因素。戒烟是降低慢阻肺发生危险、阻止病情进展（不能使损害逆转）最经济有效的方法。另外应尽可能消除、减少和（或）控制吸入粉尘气体，采取措施减少和（或）避免室内外空气污染。预防接种疫苗和康复锻炼也可取得事半功倍的效果。</span></p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中华医学会呼吸病学分会.慢性阻塞性肺疾病诊治指南（2007年修订版）.中华结核和呼吸杂志，2007，30（1）：199-233.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.陈淑靖，顾宇彤，张静，等.胸部低剂量CT定量指标与肺气流受限的相关性分析.国际呼吸杂志，2012，32：833-837.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Fang XC，Wang XD，Bai CX.COPD in China：The Burden and Importance of Proper Management.（Review）Chest，2011，139 （4）：920-929.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Zhang J，Ou JX，Bai CX.Tobacco smoking in China：prevalence，disease burden，challenges and future strategies.Respirology，2011，16（8）：1165-1172.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癫痫（epilepsy）是一组由于脑部神经元异常过度放电所引起的突然、短暂、反复发作的CNS功能失常的慢性疾病和综合征。按照异常放电神经元涉及部位和放电扩散范围的不同，临床上可表现为不同的运动、感觉、意识、自主神经等不同的功能障碍，或兼而有之。一次神经元的突然异常放电所致短暂过程的神经功能障碍称为癫痫发作（tpileptic seizure），是脑内神经元过度和（或）超同步化异常电活动的临床表现。2005年国际抗癫痫联盟（ILAE）对癫痫的定义作了修订：癫痫是一种脑部疾病，其特点是持续存在能产生癫痫发作的脑部持久性改变，并出现相应的神经生物认知、心理学以及社会学等方面的后果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">全人群癫痫患病率的研究相对较少。在发达国家，初次诊断原发性癫痫的全人群年发病率为（20～70）/10万。发展中国家癫痫的发病率大约是发达国家的2～3倍。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">我国大规模人群调查的资料显示，癫痫的年发病率农村和城市分别为25/10万和35/10万，处于国际中等水平。癫痫患病率为0.9‰～4.8‰，与发展中国家相比处于较低水平。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫的死亡率据国外报道为（1～4.5）/10万，我国报道为（3～7.9）/10万。每年有0.1%的癫痫患者因癫痫而死亡，死亡率在不同年龄组中几乎相同。由于癫痫不作为单独的疾病列入死亡登记表的“死因”，有关癫痫的死亡率数据并不可靠。近年来采用标化死亡比（SMR）比较癫痫人群与一般人群死亡的情况，更能准确地反映癫痫的严重程度。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">我国近期完成的癫痫管理示范项目中发现，癫痫患者的主要死因是伤害（30%）和卒中（30%），而恶性肿瘤、肺炎和心肌梗死分别占15%、6%和5%。肺炎、伤害、卒中和恶性肿瘤的SMR分别为21.3、12.2、7.0和1.6。中国西部农村的研究结果显示，总体SMR为4.92，死亡原因包括溺水（45.1%），SUDEP（14.7%），癫痫持续状态（6.9%）与恶性肿瘤（6.9%）。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫按照病因可分为原发性、症状性和隐源性三种类型。</span></p><p><span style=\"font-size: 12px;\">（一）原发性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">又称特发性癫痫，通过详细询问病史与体格检查以及目前所能做到的各种辅助检查仍未能找到引起癫痫发作的原因，可能与遗传因素有关，约占全部癫痫的2/3。</span></p><p><span style=\"font-size: 12px;\">（二）症状性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">任何局灶性或弥漫性脑部疾病，以及某些全身性疾病或系统性疾病均可引起癫痫。癫痫发作只是脑部疾病或全身性疾病的一个症状。该型约占癫痫患者总数的23%～39%。</span></p><p><span style=\"font-size: 12px;\">1.局限或弥漫性脑部疾病（1）先天性异常：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">染色体畸变、脑穿通畸形、小头畸形、先天性脑积水、胼胝体发育不全、脑皮质发育不全等。</span></p><p><span style=\"font-size: 12px;\">（2）头颅损伤：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">颅脑外伤和产伤。</span></p><p><span style=\"font-size: 12px;\">（3）炎症：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">CNS细菌、病毒、真菌、寄生虫、螺旋体等感染，以及AIDS的神经系统并发症。</span></p><p><span style=\"font-size: 12px;\">（4）脑血管病：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">脑动静脉血管畸形、脑动脉粥样硬化、脑栓塞、脑梗死、脑出血、脑动脉硬化性脑病等。</span></p><p><span style=\"font-size: 12px;\">（5）颅内肿瘤：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">原发性脑胶质瘤、脑膜瘤、脑转移性肿瘤。</span></p><p><span style=\"font-size: 12px;\">（6）代谢遗传性疾病：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如结节硬化症、脑-面血管瘤病、苯丙酮尿症等。</span></p><p><span style=\"font-size: 12px;\">（7）变性病：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如AD等。</span></p><p><span style=\"font-size: 12px;\">2.全身或系统性疾病</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（1）缺氧：CO中毒，麻醉意外等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（2）新陈代谢及内分泌障碍：尿毒症、高尿素氮血症、肝性脑病、低血糖、碱中毒、甲状旁腺功能亢进、水潴留等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（3）心血管疾病：心脏骤停、高血压脑病等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（4）高热：热性惊厥。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（5）子痫。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（6）中毒：乙醇、醚、氯仿、樟脑、异烟肼、卡巴唑、重金属铅、铊等中毒等。</span></p><p><span style=\"font-size: 12px;\">（三）隐源性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">指目前尚未找到肯定致痫原因的癫痫。但随着科学技术的发展，尤其是基因和分子医学的广泛应用和快速发展的情况下，隐源性癫痫将日趋减少。在2009年ILAE分类中，该定义已被“未知的病因”取代。&nbsp;发病机制</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫发作的类型十分复杂，但共同点是脑内某些神经元的异常持续兴奋性增高和阵发性放电。这些神经元兴奋性增高的原因以及这些兴奋性如何扩散至今尚不清楚，但突触间兴奋性传递障碍可能与之有关，主要有如下假设：</span></p><p><span style=\"font-size: 12px;\">1.神经递质的失平衡</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">可能是癫痫发生的原因，如γ-氨基丁酸（GABA）是CNS主要的抑制性递质，谷氨酸则是兴奋性递质，这两种递质受体功能的失平衡是导致癫痫的主要递质基础，这两种受体功能的失平衡又因神经元突触传递的离子通道异常所致。</span></p><p><span style=\"font-size: 12px;\">2.轴突发芽（axonal sprouting）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">可能是神经元异常放电的形态学基础，海马硬化的病理改变中发现有苔藓状纤维发芽（MFS）现象。MFS使齿状回的颗粒细胞间建立了返回性兴奋性突触回路。局部外伤或药物刺激可能促使皮质MFS的形成，从而在神经元间形成返归性兴奋性突触回路而促使痫样活动发生。</span></p><p><span style=\"font-size: 12px;\">3.遗传因素</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">是癫痫发生的内因，许多癫痫患者有家族倾向。许多研究已证明了某些癫痫的遗传基因和基因定位。良性家族性新生儿惊厥（BFNC）由位于20q13.3和8q24上的钾通道基因<em style=\"box-sizing: border-box;\">KCNQ2</em>和<em style=\"box-sizing: border-box;\">KCNQ3</em>基因突变所致。常染色体显性遗传夜发性额叶癫痫（autosomal dominant frontal lobe epilepsy，ADNFLE）与位于20q13.2上编码烟碱型乙酰胆碱受体（nAchR）α4亚单位的Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>通道基因（CHRNA4）突变有关。近期的研究还发现特发性颞叶癫痫与钾通道基因改变的关系也十分密切。家族性伴发热惊厥的全身型癫痫（GEFS<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>）与2q24-q33上的SCN1A、SDN2A、SCN3A基因簇和19q13.1上编码Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道亚型β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>亚单位的基因（SCN1B）突变有关；另外有研究发现该综合征还与GABA受体变异有关，特别是编码GABA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">A</span>受体γ<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>亚单位的GABRG2基因突变是目前较肯定的与GEFS<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>发生有关的遗传学证据。此外，家族性成年肌阵挛发作与8q、19qSCN1B基因突变有关，良性中央回发作与16q等部位的基因异常有关。</span></p><p><span style=\"font-size: 12px;\">4.离子通道病学说</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">越来越多的研究表明，离子通道的改变是引起神经元内在兴奋性不平衡的物质基础。大部分遗传性癫痫的分子机制为离子通道或相关分子的结构或功能改变。离子通道改变在继发性局灶性癫痫的发病中也起重要作用。目前已明确的与癫痫密切相关的离子通道有钾通道、钠通道、钙通道和配基门控型通道异常（表23-8-1）。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表23-8-1　部分已知离子通道相关的单基因及多基因遗传性癫痫</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526370869779075308.jpg\" title=\"1526370869779075308.jpg\" alt=\"T23-8-1_33935.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">除上述因素外，免疫机制亦参与其发生，可能系自身抗体与神经细胞突触传递中的受体结合，导致受体破坏、再生和轴突发芽而使兴奋通路错误传递。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癫痫的病因错综复杂，病理改变亦呈多样化。癫痫病理改变可分为引起癫痫发作的病理改变（病因）和癫痫发作引起的病理改变（后果）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">关于癫痫的病理研究大部分来自RE患者手术切除的病变组织，在这类患者中，海马硬化（hippocampal sclerosis，HS）具有一定的代表性。HS又称阿蒙角硬化（ammon horn sclerosis，AHS）或颞叶中央硬化（mesial temporal sclerosis，MTS），它既是癫痫反复发作的结果，又可能是导致癫痫反复发作的病因。肉眼观察表现为海马萎缩、坚硬；组织学表现为双侧HS病变多呈现不对称性，往往发现一侧有明显的HS表现，而另一侧海马仅有轻度的神经元脱失；此外，也可波及海马旁回、杏仁核、钩回等。镜下典型表现是神经元脱失和胶质细胞增生，且神经元的脱失在癫痫易损区更为明显，比如CA1区、CA3区和门区。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">苔藓纤维出芽是HS患者另一重要的病理表现。颗粒细胞的轴突称为苔藓纤维，正常情况下只投射至门区及CA3区，反复癫痫发作触发苔藓纤维芽生，进入齿状回的内分子层（主要是颗粒细胞的树突）和CA1区，形成局部异常神经环路，导致癫痫发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">而对于非HS的患者，反复的癫痫发作是否一定发生神经元脱失等海马的神经病理改变，尚无定论。国外有学者收集癫痫患者的尸检标本发现，长期反复发作的癫痫患者并不一定有神经元显著的脱失。随着分子生物学等基础学科的迅速发展，癫痫发作所引起的细胞超微构架损伤及分子病理机制将逐步清晰。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '癫痫的分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">国际抗癫痫联盟（ILAE）于1981年和1989年分别提出了癫痫发作的临床及脑电图分类（classification of epileptic seizures）和癫痫与癫痫综合征的分类（classification of epilepsies and epileptic syndromes）。这一分类因其方便实用至今仍在临床工作和国际交流中使用。</span></p><p><span style=\"font-size: 12px;\">（一）癫痫发作的临床及脑电图分类（ILAE，1981）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">Ⅰ.部分性发作（局灶性、局限性发作）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">单纯部分性发作（无意识障碍）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">复杂部分性发作（有意识障碍，有时从单纯部分性发作开始）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">部分性发作发展至继发全身性发作（可以是全身强直-阵挛、强直或阵挛发作）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">Ⅱ.全身性发作（非局限开始的发作）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">失神发作肌阵挛发作（单一或多发）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">阵挛发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">强直发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">强直-阵挛发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">失张力发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">Ⅲ.不能分类的癫痫发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">以上每类都有多种亚型。</span></p><p><span style=\"font-size: 12px;\">（二）癫痫和癫痫综合征的分类（ILAE，1989）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">Ⅰ.与部位相关（局灶性、限局性、部分性）癫痫及综合征</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">A.特发性（起病与年龄有关）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.具有中央、颞区棘波的良性儿童癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.具有枕叶爆发的儿童癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">3.原发性阅读性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">B.症状性</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.慢性进行性部分性癫痫状态</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.以特殊状态诱发发作为特征的综合征</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（1）颞叶癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（2）额叶癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（3）顶叶癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（4）枕叶癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">Ⅱ.全身性癫痫及综合征</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">A.特发性（起病与年龄有关）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.良性家族性新生儿惊厥</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.良性新生儿惊厥</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">3.良性婴儿肌阵挛癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">4.儿童失神癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">5.青少年失神癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">6.青少年肌阵挛癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">7.具有大发作的癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">8.醒觉时具有大发作（GTCS）的癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">9.其他全身特发性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">10.以特殊状态诱发发作的癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">B.隐源性或症状性</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.West综合征（婴儿痉挛症）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.Lennox-Gastaut综合征</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">3.肌阵挛站立不能性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">4.肌阵挛失神癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">C.症状性</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.非特殊病因</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（1）早期肌阵挛性脑病</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（2）早期婴儿癫痫性脑病伴有爆发抑制（大田原综合征）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（3）其他症状性全身性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.特殊综合征（合并于其他疾病的癫痫发作，包括有发作及以发作为主要症状的疾病）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">Ⅲ.不能确定为限局性或全身性的癫痫及综合征</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">A.兼有全身性和局限性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.新生儿发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.婴儿严重肌阵挛癫痫（Dravet syndrome）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">3.慢波睡眠期持续棘-慢复合波癫痫（ESES）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">4.获得性癫痫性失语（Landau-Kleffner综合征）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">5.其他不能确定的癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">B.未能确定为全身性或局限性者，在临床及脑电图所见不能确定为全身性或局限性的全身强直-阵挛发作，如很多睡眠期的GTCS。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">Ⅳ.特殊综合征</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.与情况相关的发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（1）热性惊厥</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（2）仅发生于急性代谢性或中毒性事件的发作，如酒精中毒、药物、子痫、非酮性高甘氨酸血症</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.发作或孤立癫痫状态</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">上述分类方案，在临床应用很难将有些发作归入某一发作类型，随着近年来基因学与分子生物学，中枢神经递质，分子电生理及临床电生理等学科的发展，ILAE于2001年又提出了修改上述方案的建议，新方案总结了癫痫学研究的进展，更为全面与完整，有5个层次：①发作期症状学：根据标准描述性术语对发作时的症状进行详细的描述；②发作类型：确定患者的发作类型，如有可能应明确大脑定位，如为反射性发作需指明特殊的刺激因素；③综合征：进行癫痫综合征的诊断；④病因：如可能根据经常合并癫痫或癫痫综合征的疾病分类确定病因，或症状性癫痫的特殊病理基础；⑤损伤：评价癫痫造成损伤的程度。2009年ILAE又提出了“发作和癫痫分类框架的术语和概念修订”。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p style=\"text-align: right;\"><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '癫痫发作的临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫发作大多具有短时、刻板和间歇反复发作等特点，各类发作既可单独地或不同组合地出现于同一个患者身上，也可在起病初期表现为一种类型的发作，以后转为另一类型，例如，在儿童期出现的失神发作可在青春后期转为全身-强直阵挛性发作；也有起初为全面性发作，以后发生复杂部分性发作等。介绍临床上常见的几种发作类型，为便于理解，仍沿用ILAE 1981年发作分类。</span></p><p><span style=\"font-size: 12px;\">（一）全面性强直-阵挛性发作（general tonic clonic seizure，GTCS）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">患者突然神志丧失并全身抽搐发作，可为原发性或继发性，但大部分属继发性。按症状经过可分为三期。</span></p><p><span style=\"font-size: 12px;\">1.先兆期</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">部分继发性发作的患者在发作前一瞬间可出现一些先兆症状，分为感觉性（如上腹部不适，胸、腹气上升，眩晕、心悸等），运动性（如身体局部抽动或头、眼向一侧转动等）或精神性（如无名恐惧，不真实感或如入梦境等）。先兆症状极为短暂，有的甚至不能回忆。先兆症状常可提示脑部病灶的位置。原发性发作的患者常缺乏先兆症状。</span></p><p><span style=\"font-size: 12px;\">2.抽搐期</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">患者突然神志丧失，发出尖叫声，跌倒，瞳孔散大，光反应消失。又可分为两期：</span></p><p><span style=\"font-size: 12px;\">（1）强直期：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">全身肌肉强直性收缩，颈部和躯干前屈转为反张，肩部内收，肘、腕和掌指关节屈曲，拇指内收，双腿伸直，足内翻。由于呼吸肌强直收缩，呼吸暂停，脸色由苍白或充血转为青紫，双眼上翻，持续约20秒左右。先自肢端呈现细微的震颤，震颤幅度逐渐增大并延及全身，即进入阵挛期。</span></p><p><span style=\"font-size: 12px;\">（2）阵挛期：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">全身肌肉屈曲痉挛，继之有短促的肌张力松弛，呈现一张一弛交替性抽动，形成阵挛。发作过程中阵挛频率逐渐减少，松弛时间逐渐延长。持续约1～3分钟，出现最后一次强烈痉挛后，抽搐突然停止。在此期内，由于胸部的阵挛活动，气体反复由口中进出，形成白沫。若舌或颊部被咬破，则口吐血沫。</span></p><p><span style=\"font-size: 12px;\">3.痉挛后期或昏睡期</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">在此期间，患者进入昏睡状态。在最后一次明显的痉挛后5秒有时可有轻微短暂的强直性痉挛，但以面部和咬肌为主，造成牙关紧闭并有再次咬破舌头的可能。在最后一次痉挛到第二次肌肉强直期之间全身肌肉松弛，包括括约肌在内，尿液可能自尿道流出造成尿失禁。呼吸渐趋平稳，脸色也逐渐转为正常，患者由昏迷、昏睡、意识模糊而转为清醒。此期长短不一，经数分钟至数小时不等。醒后除先兆症状外，对发作经过不能回忆，患者往往感到头痛、头昏、全身酸痛乏力。少数患者在发作后还可能出现历时长短不等的精神失常。</span></p><p><span style=\"font-size: 12px;\">（二）全脑性非惊厥性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">临床主要见于儿童或少年，有以下几种发作形式：</span></p><p><span style=\"font-size: 12px;\">1.失神发作（absence seizure）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">以5～10岁起病者为多，15岁以后发病者极少。发作时表现为短暂的意识丧失，一般不会跌倒，亦无抽搐。患儿往往突然停止原来的活动，中断谈话，面色苍白，双目凝视无神，手中所持物件可能跌落，有时头向前倾，眼睑、口角或上肢出现不易觉察的颤动。有时眼球有向上约3次/秒的颤动，也可能机械地从事原先的活动。一般持续6～20秒，极少超过30秒，发作突然停止，意识立即恢复。发作无先兆，亦不能回忆发作经过。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">因为发作时间短暂，常不易被人发觉。部分儿童因进食时发作，碗筷经常跌落或玩耍时玩具落地而引起家长注意。临床经过一般良好，智力不受影响，但发作频繁，一天可达数十次以至百余次，会影响学习。通常至青春期停止发作，也有部分转为全身强直-阵挛性发作。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">失神发作的诊断标准为：①反复发作的短暂失神，深呼吸容易诱发；②脑电图上有弥漫性双侧同步的3Hz棘-慢波。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">全身强直-阵挛性发作患者在服用抗癫痫药后没有惊厥发作，但有先兆或短暂意识不清时，应认为是强直-阵挛发作的不完全发作而不能视为失神发作。15岁以后发生失神发作时应首先考虑颞叶癫痫。年长者还应注意与TIA鉴别。</span></p><p><span style=\"font-size: 12px;\">2.非典型失神发作（atypical absence seizure）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">肌张力的改变要比典型失神发作明显，发作和停止并不十分突然。脑电图上表现为不规则2.5Hz以下的棘-慢波，往往为不对称或不同步的。</span></p><p><span style=\"font-size: 12px;\">3.失张力性（松弛性）发作（atonic seizure）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">为一种复合性发作，多见于儿童，表现为突然意识障碍和肌张力消失，发作结束后意识很快恢复，肌张力消失可能使患者跌倒于地。</span></p><p><span style=\"font-size: 12px;\">4.肌阵挛性发作（myoclonic seizure）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">亦为一种复合性发作。以头部及上肢肌肉为主的双侧节律性肌阵挛抽动，频率为3Hz，与脑电图上棘-慢波或多棘-慢波的频率一样，且与棘波同步。</span></p><p><span style=\"font-size: 12px;\">（三）单纯部分性发作（simple partial seizure）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">为大脑皮质局部病灶引起的发作，通常由于损害的区域不同而引起不同的表现类型，患者意识常保持清醒。部分患者的单纯部分性发作可发展成为全身性发作。</span></p><p><span style=\"font-size: 12px;\">1.单纯体感性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">指躯体感觉性而非内脏感觉性发作，往往局限于或先从一侧口角、手指或足趾开始的短暂感觉异常，表现为麻木、触电感或针刺感，偶尔发生温热感、动作感或感觉确失。疼痛感则极为罕见。最近有一些儿童病例发生足底、足趾、腕及小腿关节发作性疼痛的报道。病灶一般在对侧大脑半球中央后回。如果痫性活动延及其他区域，会产生运动性发作甚至于全身性发作。</span></p><p><span style=\"font-size: 12px;\">2.单纯运动性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">多从一侧口角、手指或足趾开始或局限于该处的强直性或阵挛性抽搐，由对侧中央前回神经元的异常放电所引起。发作时意识并不丧失。持久或严重的局限性运动性发作时常在发作后遗留暂时性的局部瘫痪（Todd瘫痪）。局部抽搐偶可持续数小时、数天，甚至数周，局限性运动性发作连续不断而患者意识始终清醒者称为部分性癫痫持续状态（epilepsia partialis continua）。</span></p><p><span style=\"font-size: 12px;\">3.扩延性发作（Jacksonian）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">局限性单纯体感性或运动性发作，可按其感觉或运动代表区在大脑中央后回或前回的分布顺序缓慢移动，甚至扩散至对侧半身。有时局限性体感性发作不仅先有局部感觉异常，沿中央后回扩展至一侧半身，而且可以越过中央沟扩展至中央前回出现部分运动性发作。若放电再通过大脑皮质下的联系纤维而导致双侧大脑半球的弥漫性放电时，就发展成继发全身性惊厥发作，此时患者的意识丧失。若局限性发作很快转化为全身性发作，这种部分性发作或感受就成为“先兆”。有时扩延非常迅速，正如前述，甚至于患者还来不及“感受”或“意识”到有先兆时即失去意识、出现四肢抽搐，醒后不能回忆，临床医师常难以区别究竟为原发性还是继发性发作，有时也难于区别究竟是部分性发作还是全身性发作。</span></p><p><span style=\"font-size: 12px;\">4.其他感觉性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">有视觉性发作、听觉性发作、眩晕性发作、嗅觉性发作和味觉性发作等。</span></p><p><span style=\"font-size: 12px;\">5.混合性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">一种以上的上述发作形式。</span></p><p><span style=\"font-size: 12px;\">（四）复杂部分性发作（complex partial seizure）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">多数自简单部分性发作开始，随后出现意识障碍、自动症（automatism）和遗忘，也有发作开始即有意识障碍。由于症状复杂，病灶常在颞叶及其周围，涉及边缘系统，故又称精神运动性发作、颞叶癫痫或边缘（脑）发作。这一类型的发作，多以意识障碍与精神症状为突出表现。患者在发作时与外界突然失去接触，精神模糊，出现一些无意识的动作（称为自动症），如咂嘴、咀嚼、吞咽、舔舌、流涎（口咽自动症），反复抚摸衣扣或身体某一部位，或机械地继续其发作前正在进行的活动，如行走、骑车或进餐等。有的表现为精神运动性兴奋，例如突然外出、无理吵闹、唱歌、脱衣裸体、爬墙跳楼等。每次发作持续达数分钟或更长时间后，神志逐渐清醒，对发作情况多数无记忆。也可能表现为单纯部分性发作中出现精神症状，接着就与外界失去接触，并出现自动症。发作停止后，对于自动症以前出现的一些症状，常常能回忆。复杂部分性发作可以发展为全身强直-阵挛性发作。脑电图上最典型的表现为在一侧或双侧颞前部有棘波或尖波发放。由于致病灶常在颞叶内侧面或底面，有时头皮电极不易见到痫样放电而表现为阵发性θ波活动。睡眠描记、蝶骨电极或鼻咽电极可使局灶性棘波或尖波的阳性率增高。部分患者的异常放电灶位于额叶。</span></p><p><span style=\"font-size: 12px;\">（五）癫痫持续状态1.癫痫持续状态的定义及进展</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫持续状态（status epilepticus，SE）是一种严重威胁生命的神经急诊，由各种病因所致大脑自身稳定的痫性发作抑制机制障碍的临床综合征，临床表现为持续性发作或反复发作伴间歇期意识功能不恢复，传统认为持续时间＞30分钟。Mayer （2002）提出发作持续＞10分钟或间歇性发作＞30分钟的标准；Treiman（1998）提出发作持续10分钟以内是控制发作和减少耐药性的最佳时机。Lowenstein等（1999）提出了SE的实用性定义：成年和5岁以上儿童一次全身惊厥性发作持续或反复发作2次以上＞5分钟，且意识不完全恢复。这与SE的传统概念并不相矛盾，前者有利于指导及时和有效的临床治疗，后者更有利于评价各种SE的流行病学、病理生理、疗效和预后。对于难治性癫痫持续状态（refractory status epilepticus，RSE），目前尚无公认的诊断标准，多数人认为RSE指SE对2～3种一线抗癫痫药物（安定类和苯妥英钠等）治疗无效，发作时间超过1～2小时。</span></p><p><span style=\"font-size: 12px;\">2.SE分类</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">SE的发作形式如同癫痫发作一样，分为多种类型。根据临床发作时有无明显的骨骼肌收缩表现，将SE分为惊厥性（convulsive status epilepticus，CSE）与非惊厥性（non-convulsive status epilepticus，NCSE）；根据病因不同，ILAE将SE分为：①急性症状性；②远期症状性；③特发性；④隐匿性；⑤未分类等。</span></p><p><span style=\"font-size: 12px;\">（六）难治性癫痫</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">大多数癫痫患者的发作可获得满意的控制，但有30%～40%癫痫患者经适当的抗癫痫药物（anti-epileptic drugs，AEDs）治疗一定时期后仍未达到无发作，即难治性癫痫（refractory epilepsy，RE）。ILAE于2010年达成了对耐药性癫痫的定义：两种正确选择、可耐受的AEDs经足够疗程及剂量的单药或联合治疗后仍未能控制发作的癫痫。以上定义仅适用于作出评估的时间点，并不意味着该患者在进一步抗癫痫治疗后永远达不到无发作。这是与RE的区别之一。此外，耐药性癫痫患者可进入癫痫手术的评估与筛选，若癫痫手术仍无法控制发作，则成为真正的RE。癫痫频繁发作、AEDs长期使用、社会歧视等不仅给RE患者带来躯体损害，也使其产生了严重的社会行为、心理和精神障碍，影响了患者学习、就业、婚育，显著降低了患者的生活质量。因此，探讨RE病因、早期预测和干预RE等研究已成为学术界关注的热点。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）脑电图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">脑电图检查已成为癫痫的诊断和分型必不可少的检查方法，还广泛应用于指导选用抗癫痫药、估计预后、手术前定位，并用于阐明癫痫的病理生理。发作时记录的脑电图诊断意义最大，但这种机会甚少，大多只能在发作间歇期对患者进行脑电图检测。一次发作间歇期记录，历时20～40分钟，发现癫痫样电活动的概率约50%，故不能据此作为诊断有无癫痫的手段。发作间歇期放电与发作时的放电有很多不同，前者持续时间短（一般不超过2～3秒），甚至单个散在出现，波形整齐，不伴临床发作且波形可与后者完全不同，出现范围也不如后者广泛；后者持续时间长（通常在数十秒以上甚至数分钟），包括节律性重复性成分，波形不如前者放电整齐，出现范围广泛，常合并临床发作。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">脑电图可用于鉴别发作类型和明确致痫灶部位，常规脑电图多次重复记录，并结合缺睡诱发和睡眠记录，可使阳性率增加至85%左右，其余15%的患者，需应用长时监测（long-term monitoring，LTM）的方法来获取更多的信息，个别复杂部分性发作的患者甚至需要做脑深部电极记录方能确诊。除去某些特殊类型如儿童失神发作和婴儿痉挛症外，由于头皮电极所记录到的癫痫样电活动可能不来自皮质，而为远处病灶的传播所致，常规记录有其性能上的局限性。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">视频脑电图（video-EEG，V-EEG）监测对癫痫的诊断有非常重要的意义，大多可以获得有助于诊断的信息，同时有助于鉴别非癫痫性发作及假性发作。对于反复常规EEG结果阴性的患者，长时间通过数小时、数天或数周的V-EEG监测，可以对少见的发作期及发作间期的异常EEG进行分析，并通过增加电极数（包含32、64甚至更多监测电极）来进行更为准确的癫痫灶定位。发作时的视频记录还可以获得癫痫发作时的症状学信息，并与当时的EEG进行对照。</span></p><p><span style=\"font-size: 12px;\">（二）神经影像学检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">主要目的是寻找最可能与最重要的潜在病因。癫痫影像学检查方法有：常规X线摄影、脑血管造影、CT、MRI、PET、SPECT、功能MRI成像（functional magnetic resonance imagine，fMRI）、MRS等。新发癫痫患者进行脑部影像学检查的指征包括：病史或脑电图提示有局灶性起源的依据；于婴儿期或是成人期首次发病者；神经系统体检有局灶性阳性体征者；经典AEDs正规治疗疗效不佳者；长期应用AED药物治疗癫痫得到控制，经过一段稳定期后发作再次频繁者或发作类型改变者。重复脑部影像学检查的指征有：癫痫复发、发作情况恶化、AEDs常规治疗出现难以解释的发作类型的变化，以及神经系统体检发现体征出现变化。在所有的影像学检查方法中，MRI技术为首选。对于部分不能接受MRI扫描的，或是怀疑有脑部结构性损害、情况紧急的患者可以选用CT扫描。</span></p><p><span style=\"font-size: 12px;\">1.CT</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">有助于发现肿瘤或其他可能导致癫痫发生的结构性改变，但大多数癫痫患者的CT扫描结果正常。</span></p><p><span style=\"font-size: 12px;\">2.MRI</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">已经成为评价癫痫患者（尤其是部分性发作的癫痫患者）最重要的影像学检查技术。高清分辨率MRI能对近80%行颞叶切除术的患者和近60%行额叶切除术的患者进行手术定位。MRI在诊断颞叶HS方面具有重要作用，典型表现为与癫痫灶同一侧的中央海马不对称变小或萎缩，受累海马在T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>W上为高信号。具有内侧面海马硬化（MTS）的RE的MRI检出率约为90%。约有90%颞叶癫痫的MRI发现与EEG改变相吻合，而颞叶外癫痫两者的一致性相对较低。其他能够被MRI成像检出的病变还包括：低级肿瘤、血管畸形、局限性损伤或胶质增生，脑皮质发育异常等。这些病变均是颞叶以外癫痫的重要病因，其中局部脑皮质发育异常较难被检出。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">MRI影像的采集技术对于能否发现异常病灶至关重要，一般高分辨率MRI所需的磁场强度至少要达到1.5T，分别作冠状面、横断面和矢状面扫描（层厚≤1.5mm），T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>WI、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>WI序列与FLAIR序列。此外还有MRS、fMRI等。</span></p><p><span style=\"font-size: 12px;\">3.PET及SPECT</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">PET属于功能显像范畴，目前常用的方法有：用15O-H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O来正确地测定局部脑血流灌注；用18F-FDG（去氧葡萄糖）测定局部脑葡萄糖代谢率；用11C-FMZ测定苯二氮</span>卓<span style=\"font-size: 12px;\">受体密度；用11C-Diprenorphine测定颞叶癫痫中阿片受体的变化等。癫痫患者发作间期18F-FDG-PET脑代谢研究最常见的异常是局部皮质下代谢减低而呈FDG摄取减少，通常低代谢区与发作源的部位相一致。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">SPECT在癫痫中的应用主要包括癫痫的诊断、癫痫灶的手术定位、治疗后评估等。原发性局灶性癫痫在脑血流灌注SPECT中大多表现为发作间期局部血流灌注减低，发作期相应部位血流灌注异常增加。特别是发作期的SPECT，能够给予较准确的定位。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">PET或SPECT功能显像最有效的用途之一就是无创性帮助识别癫痫灶的定位。外科手术治疗成功的关键在于癫痫灶的准确定位，在手术前进行PET或SPECT检查就是为了确定手术的范围。脑电图尤其是24小时动态脑电图有时难以准确定位，在有限的时间能否探测到癫痫发作仍是问题；CT、MRI定位主要反映的是形态学与脑的结构性变化，对于仅有脑功能或代谢改变而无形态学改变的病灶往往不能见到异常，而PET及SPECT在这方面具有明显的优越性。另外，对于复杂部分性发作的癫痫灶的探测，CT、MRI都不及PET或SPECT。PET及SPECT对癫痫灶定位较为准确，与颅内EEG吻合率较高。结合EEG，综合应用MRI、MRS、PET等手段可以提高癫痫特别是顽固性癫痫致痫灶切除术前定位诊断的准确率。</span></p><p><span style=\"font-size: 12px;\">（三）脑磁图检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">神经元膜的离子流动不仅产生电场，还产生磁场，形成脑磁图（MEG）。脑磁图是测量颅外磁场的方法。大量研究结果表明，对癫痫起源的成功模拟在于脑电图和脑磁图各自优势的互补、联合；但MEG描记要求在较短时间内完成，因为患者必须安静地躺卧或坐在杜瓦瓶下保持不动，不能像脑电描记那样可以长时间监测；另外，信号大小严重影响MEG的描记结果，为此采取的屏蔽措施与仪器价格昂贵等原因，大大限制了其使用。</span></p><p><span style=\"font-size: 12px;\">（四）其他实验室检查1.催乳素（PRL）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫发作，特别在强直阵挛发作后，血清PRL的水平明显升高，在发作后20～30分钟达到高峰，随后1小时内逐渐降低回到基线。另外，垂体病变、药物使用、外伤、中毒等都可能影响PRL水平，须注意假阳性。</span></p><p><span style=\"font-size: 12px;\">2.神经元特异性烯醇化酶（NSE）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">NSE特异定位于神经元和神经内分泌细胞，主要参与糖酵解，在神经元坏死或损伤时进入脑脊液和血液。在癫痫发作后NSE明显升高。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫的诊断对临床表现典型者来说并不困难；但发作表现复杂或不典型者，确定诊断也非易事。癫痫的诊断方法和其他疾病一样，通过病史、体格检查与神经系统检查、实验室检查等方面收集资料，进行综合分析。癫痫诊断的思路，包括是否为癫痫，是何种发作类型或综合征，以及何种病因导致的癫痫。</span></p><p><span style=\"font-size: 12px;\">癫痫的诊断步骤</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">确定癫痫的诊断，主要依靠临床表现、脑电图波形和AEDs的效应。对一位患者来说，初步的诊断并非要求三项条件必备，但在诊断过程中，对不同的患者，三者都是重要的。尤其是最后诊断的确立，对多数患者来说，三项条件都是必不可少的。</span></p><p><span style=\"font-size: 12px;\">1.病史采集与体检</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">癫痫患者就诊时均在发作以后而且体检大多数无异常所见。因此病史是十分重要的。由于患者发作时多数有意识障碍，所以叙述不清发作中的情况，甚至根本不知道自己有发作（如夜间入睡中的发作）。所以必须详细询问患者的亲属或目击其发作的人，常需要很长时间或多次重复了解患者包括详细的发作中及发作后的表现，有否先兆，发作次数及时间，发作有什么诱因与生理变化，如月经和睡眠的关系如何，患者智力、生活能力及社会适应性如何，患者性格有否变化等。但目击者往往由于缺乏医学专业培训，或是在目睹患者发作时由于惊慌等原因而不能提供充分、详尽、可靠的发作细节，甚至于对患者的发病情况描述错误，最终导致临床医师误诊，将痫性发作与非痫性发作相混淆。因此，对初诊断为癫痫的患者使用带录像的脑电图作较长时程的V-EEG就变得十分必要。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对病史收集应注意的是：癫痫通常是一个慢性病的过程，患者的发作常不确定，因此在就诊时对每次发作的描述常有很大变异。因此对专科医师而言，每次与患者交谈时都应反复地询问患者及其家属对发作的描述，以便不断地修正诊断。由于移动电话的普及，要求患者家属在发作时用其携带的摄影功能记录其发作情况，在就诊时交给医师不失为简便有效的方法。还应了解过去患过什么病、有否脑外伤史，母亲在怀孕期间及围生期有否异常，以及患者的习惯、工作、营养状态等。家族史也同样重要，父母亲双方有否癫痫或其他遗传病史。对上述细节的询问有助于临床医师进一步判断引起癫痫发作的可能病因。临床体检除可发现有无神经系统阳性体征外，还须注意患者的智能情况、心脏情况、皮肤和皮下结节、有无畸形、有无运动与协调功能障碍等。必须强调癫痫是临床诊断，如实验室报告与观察到的临床现象不符，则以后者为主。</span></p><p><span style=\"font-size: 12px;\">2.AEDs治疗反应</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">AEDs的治疗效应是癫痫最后诊断的一项根据。当然，不能认为一次药物治疗效果不好就否定癫痫的诊断。因为选药不当、药物剂量不足、代谢障碍以及患者对药物敏感性的差异等均可影响疗效。经验证明，正确的药物治疗可使90%以上的患者获得满意的效果。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">判断某种发作性疾病是否为癫痫，这是诊断中的重要问题，临床上要鉴别患者出现的发作性事件是否为癫痫，应注意与以下疾病相鉴别（表23-8-2）。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表23-8-2　癫痫的鉴别诊断</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526370937502072086.jpg\" title=\"1526370937502072086.jpg\" alt=\"T23-8-2_63011.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 996px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">症状性癫痫者如能明确病因则应针对病因治疗。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">癫痫发作的治疗包括药物治疗和手术治疗，生酮饮食与迷走神经刺激术等辅助治疗手段。除少数患者外（详见下述），大多数患者均需要长期使用AEDs治疗。患者对战胜疾病的信心、积极乐观的情绪，以及有规律的工作、学习和生活、周围和社会的理解、支持与关心，都是使治疗取得成功的重要条件。此外，适当的体育锻炼，避免烟酒等刺激物，不从事高空或水上作业以及驾驶、不在高速转动的机器旁等工作，以免发生危险。除脑部本身已有病损者外，未给予及时治疗，或未按照发作类型选用药物，或药物选择虽然恰当但剂量不足，服药不规则或经常更换药物，或过早地停用药物或减量等，常常是发作控制不佳的主要原因，均应设法避免及纠正。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">AEDs治疗的目标是：①尽可能地控制发作；②改善癫痫预后；③最大限度地减少使用AEDs而产生的不良反应；④提高患者的生活质量。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（一）发作时的处理1.全身性强直-阵挛发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">对全身性强直-阵挛发作的患者，注意防止跌伤和碰伤。应立即使患者侧卧，尽量让唾液和呕吐物流出口外，不致吸入气道。在患者张口时，可将折叠成条状的小毛巾或手帕等塞入其上下臼齿之间，以免舌部咬伤。衣领及裤带应该放松。抽搐时不可用力按压患者的肢体，以免造成骨折。发作大都能在几分钟内中止，不必采取特殊的治疗措施。亦不要采取所谓“掐人中”的方法，因为此举不仅不能中止发作，还可能对患者造成新的伤害。对自动症发作的患者，在发作时应防止其自伤、伤人或毁物。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">2.癫痫持续状态</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">是一种严重而紧急的情况，必须设法于最短时间内使其中止，并保持24～48小时不再复发。应保持气道的通畅和正常换气。在积极治疗病因的同时，选用以下药物之一作静脉注射（均为成人剂量）。这些药物对呼吸循环功能都有不同程度的抑制，使用时必须严密观察。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（1）地西泮：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">10mg，于5～10分钟内静脉注射，由于其分布快，血浓度很快下降，故作用持续时间较短，可以每隔15～20分钟重复应用，总量不超过100～200mg。地西泮注射偶可产生呼吸抑制，呼吸道分泌物大量增加或血压降低。应注意观察并及时采取相应措施。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（2）苯妥英钠：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">文献报道，因地西泮作用时间较短，故在静注地西泮后应给予作用较持久的药物，一般用苯妥英钠0.5～1.0g静脉注射，目标总量至少13mg/kg甚至18mg/kg，每分钟注射不超过50mg。有心律不齐、低血压和肺功能损害者应谨慎。苯妥英钠对局部刺激明显。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（3）氯硝西泮：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">1～4mg静脉注射，但此药对心脏、呼吸的抑制作用均较地西泮为强。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（4）丙戊酸钠：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">静脉注射：5～15mg/kg推注，1次注射以3～5分推完。每天可以重复2次。亦可静脉维持，0.5～1.0mg/（kg・h）。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（5）异戊巴比妥：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">0.5～0.75g，溶于注射用水10ml内缓慢静注，根据患者的呼吸、心律、血压及发作情况控制注射速度，如出现呼吸抑制现象时应立即停止用药。但目前国内无此药物。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（6）咪达唑仑：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">先给予0.1mg/kg静脉注射后给予0.1mg/（kg・h）静脉持续滴注，如癫痫再发作，加用咪达唑仑0.1mg/kg静脉注射并以0.05mg/（kg・h）幅度加量，直到惊厥控制，如果给药剂量达0.6mg/（kg・h）时，癫痫未控制考虑无效，不再加大用药剂量。如持续24小时无癫痫发作，应逐渐减量，每12小时以0.05～0.1mg/（kg・h）减量直至停用。静脉注射后，有15%患者可发生呼吸抑制。特别当与鸦片类镇痛剂合用时，可发生呼吸抑制、停止，部分患者可因缺氧性脑病而死亡。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">少数患者如仍难以控制，则可应用利多卡因甚至全身麻醉。在发作基本被控制后，根据患者的意识状态采用口服或鼻饲给间歇期的药物剂量。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">反复的全身强直-阵挛发作会引起脑水肿，后者又能促使癫痫发作，可静脉注射20%甘露醇等以消除脑水肿。还应注意维持患者的呼吸道畅通，防止缺氧，必要时作气管切开并人工辅助呼吸。还应保持循环系统的功能、预防和治疗各种并发症，如使用抗生素治疗继发感染等。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（二）发作间歇期的AEDs应用1.AEDs的应用必须遵循下列原则</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（1）有2次非激发性发作以上开始用药。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（2）单药，小剂量开始，逐步达到有效浓度。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（3）服药后不应随意更换或停药，换药应逐步进行；有良好控制并持续3～5年没有发作者方可考虑逐步撤减药物直至停药。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（4）药物选择必须根据发作类型或癫痫综合征而异，药物选择不当不仅不能控制癫痫，有时反能加剧发作，如卡马西平用于肌阵挛发作。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（5）合并用药应当选用作用机制不同的药物。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（6）不选用有相同副作用的药物。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（7）不选用同一类型的药物，如扑痫酮和苯巴比妥，丙戊酸钠与丙戊酸镁以及癫痫安等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">（8）合并用药以二药联合为宜，除某些状态如换药外，不要同时使用三种以上药物。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">2.癫痫的治疗流程（图23-8-1）</span></p><p><br/></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526371563390061411.jpg\" title=\"1526371563390061411.jpg\" alt=\"P23-8-1_27475.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p><br/></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">图23-8-1　癫痫的治疗流程</span></p><p><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\"><br/></span></p><p><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">3.AEDs选择</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">国际抗癫痫联盟推荐的用药方案和国内常用的AEDs选择（表23-8-3～表23-8-5）。</span></p><p><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">4.AEDs的血清浓度测定</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">AEDs的血清浓度测定有助于调整剂量和了解患者是否按要求服药。所有药物均与血清蛋白结合，但比例不同，起抗癫痫作用的是不与蛋白结合的这部分“游离”药物。常规测定的血药浓度为药物总浓度，是间接了解药物是否达到治疗范围的方法。但肝、肾功能差的患者可能与蛋白结合的这部分药物异常减少而“游离”药物浓度相对为高。在血浓度很低的情况下就能出现毒性反应。偶尔也可发生相反的情况，血浓度已经很高，患者却依然发作如旧，连药物的“生理性”不良反应也不出现。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">表23-8-3　国际抗癫痫联盟推荐的用药方案</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526608845035051036.jpg\" title=\"1526608845035051036.jpg\" alt=\"T23-8-3_63035.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2006px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">表23-8-4　根据发作类型的选药原则</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526371999525091598.jpg\" title=\"1526371999525091598.jpg\" alt=\"T23-8-4_63037.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1988px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">表23-8-5　根据癫痫综合征的选药原则</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372035102010277.jpg\" title=\"1526372035102010277.jpg\" alt=\"T23-8-5_33937.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2004px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">续表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372098636009219.jpg\" title=\"1526372098636009219.jpg\" alt=\"T23-8-5_1_63042.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1996px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">5.新型抗癫痫药</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">近数十年已有10余种新药上市，部分如托吡酯（topiramate，TPM）、拉莫三嗪（lamotrigine，LTG）、奥卡西平（oxcarbazepine，OXC）、加巴喷丁（gabapentin，GBP）、左乙拉西坦（levetiracetam，LEV）和唑尼沙胺（zonisamide，ZNS）已在国内上市，为帮助临床医师合理规范使用这些AEDs，结合国际国内多个知名指南和共识以及国内专家的经验，中华医学会神经病学分会脑电图与癫痫学组组织有关专家于2010年编制了《抗癫痫药物应用专家共识》。结果如下：总体治疗策略中，特发性全面性癫痫与症状性部分性癫痫首选单药治疗。丙戊酸是新诊断特发性全面性癫痫的一线药物且唯一的首选药物（表23-8-6）。症状性部分性癫痫的初始药物首选均为卡马西平与奥卡西平（表23-8-7）。在特发性全面性癫痫药物治疗中，丙戊酸是与其他药物联合治疗的首选药物（表23-8-8）。症状性部分性癫痫的药物治疗中，卡马西平（奥卡西平）+托吡酯、卡马西平（奥卡西平）+左乙拉西坦、卡马西平（奥卡西平）+丙戊酸、丙戊酸+拉莫三嗪等是常用配伍（表23-8-9）。拉莫三嗪为健康育龄期妇女特发性全面性癫痫与症状性部分性癫痫的首选药物（表23-8-10）；伴抑郁的癫痫患者，特发性全面性发作的首选药物为丙戊酸与拉莫三嗪，继发性部分性发作的首选药物为拉莫三嗪、奥卡西平与卡马西平；伴有乙肝的癫痫患者，无论肝功能是否正常，特发性全面性发作的首选药物为托吡酯与左乙拉西坦，肝功能正常的继发性部分性患者，首选药物为奥卡西平，肝功能指标异常时，首选药物为托吡酯与左乙拉西坦（表23-8-11）；急诊室中的癫痫患者（不确定类型）首选丙戊酸与左乙拉西坦。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表23-8-6　特发性全面性癫痫的初始与第二种药物治疗选择</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\"><br/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372156446029569.jpg\" title=\"1526372156446029569.jpg\" alt=\"T23-8-6_33939.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2002px; table-layout: fixed;\"/>续表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372215171077176.jpg\" title=\"1526372215171077176.jpg\" alt=\"T23-8-6_1_63048.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1992px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表23-8-7　症状性部分性癫痫的初始与第二种药物治疗选择</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372235521034894.jpg\" title=\"1526372235521034894.jpg\" alt=\"T23-8-7_33940.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2010px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">续表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372252971080645.jpg\" title=\"1526372252971080645.jpg\" alt=\"T23-8-7_1_63053.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2002px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表23-8-8　特发性全面性癫痫的联合用药</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372311556056357.jpg\" title=\"1526372311556056357.jpg\" alt=\"T23-8-8_63055.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1992px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表23-8-9　症状性部分性癫痫的联合用药</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372332638067771.jpg\" title=\"1526372332638067771.jpg\" alt=\"T23-8-9_33942.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2002px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">续表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372378796050047.jpg\" title=\"1526372378796050047.jpg\" alt=\"T23-8-9_1_63059.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1998px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表23-8-10　特殊人群的AEDs治疗</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372435177072563.jpg\" title=\"1526372435177072563.jpg\" alt=\"T23-8-10_33944.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1988px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表23-8-11　伴有共患病的AEDs治疗</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372463078056460.jpg\" title=\"1526372463078056460.jpg\" alt=\"T23-8-11_33946.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">（三）癫痫的外科治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">频繁的癫痫发作经规范AEDs治疗两年而未控制发作，影响生活质量且无器质性脑病的患者，可进行外科手术。</span></p><p><span style=\"font-size: 12px;\">1.术前评估</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">当确定患者属药物难治性癫痫，在准备行手术治疗之前，必须进行术前评估。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">首先，必须确定患者的癫痫类型以及是否能够通过某种已知手术方法进行治疗；其次，对于拟施行手术的可能疗效和出现并发症的机会应该在术前作出估计。在术前尽可能解决好包括医学、精神和社会心理上的所有问题，努力调和患者的手术期望值和可能的手术结果之间的矛盾。最后，对于预料术后可能出现的困难，应该准备好相应的处理措施。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">术前评估策略很大程度上取决于拟采用的手术方法。如果准备采用标准的切除术（如前颞叶切除术），就必须证实致痫区域位于切除范围之内；对于个体化的新皮质切除术，必须详细确定病变区域和重要功能区域；对于大脑半球切除术，术前必须证实对侧大脑半球功能的完整性；对于胼胝体切开术，术前必须有证据显示双侧半球同时存在致痫源，且其发作类型适宜行胼胝体切开术。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">理想的术前评估技术应该是高度敏感和特异性的，然而，迄今为止还没有哪一种技术具有这种性能。因此，目前有多种方法被用于术前评估，各种术前检查方法可以概况性地分为非创伤性的和创伤性的两大类（表23-8-12）。在术前检查中，通常首先应用非创伤性检查手段。在非创伤性检查结论不肯定，或在施行切除术前为了准确确定皮质功能的情况下，考虑应用创伤性检查方法（通常指颅内脑电图和皮质功能描记定位）。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表23-8-12　术前评估检查方法</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180515-1526372480850001014.jpg\" title=\"1526372480850001014.jpg\" alt=\"T23-8-12_33948.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\"></span></p><p><span style=\"font-size: 12px;\">2.手术适应证与禁忌证</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">据估计我国需要手术治疗的癫痫患者有80万～100万，其中多数通过手术治疗可以达到消除或减少癫痫发作的目的。随着现代神经影像技术、电生理技术和显微外科技术的进步，癫痫的手术疗效也获得了显著提高，但正确掌握手术适应证是手术取得满意疗效的前提和保证。在当代癫痫外科的发展史中，显微外科技术的采用使得手术效果显著提高，而更为重要的是诊治技术的发展使得越来越多的患者能通过外科手术获益。一般认为癫痫患者经系统AEDs治疗无效，或出现严重的药物不良反应即应考虑手术治疗。对于癫痫发作频繁的婴儿和儿童，则应考虑早期手术，以阻止癫痫对脑发育的影响。在选择病例时应该考虑：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（1）药物难治性。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（2）功能障碍。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（3）进行性加重。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">（4）对生长发育的影响。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">手术禁忌：活动性精神病和智商＜70被认为是手术禁忌。</span></p><p><span style=\"font-size: 12px;\">3.常用的手术方法</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">常用的手术方法有三种：局部皮质切除术、大脑半球切除术、胼胝体切开术。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">各种主要癫痫外科手术方法绝不是互相排斥的，如部分或全胼胝体切开术有时可以与局部皮质切开术一起使用。多处软脑膜下横切术可以通过切断皮质内纤维联系而阻断癫痫放电活动，它无须切除皮质，因而保留了正常功能结构。多处软脑膜下横切术与局部皮质切除术一样，术前都必须确定导致癫痫发作的局灶皮质区域。当切除皮质将会导致难以接受的神经功能缺失症状时，可以考虑应用病灶切除术，即只切除病灶而尽可能少切或不切除周围的皮质。</span></p><p><span style=\"font-size: 12px;\">（四）迷走神经刺激术（VNS）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">在难治性癫痫病例中，有部分患者致痫灶部位不能确定，或者存在多个致痫灶，手术难以奏效。近年来发现，刺激性手术无须对癫痫灶进行精确定位，通过刺激迷走神经即可使顽固性癫痫的发作次数减少，对部分患者甚至可以完全控制，这为不能进行手术切除或切除术后复发的顽固性癫痫患者开辟了新的治疗途径。美国食品药物管理局于1997年7月16日正式批准VNS用于顽固性癫痫的治疗。迄今已有超过75个国家，逾50 000例患者使用迷走神经刺激术，且有过VNS体验的患者至今已达100 000例。由于VNS的作用机制不同于传统的药物治疗和切除手术，与AEDs和手术一起使用，可以作为顽固性癫痫的一种辅助疗法。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对难治性癫痫的治疗结果进行分析，VNS不如手术切除，但优于其他疗法。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">目前公认的VNS的适应证是：①局限性发作，有或无继发性、全身发作；②应用AEDs进行正规治疗，但未能有效控制病情；③多发病灶或病灶定位不确定；④患者年龄通常在12～60岁。VNS禁忌证：存在进行性神经系统疾病、精神疾病、心律不齐、消化性溃疡或全身状况不佳者是VNS治疗的禁忌证。</span></p><p><span style=\"font-size: 12px;\">（五）生酮饮食治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">生酮饮食最早是由模仿饥饿时产生酮病状态设计而来，是高脂肪、低蛋白质和低碳水化合物的一种饮食，使患者体内产生酮体并维持酸中毒，从而控制癫痫发作。主要有三种类型，最常用的是传统类型，即脂肪主要以长链甘油三酯饮食为主。第二种为中链甘油三酯饮食，脂肪以中链甘油三酯为主，由于其对肠道刺激而不常用。第三种是改良型中链甘油三酯饮食，30%为中链甘油三酯，40%为长链甘油三酯。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">生酮饮食多用于儿童，大量临床报道证实对儿童癫痫，包括Lennox-Gastaut综合征在内的综合征及难治性癫痫，尤其是肌阵挛发作、失张力发作或猝倒发作以及不典型失神发作有效。近年来也开始有关于KD治疗成人难治性癫痫的报道。临床应用需特别注意其禁忌证：各种脂肪、酮体代谢障碍性疾病或线粒体病；成人糖尿病、心脑血管疾病等。此外，一些AEDs可能加重生酮饮食的某些副作用，它们包括乙酰唑胺、托吡酯、唑尼沙胺，都可能导致酸中毒以及肾结石。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '预 后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">一般而言，无严重或进行性脑部病因的癫痫患者，学习工作能力和平均寿命不比一般人差。发作时的突然意识丧失可能造成意外，持续状态可致生命危险。若能及早诊断，坚持长期、正规的治疗，约70%的患者在用药后可获得发作完全控制，预后大致可分为：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.属良性自限性疾病，发作频率少，发作后可缓解，并不一定需要AEDs治疗。如良性新生儿家族性惊厥、良性部分性发作、急性症状性发作、药物和高热引起的发作等。这部分病例约占20%～30%。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.约30%～40%的病例经合理的AEDs治疗后可达到无发作，部分病例在发作控制后抗癫痫药可逐渐撤除。比较容易控制的发作类型包括失神发作、GTCS和一些隐源性或症状性局限性癫痫。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">3.约有10%～20%的患者使用AEDs治疗后能抑制其发作，但停药后会复发，须终身服用抗癫痫药，此类包括青少年肌阵挛性癫痫，以及大多数与部位相关的癫痫（隐源性或症状性）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">4.另有约20%～30%的患者预后不佳，即属于耐药性癫痫或RE，AEDs仅能减轻而不能抑制其发作。包括West综合征，Lennox-Gastaut综合征，复杂部分性发作，先天性神经功能缺损（如结节性硬化、Sturge-Weber综合征、脑发育不全）所致的发作，以及部分性持续性癫痫，进行性肌阵挛性癫痫和以失张力/强直发作为特征的综合征。另外，还包括有显著结构性损伤的部位相关性发作与部位相关性隐源性癫痫。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">1.洪震，江澄川.现代癫痫学.上海：复旦大学出版社，2007.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.洪震，丁玎，江澄川.神经流行病学.上海：复旦大学出版社，2007.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">3.Kwan P，Arzimanoglou A，Berg AT，et al.Definition of drug resistant epilepsy：Consensus proposal by the ad hoc Task Force of the ILAE Commission on Therapeutic Strategies.Epilepsia，2010，51（6）：1069-1077.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">4.中华医学会神经病学分会脑电图与癫痫学组.抗癫痫药物药物应用专家共识.中华神经科杂志，2011，44（1）：56-65.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">5.Nunes VD，Sawyer L，Neilson J，et al.Diagnosis and management of the epilepsies in adults and children：summary of updated NICE guidance.BMJ，2012，344：e281.</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管扩张（bronchiectasis）在形态上是指支气管不可逆扩张和管壁增厚，它通常是一个解剖上的定义，用于指由于感染、理化、免疫或遗传等原因引起终末支气管的病理损害，包括支气管壁肌肉和弹力支撑组织的破坏。临床表现为慢性咳嗽、大量脓痰，可反复咯血。在“前抗生素时代”，支气管扩张在儿童和青少年是一个常见和致命的疾病，但近半个世纪以来，随着抗菌药物的早期有效应用、卫生条件改善和营养加强、儿童期麻疹和百日咳疫苗接种的普及，支气管扩张的发病呈逐年下降的趋势。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">支气管扩张是一组异质性疾病，其病因复杂（表17-6-1），国外常简单分成囊性纤维化（cystic fibrosis，CF）引起的支气管扩张和非囊性纤维化性支气管扩张（non-CF fibrosis bronchiectasis，NCFB）两类，国内CF患者极少，故主要是NCFB。支气管扩张的直接原因为：①支气管壁的损伤；②支气管腔阻塞；③邻近组织纤维化造成支气管牵拉性扩张。后两个原因相对单纯，通常在影像上容易提示；支气管壁损伤的病因则较为复杂，具体如表17-6-1。没有明确病因者称为特发性支气管扩张或支气管扩张症，其发生一般归结于下面两个因素：①感染持续刺激；②气道阻塞、支气管引流功能损害和防御功能缺损。两种因素可同时存在，互为因果，导致气道损害进行性加重。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-6-1　支气管扩张的病因</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609139327053267.jpg\" title=\"1526609139327053267.jpg\" alt=\"表17-6-1　支气管扩张的病因.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">续表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609149420033550.jpg\" title=\"1526609149420033550.jpg\" alt=\"表17-6-1　支气管扩张的病因-续表.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '病理与病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管扩张可弥漫发生于双肺的多个肺段，也可局限于一个部位，多发生于引流不畅的下叶肺段，且以左肺下叶和舌叶最为常见，由于舌叶支气管开口与左下叶支气管开口相邻，后者炎症分泌物常累及前者，导致左下叶与舌叶支气管扩张常同时存在。发生在上叶者多继发于肺结核后的纤维收缩，由于引流较好，一般以咯血多见而少有脓性痰，故也称干性支气管扩张。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在病理形态可分为：①柱状支气管扩张；②静脉曲张状支气管扩张；③囊状支气管扩张。显微镜下表现为支气管壁增厚、支气管黏膜表面溃疡形成，纤毛柱状上皮细胞鳞状化生或萎缩；支气管壁弹力组织、肌层以及软骨等遭受破坏，由纤维组织代替；管腔扩大，常有脓性分泌物，远端外周气道被分泌物阻塞和纤维化。支气管周围组织呈炎症改变，相应的肺组织可以表现为支气管肺炎、小脓肿或小叶不张。供血的支气管动脉常常扩张，并可和肺动脉终末支吻合，形成血管瘤，扩张的支气管动脉破裂是支气管扩张反复咯血的原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呼吸功能改变取决于病变的范围及性质，病变局限者，呼吸功能可正常。柱状扩张对呼吸功能影响较轻微，支气管囊状扩张病变范围广泛时，可并发阻塞性肺气肿及支气管周围肺纤维化，表现为以阻塞性为主的混合性通气功能障碍，引起低氧血症和高碳酸血症。病情进一步发展，肺毛细血管广泛破坏，肺循环阻力增加可并发肺动脉高压，引起肺源性心脏病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管扩张患者一般在幼年有反复呼吸道感染的病史，如麻疹、百日咳，许多患者可伴有鼻窦炎和上呼吸道咳嗽综合征，成为下呼吸道反复感染造成支气管扩张的原因。大概1/3的患者在青春期后病情得到改善，50岁后再次出现症状恶化。典型症状为慢性咳嗽、咳大量脓性痰和反复咯血。感染加重时可出现发热、胸痛、盗汗、食欲减退，并伴有痰量增多，每日达数百毫升，痰液呈黄绿色脓性，常带臭味，收集整日痰液于玻璃瓶中静置可见痰液分层现象，上层为泡沫，下悬脓液成分，中为混浊黏液，底层为坏死组织沉淀物。伴有气道高反应性或反复发作致肺功能受损者可出现喘息。部分患者仅表现为反复咯血，平素无咳大量脓痰的病史。少部分患者在影像学上显示支气管扩张，而无咳嗽、咳脓痰和咯血的病史。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型化脓性支气管扩张病情进展或继发感染时，患侧肺部可闻及固定性湿啰音，伴或不伴干啰音。反复咳嗽、咳脓痰者常有消瘦、杵状指（趾），出现并发症时可伴有相应体征。干性支气管扩张或部分患者可无阳性体征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">支气管扩张典型者根据病史即可提示诊断，普通X线胸片常无明显异常或仅有肺纹理增多、增浓，后期可显示沿支气管分布的卷发状阴影，或呈蜂窝状；部分有液平面，为囊状支气管扩张的表现；有时也可见肺叶或肺段不张。传统诊断支气管扩张的金标准是支气管碘油造影，耐受性差加上后遗症多，现已被高分辨CT（HRCT）取代。HRCT诊断支气管扩张敏感性在87%～97%，特异性在93%～100%。典型支气管扩张在HRCT上的特征为支气管腔扩张（支气管的内径大于伴行的肺动脉）、支气管壁增厚、正常支气管的鼠尾征消失、扩张的支气管腔内出现气液平面，其中柱状扩张表现为与扫描平面平行的支气管呈分枝状的“双轨征”，与扫描平面垂直的支气管表现为壁厚的圆形透亮影，如伴行的肺动脉与之相贴时形成特征性的“印戒征”。静脉曲张型扩张的支气管表现与柱状扩张的支气管相似，但其管壁厚薄不均，呈“串珠状”。囊状扩张的支气管呈单个或多个簇状含气球囊，有时囊内可见液平面。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">HRCT尽管能在结构上明确支气管扩张的诊断，但不能明确病因，可根据发生部位提示病因，如图17-6-1所示，进一步的病因诊断则依赖于各种检查，需行如下检查除外其他疾病引起的支气管扩张（表17-6-2）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609182453090660.jpg\" title=\"1526609182453090660.jpg\" alt=\"图17-6-1　支气管扩张发生部位和病因.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1666px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图17-6-1　支气管扩张发生部位和病因</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-6-2　支气管扩张的病因诊断</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609199755011307.jpg\" title=\"1526609199755011307.jpg\" alt=\"表17-6-2　支气管扩张的病因诊断.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">支气管扩张分为稳定期和急性加重期。迄今为止，急性加重并没有统一的诊断标准，一般指临床症状恶化需要抗菌药物治疗，包括咳嗽增加、痰量增多或痰的性状发生变化、脓性痰增加，可伴或不伴喘息、呼吸困难、咯血或系统性症状如萎靡、乏力、昏睡或活动耐受力下降等。出现发热和新的浸润影需考虑肺炎。急性加重期出现痰性状变化时应进行痰革兰染色涂片和痰培养。化脓性支气管扩张早期以流感嗜血杆菌多见，也可分离出肠杆菌科细菌和葡萄球菌，反复应用抗生素后，常出现假单胞菌特别是铜绿假单胞菌感染，一旦出现，很难清除。病变在中叶和舌叶者需考虑非结核分枝杆菌，应尽早做相应的涂片和培养。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">支气管扩张治疗目标分为：①治疗已经确认的基础疾病；②抗菌药物治疗，尤其在急性加重期；③控制炎症反应；④提高气道分泌物清除的能力；⑤治疗咯血等并发症；⑥解除梗阻或切除局限性病灶。</p><p>（一）治疗原发病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">原发病因的纠正是治愈支气管扩张的希望，如补充丙种球蛋白以纠正选择性丙种球蛋白缺乏症，及时、规则抗结核治疗，应用糖皮质激素治疗ABPA，取出异物解除气道梗阻等都能有效阻断支气管扩张的发展。可惜多数难以找到明确病因或即使病因明确亦无有效的治疗。</p><p>（二）抗菌药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">尽管无安慰剂对照的随机临床对照试验证明抗菌药物在NCFB的疗效，抗菌药物依然是治疗支气管扩张急性加重期的主要手段，其目的在于控制细菌感染，减少细菌负荷，阻断炎症恶性循环。早期急性加重时推荐口服阿莫西林500mg，每天3次，用药14天，如反应不佳可加大剂量为1g，每天3次，或3g，每天2次；产酶流感嗜血杆菌可选择阿莫西林/克拉维酸、第二代或三代头孢菌素、左氧氟沙星或莫西沙星。后期则常分离出铜绿假单胞菌，英国胸科学会推荐口服环丙沙星500～750mg，每天2次，替代方案为高剂量左氧氟沙星750mg，每天1次，或500mg，每天2次；严重感染或合并肺实质炎症时必须静脉用药，可选用具有抗假单胞菌活性的药物如哌拉西林、头孢他啶、头孢吡肟、哌拉西林/他唑巴坦、头孢哌酮/舒巴坦、亚胺培南或美罗培南联合环丙沙星、左氧氟沙星或妥布霉素、阿米卡星，如痰培养阳性，应根据药敏结果用药。疗程不统一，一般为10～14天，常用14天方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">支气管扩张可长期出现细菌定植，特别是铜绿假单胞菌，一旦出现很难清除，并可导致症状加重和肺功能下降，因此主张首次分离铜绿假单胞菌，应该努力清除该菌。英国胸科学会推荐口服环丙沙星750mg，用药2周，如无效加用表17-6-3所示抗假单胞菌药物的静脉制剂2周，或者加用雾化吸入多黏菌素2MU，每天2次，用药3个月，并再延长环丙沙星口服4周。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表17-6-3　支气管扩张急性加重抗菌药物治疗</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609285545062206.jpg\" title=\"1526609285545062206.jpg\" alt=\"表17-6-3　支气管扩张急性加重抗菌药物治疗.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究表明可在稳定期长期应用抗菌药物以减少急性发作的次数。应用的抗菌药物包括阿莫西林、头孢菌素、大环内酯类，其中克拉霉素、阿奇霉素等有抗炎作用和抗生物膜的作用，临床应用甚多。氟喹诺酮类长期应用可诱导铜绿假单胞菌耐药，一般不主张长程应用。疗程1～6个月不等，最长20个月。但meta分析表明，长程口服抗菌药物虽可改善症状，但不改善肺功能和急性发作次数，能否降低死亡率需要进一步研究。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">雾化吸入妥布霉素300mg，每日2次以减少CF患者的急性发作已经超过10年，但在NCFB，尽管有多种药物包括妥布霉素、庆大霉素、氨曲南、多黏菌素等应用的报道，但迄今为止尚缺乏证据说明雾化抗菌药物的有效性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">稳定期支气管扩张，无论是长程口服还是雾化吸入都缺乏足够证据，但对一年内急性加重超过3次或虽不足3次但急性加重可能引起死亡，或者铜绿假单胞定植的患者，可谨慎应用。</p><p>（三）控制炎症反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除前述大环内酯类可作为抗炎药物应用于支气管扩张外，其他的抗炎药物如吸入糖皮质激素能减少炎症反应和改善气道阻塞已在哮喘中证实，但在NCFB的治疗中只有个别的临床试验表明吸入氟替卡松500μg/d能减少痰液中的炎症因子水平，改善症状和肺功能。同样没有随机对照临床试验发现口服糖皮质激素能改善NCFB的症状和预后。白三烯受体拮抗药能够抑制支气管扩张中性粒细胞介导的炎症反应，但尚未被随机对照临床试验证实。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管通常诊断支气管扩张后不再诊断其他气道疾病如支气管哮喘和慢阻肺，但事实上两者可合并存在，临床上确也发现许多NCFB患者存在气道高反应性，对于这部分患者应参照哮喘和慢阻肺的治疗应用抗炎药物和支气管舒张剂。</p><p>（四）提高气道分泌物清除的能力</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尚无很好的meta分析资料支持胸部理疗能改善痰的清除能力，然而国内外众多学者仍强调胸部物理治疗包括体位引流、胸腔叩击、胸腔振荡、辅助性咳嗽和用力呼气锻炼能改善呼吸道引流，但很难为患者接受和长期坚持，因此也没有长期胸部物理治疗的随机临床试验报道。黏液溶解剂如乙酰半胱氨酸理论上能使痰液变得稀薄，利于痰液的排出，但无明确临床证据表明其有效性。雾化吸入人重组脱氧核糖核酸酶（recombinant human DNase，rhDNase）可以通过降解痰液中的DNA，改善痰液黏稠度，利于痰液清除，改善CF患者的FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>，但安慰剂对照的研究显示其不改善NCFB患者急性发作的次数和FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>下降的速度。rhDNase目前仅用于CF患者，并不推荐用于NCFB患者。</p><p>（五）治疗并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">咯血是支气管扩张的常见并发症，大咯血罕见但可以威胁生命，如控制血压或通常的止血药物无效应考虑支气管动脉栓塞来止血。支气管扩张晚期可以出现慢性呼吸衰竭和肺心病，可考虑用无创机械通气等手段治疗。</p><p>（六）外科手术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗菌药物广泛应用以前，手术切除扩张的支气管肺叶是治疗局限性支气管扩张的主要手段，但目前支气管扩张需要手术治疗的患者大大减少。手术治疗的主要适应证有2个：局限于1～2个肺叶的支气管扩张或局部有解剖的因素如肺隔离症，或者局部有阻塞的因素，切除病灶利于感染的控制；出现致命的并发症如大咯血。</p><p>（七）预防</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管支气管扩张的发展呈渐进式，但在儿童期接种流感、麻疹、百日咳、肺炎链球菌疫苗，及时控制鼻窦和气道感染，解除气道阻塞和纠正免疫低下因素，对于预防支气管扩张的发生和发展具有相当积极的意义。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.成人支气管扩张症诊治专家共识编写组.成人支气管扩张症诊治专家共识.中华结核和呼吸杂志，2012，35（7）：485-492.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Bilton D.Update on non-cystic fibrosis bronchiectasis. Current Opinion in Pulmonary Medicine，2008，14（6）：595-599.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Pasteur MC，Bilton D，Hill AT，et al.British Thoracic Society guideline for non-CF bronchiectasis.Thorax，2010，65（S1）：i1-58.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Feldman C.Bronchiectasis：new approaches to diagnosis and management.Clinics in chest medicine，2011，32（3）：535-546.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏规律、协调地收缩和舒张活动均由心脏的电活动所激发。心脏的电活动起源于窦房结，其冲动先扩布到右、左心房，然后到达房室结，沿房室束及左右束支、普肯耶纤维网传导激动心室肌，使得心房和心室顺序收缩和舒张，此为窦性心律。凡由于心脏内冲动的发生与传播不正常而使整个心脏或其一部分的活动变为过快、过慢或不规则，或者各部分活动的顺序发生紊乱时，即形成心律失常（cardiac arrhythmia）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '与心律失常有关的心脏解剖和生理', '<p><span style=\"font-size: 12px;\">（一）心脏的传导系统解剖</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌按其组织结构和功能特点可分为两大类型：一类是普通的心肌细胞（又称为工作细胞），占心肌组织的大部分，具有兴奋性和传导性。另一类是特殊分化的心肌细胞，组成心脏的特殊传导系统，它们除具有兴奋性和传导性之外，还具有自动产生节律性兴奋的能力，故又称为自律细胞。心脏特殊传导系统主要包括窦房结（sino-atrial node，SAN）、房室交界（又称房室结区，atrio-ventricular junction，AVJ）、房室束（又称希氏束，His bundle）、左右束支及其分支以及普肯耶纤维网（图16-3-1）。窦房结是控制心脏正常活动的起搏点。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609990090025972.jpg\" title=\"1526609990090025972.jpg\" alt=\"图16-3-1　心脏传导系统解剖示意.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">图16-3-1　心脏传导系统解剖示意</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">窦房结主要含有P细胞和过渡细胞。P细胞是自律细胞，位于窦房结中心部分；过渡细胞位于周边部分，不具有自律性。随着年龄增长，P细胞的数量和功能均相应降低。房室结区是心房和心室之间的特殊传导组织，是心房兴奋传入心室的通道，它主要包括以下三个功能区域：房结区、结区和结希区。房结区是房室结双径路传导和形成房室结折返性心动过速的解剖基础；结区相当于光学显微镜所见的房室结，具有传导性，但无自律性，激动传导在结区延迟最明显。房结区和结希区都具有传导性和自律性。心房肌与心室肌之间有纤维环，而房室结和房室束为正常房室间传导的唯一通路。窦房结和房室结区之间存在三条传导途经，分别称为前、中、后结间传导途经。尽管上述结间传导途径的传导速度比心房肌的传导速度快，但这些传导途径并不符合传统概念的“传导束”，只是心房内优势传导途径（preferential conduction pathway）而已。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">窦房结、房室结和房室束主干多由右冠状动脉供血。房室束分支部分、左束支前分支和右束支血供来自左冠状动脉前降支，而左束支后分支则由左冠状动脉回旋支和右冠状动脉供血。</span></p><p><span style=\"font-size: 12px;\">（二）心肌细胞的电生理基础</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌细胞电生理基础为经心肌细胞膜的跨膜离子流。</span></p><p><span style=\"font-size: 12px;\">1.心肌细胞膜</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌细胞膜上有离子通道，每一种通道只允许一种或数种离子通过，即所谓选择通透性。如快钠通道只允许钠离子通过，慢内向离子流通道可允许钠和钙离子通过。心肌细胞膜的选择通透性能使细胞膜内外各种离子浓度存在差别，如心肌细胞膜内钠、钙离子浓度远低于膜外，而钾离子浓度则远较膜外高，形成膜内外不同离子的浓度差（化学梯度）。离子带正或负电荷，膜内外的离子浓度差因而也使膜内外保持一定的电位差（电化梯度）。离子的跨膜转运称为离子流（ion current）。离子流的方向是以正电荷的流动方向命名的，正离子外流或负离子内流称为外向电流，正离子内流或负离子外流称为内向电流。外向电流导致膜内电位向负电性转化，促使膜复极；内向电流导致膜内电位向正电性转化，促使膜除极。各种不同的离子流是形成心肌膜电位变化的基本原因，而离子是否能跨膜转运取决于相应的离子通道是否开放及其开放的程度。</span></p><p><span style=\"font-size: 12px;\">2.离子通道</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌细胞膜上的离子通道有两大类：由跨膜电位决定的电压门控通道（voltage-gated channel）以及由各种化学物质（如各种受体的配体）决定的化学门控通道（chemically-gated channel），或称配体门控通道（ligandgated channel）。在动作电位发生机制中，电压门控通道起主要作用，神经体液介质则可改变化学门控通道的通透性。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">按照通道阀门的有无和多少，可将离子通道分为三类。第一类是没有阀门的背景离子流通道，包括钾、钠、钙、氯等背景离子流通道，无论在静息或兴奋状态均持续开放，允许有关离子通过。第二类是只有激活门的单门通道，包括某些钾离子通道和普肯耶细胞的起搏离子流通道。激活门开放时离子通道开放，门闭合时通道关闭。第三类是具有激活门和失活门的双门通道，如快钠通道和慢钙通道，依激活门户失活门的开启分别存在静息态、激活态和失活态三种状态。</span></p><p><span style=\"font-size: 12px;\">3.膜电位</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌细胞膜的内外存在一定的电位差，称为跨膜电位（transmembrane potential）或膜电位，细胞膜内电位较膜外为负的现象，称为极化。静息状态下心肌细胞膜内外离子的电-化学梯度促使一定量的离子跨膜转运（背景电流）。非自律细胞处于静息状态时，外流和内流的离子所携带的总的电荷量是相等的，因此膜电位是稳定的；而自律细胞到达最大复极电位后，膜电位并不稳定于这一水平，随着自动除极的进行，膜电位逐渐衰减。</span></p><p><span style=\"font-size: 12px;\">4.动作电位</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌细胞兴奋过程中产生除极和复极的一系列电位变化称为动作电位。不同部位心肌细胞的电生理特征不同，其动作电位的形态、波幅、时限各异。按照动作电位特征，尤其是除极速率，可将心肌细胞分为快反应细胞和慢反应细胞。前者包括心房、心室肌（非自律细胞）和普肯耶细胞（自律细胞），后者包括窦房结和房室结的结区细胞。快反应细胞的动作电位振幅大、时限长，除极迅速，复极缓慢，传导兴奋的速度快；慢反应细胞动作电位振幅小，除极缓慢，传导兴奋的速度慢。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据心肌细胞动作电位特征将其分为5期（图16-3-2）：0期（除极）、1、2、3期（复极）和4期（静息或电舒张期）。</span></p><p><span style=\"font-size: 12px;\">（1）0期：</span></p><p><br/></p><p><br/></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610022594082594.jpg\" title=\"1526610022594082594.jpg\" alt=\"图16-3-2　心肌细胞的动作电位、不应期（左）和膜反应曲线（右）.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p><br/></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">图16-3-2　心肌细胞的动作电位、不应期（左）和膜反应曲线（右）</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">又称除极相，心肌细胞受阈值刺激（阈电位，threshold potential，TP）兴奋时发生除极，膜内电位由静息电位迅速上升，构成动作电位升支。其幅值约60～120mV，其中超过零电位的部分称为超射，约6～30mV。对于心室肌等快反应细胞而言，0期去极化是由于细胞膜上的快钠通道开放、Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>快速内流引起的，持续时间仅1～2ms；而窦房结P细胞在4期膜电位由最大复极化电位（约-70mV）自动去极化至-40mV时，膜上的钙通道开始开放，Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>的内流使膜的去极化速度加快，形成动作电位的0期去极化，钙通道的开放和关闭都比较缓慢，恢复应激状态所需时间亦长，故P细胞属于慢反应细胞。两者相应的离子流又分别称为快钠通道和慢钙通道。</span></p><p><span style=\"font-size: 12px;\">（2）1期：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">又称快速复极初期，0期后由于钠通道失活、短暂钾离子外流和氯离子内流，膜电位由+30mV迅速下降至0mV左右，占时约10ms，1期在快反应细胞较明显。</span></p><p><span style=\"font-size: 12px;\">（3）2期：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">又称平台期（plateau），此期导致复极的外向离子流主要为外向背景钾流与时间依赖钾流和Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>&nbsp;ATP泵产生的外向离子流。由于内向整流特性（内向离子流较外向离子流容易通过处于除极状态的细胞膜），钾离子外流受限；平台期的内向离子流为慢钙内流，与外向离子流保持平衡，维持膜电位接近0mV。此期持续约100～150ms，是心肌动作电位持续时间长的主要原因。窦房结P细胞在复极过程中没有明显的1期和2期。</span></p><p><span style=\"font-size: 12px;\">（4）3期：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">又称快速复极末期，随着复极化过程的进行，外向背景钾流从内向整流现象中恢复，再生性外向钾流随时间递增，此时慢钙通道失活，内向离子流减弱至终止，膜内电位由0mV左右较快地下降至静息电位水平，完成复极化过程，占时约100～150ms。P细胞没有明显的1期和2期，到0期末外向离子流和内向离子流达到平衡，以后Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>通道逐渐关闭，外向的K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>电流则增强，进入3期复极化。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">自0期起始至3期结束所需时限称为动作电位时限（action potential duration，APD）。在复极化过程的大部分时间中，心肌细胞不能被新的刺激激活，因而不能发生动作电位，这也是产生不应期（refractory period）的原因。</span></p><p><span style=\"font-size: 12px;\">（5）4期：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">在心室肌细胞或其他非自律细胞，4期膜电位稳定在-90mV左右的静息电位水平，由外向背景钾流维持。此外，由于在动作电位期间Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>、Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>内流和K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>外流造成细胞膜内外离子分布的改变，4期中Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>ATP泵和Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>交换体排出内流的Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>和Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>，摄回外流的K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>，使细胞内外离子浓度梯度得以恢复。自律细胞3期复极化到最大复极化电位后即进入4期，并立刻开始缓慢自动除极（舒张期除极），达到阈电位水平时则诱发产生一个动作电位。钾外流随时间的进行性衰减是窦房结P细胞4期除极的最重要的离子基础；而内向起搏电流是普肯耶细胞4期自动去极化的一个重要离子流。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">窦房结和房室结区的动作电位曲线与其他部位不同，具有以下特点：0期除极缓慢、振幅低，1、2期不明显，4期除极坡度陡，静息膜电位和阈电位均低（静息膜电位-70～-50mV，阈电位-40～-30mV，而心室肌等快反应细胞的静息膜电位和阈电位则分别为-90mV和-60mV），动作电位时限短（因无明显平台期）（图16-3-3）。已证实此两处0期除极是钙离子和钠离子缓慢内流、钾离子缓慢外流所形成，因而被称为慢反应细胞。其他部位心肌细胞除极由钠离子快速内流形成，因而又称为快反应细胞。慢反应细胞自律性较高，传导性能差，易发生传导障碍；快反应细胞则传导性能可靠。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610036651072998.jpg\" title=\"1526610036651072998.jpg\" alt=\"图16-3-3　不同心肌细胞动作电位曲线.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">图16-3-3　不同心肌细胞动作电位曲线</span></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">A.心室肌细胞（快反应细胞）的动作电位曲线　B.心房肌细胞（快反应细胞）的动作电位曲线　C.窦房结细胞（慢反应细胞）的动作电位曲线</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">随着心肌细胞电生理研究的深入，对心肌细胞膜的离子通道及其离子流的作用又提出一些新概念，分子生物学和遗传性疾病研究了解到与离子通道相关的一些基因，如SCN5A（hH1）为编码I<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">Na</span>的基因等。</span></p><p><span style=\"font-size: 12px;\">（三）心肌细胞的电生理特性</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌细胞有自律性、兴奋性、传导性和收缩性，前三者与心律失常关系密切。</span></p><p><span style=\"font-size: 12px;\">1.自律性（automaticity）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">具有自律性的心肌细胞包括窦房结、房室交界、希氏束和普肯耶系统的细胞。自律性的高低用自动节律的周长或频率衡量。自动节律的频率（起搏频率）取决于最大舒张期膜电位水平、阈电位水平和4期自动除极速率三个因素。最大舒张期膜电位水平上移（负值变小）、阈电位下移（负值变大）、4期自动除极速率变大，都可使起搏频率加快，自律性增高；反之，自律性低下。其中4期自动除极速率对其影响最大（图16-3-4）。窦房结细胞的起搏频率最高，约100次/分，房室交界细胞的起搏频率为40～50次/分，普肯耶细胞为30次/分。因此，窦房结是控制正常心脏活动的起搏点（最高起搏点），它所引起的心脏冲动节律称为窦性节律（sinus rhythm）。其他部位的自律细胞其舒张期自动除极未达到阈电位前，已被窦房结下传的冲动所激动，故称为潜在起搏点（latent pacemaker）。</span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610049827063436.jpg\" title=\"1526610049827063436.jpg\" alt=\"图16-3-4　影响自律性的因素.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-4　影响自律性的因素</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">A.4期自动除极速率由a→b，自律性降低，起搏频率减慢B.阈电位负值减小（由TP-1→TP-2）和（或）舒张期最大复极电位负值增大（由a→d），自律性降低，起搏频率减慢；TP：阈电位水平</span></p><p><span style=\"font-size: 12px;\">2.兴奋性（excitability）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">心肌的兴奋性是指心肌具有对刺激产生反应的能力，又称为应激性，其具体表现就是心肌在刺激的作用下能产生动作电位。不足以引起动作电位的刺激称为阈值下刺激，能引起动作电位的最低强度的刺激称为阈值刺激。心肌细胞的兴奋性受下列因素影响：</span></p><p><span style=\"font-size: 12px;\">（1）膜电位：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">在一个心电周期中，膜电位和有关的时间进程决定了快反应细胞Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道的激活、失活和备用三种状态，Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道是否处于备用状态是该心肌细胞当时是否具有兴奋性的前提。心肌在发生一次兴奋后，其兴奋性会发生一个周期性变化。对快反应细胞而言，从0期除极到3期复极化至-55mV前，无论多强的刺激也不能产生新的动作电位，这段时间称为绝对不应期。在绝对不应期以后的一段时间内，阈上刺激可引起心肌的局部兴奋，但仍不能产生可以扩布的动作电位，直至复极化至-60mV以后，刺激才可引起一个新的动作电位，故从动作电位0期至复极化到-60mV这段时间称为有效不应期（effective refractory period）。从有效不应期完毕（膜内电位约-60mV）至复极化基本完成（-80mV）这一时间内，高于正常阈值的强刺激可引起扩布性兴奋，但其0期除极慢，振幅低，动作电位时限短，称为相对不应期（relative refractory period）。当膜内电位由-80mV恢复至-90mV这一时段内，由于膜电位已基本恢复，但其绝对值尚低于静息电位，与阈电位水平差距较小，此时低于阈值的刺激亦可引起细胞兴奋，即兴奋性高于正常的超常期，然后兴奋性恢复正常。此外，在相对不应期开始初有一个短暂的时间，在此期间应用较强的刺激容易诱发出心脏的纤维性颤动，称易损期（vulnerable period）。慢反应细胞的有效不应期几乎占动作电位的全部时程，相对不应期可持续到膜电位完全复极化之后，但没有超常期。动作电位时限延长时，不应期也相应延长。心率缓慢、低钾血症和Ⅲ类抗心律失常药物作用，都可使动作电位时限延长，不应期也相应延长。</span></p><p><span style=\"font-size: 12px;\">（2）膜反应性：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">不同膜电位时心肌细胞的除极反应，称为膜反应性，可用膜反应曲线表示（见图16-3-2）。在同一膜电位，心肌细胞0期除极速度快且振幅高的，膜反应性强，兴奋性高，其膜反应曲线左移；反之，则膜反应性弱，兴奋性低，膜反应曲线右移。</span></p><p><span style=\"font-size: 12px;\">（3）静息电位和阈电位间差距：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">静息电位和阈电位之间差距越小，心肌的兴奋性就越高，反之亦反。</span></p><p><span style=\"font-size: 12px;\">3.传导性（conductivity）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">心肌细胞可将兴奋或动作电位沿细胞膜不断向远处扩布的特性称为传导性。衡量心肌细胞传导性的指标是动作电位沿细胞膜传播的速度。影响传导性能的主要因素有：①动作电位0期除极的速度和幅度：速度愈快或幅度愈大，传导速度就越快；②邻近未兴奋细胞膜的兴奋性：如邻近细胞静息膜电位与阈电位差距大，兴奋性降低，膜去极化达阈电位水平所需时间延长，传导速度就减慢；若兴奋落在邻近部位的有效不应期，则发生传导阻滞，落在相对不应期或超常期，传导减慢；③心肌纤维的物理性能：细胞直径与细胞内电阻呈反比关系，直径小的细胞内电阻大，传导速度慢，直径大的细胞内电阻小，传导速度快；心肌纤维走向和结构一致者，传导速度快；反之，传导缓慢。普肯耶纤维直径最大，传导速度最快（4000mm/s）；房室结区细胞0期除极慢、振幅低，直径小，心肌纤维走向与结构不一致，因而传导速度最慢（20～200mm/s），容易发生传导阻滞。然而冲动在房室交界延搁一段时间（房室延搁）具有重要生理意义，即允许血液从心房进入心室，使心室有足够的时间充分接纳血液，然后进行射血。沿心肌细胞长轴传导的冲动速度快，但容易发生传导障碍；垂直与心肌细胞长轴的冲动传导慢，但传导性能可靠，不易发生传导障碍，这种现象称为各向异性传导。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">支配心脏的神经是交感神经和副交感神经。心交感神经节后纤维组成心脏神经丛，支配心脏各个部分，包括窦房结、房室交界、房室束、心房肌和心室肌，其节后纤维末梢释放去甲肾上腺素，可导致窦房结和异位起搏点自律性增高，冲动传导加快，心肌收缩力加强。支配心脏的副交感神经是迷走神经，节后神经纤维支配窦房结、心房肌、房室交界、房室束及其分支。迷走神经末梢释放乙酰胆碱，可减慢4期自动除极速度，降低窦房结自律性；还能延长房室交界不应期，使房室传导速度减慢，心房不应期缩短，心房肌收缩能力减弱等。自主神经在多种心律失常的发生中起着重要作用。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '心律失常的分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心律失常按其发生原理可分为冲动起源异常和冲动传导异常两大类：</span></p><p><span style=\"font-size: 12px;\">（一）冲动起源异常1.冲动自窦房结发出</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①窦性心动过速；②窦性心动过缓；③窦性心律不齐；④窦性停搏。</span></p><p><span style=\"font-size: 12px;\">2.冲动自异位节律点发出（1）被动性异位心律：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①房性逸搏及心房自搏心律；②房室交界性逸搏及房室交界性自搏心律；③室性逸搏及心室自搏心律。</span></p><p><span style=\"font-size: 12px;\">（2）主动性异位心律：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">①期前收缩（分为窦房结性、房性、房室交界性、室性）；②阵发性心动过速（分为室上性和室性）；③非阵发性心动过速（分为房性、房室交界性和室性）；④扑动（分为心房扑动和心室扑动）；⑤颤动（分为心房颤动和心室颤动）。</span></p><p><span style=\"font-size: 12px;\">（二）冲动传导异常1.干扰及干扰性房室分离2.心脏传导阻滞</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（1）窦房传导阻滞。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（2）房内及房间传导阻滞。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（3）房室传导阻滞：①一度房室传导阻滞（P-R间期延长）；②二度房室传导阻滞（不完全性房室传导阻滞）；③三度房室传导阻滞（完全性房室传导阻滞）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（4）室内传导阻滞：①左束支阻滞（不完全性、完全性）；②右束支阻滞（不完全性、完全性）；③分支阻滞（左前分支阻滞、左后分支阻滞）。</span></p><p><span style=\"font-size: 12px;\">3.各种异常旁路参与传导</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如预激综合征。</span></p><p><span style=\"font-size: 12px;\">（三）冲动起源异常与冲动传导异常并存</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">反复心律和并行心律等。</span></p><p><span style=\"font-size: 12px;\">（四）人工心脏起搏参与的心律</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">包括DDD（R）和VVI（R）起搏器所具有的时间周期、起搏、感知与自身心律的相互影响等。&nbsp;发病机制</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心律失常的发生机制可分为冲动起源异常和冲动传导异常。实际上，目前临床上尚不能判断大多数心律失常的确切电生理机制，但随着细胞电生理学和分子生物学的技术进展，愈来愈多的心律失常机制被阐明，甚至确定了其异常的基因、离子通道改变和离子流机制。</span></p><p><span style=\"font-size: 12px;\">（一）冲动起源异常1.自律性异常</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如上所述，窦房结的冲动频率最高。在较快的窦性心律下，异位的自律细胞无法释放冲动，只有当窦房结频率减慢或冲动被阻滞时，异位的冲动才有可能夺获心脏，成为异位搏动或异位心律，例如当窦率极缓、窦性停搏、窦房阻滞时可出现房性、房室交界性、室性逸搏，或房性、房室交界性、室性逸搏心律，这种情况属于被动性异位搏动及心律。当异位自律细胞的频率超过窦房结频率时，异位自律点发出的冲动可成为心脏的主导节律，例如由于自律性增强而致的房性、房室交界性、室性期前收缩，加速性房室交界或心室自主节律、房性或室性快速型心律失常等，这些都属于主动性异位搏动及心律。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">异位自律点细胞的自律性增高，主要由于其4期自动除极速率加快。此外原为快反应细胞，在一定病理情况下，由于其细胞膜的极化性能受损，舒张期电位负值降低，快钠通道失活，快反应细胞转变为慢反应细胞，原来不具有舒张期自动除极性能的，此时具有舒张期自动除极性能，由无自律性转为具有自律性，可发放异位搏动，甚至形成异位的自律性心动过速（图16-3-5）。</span></p><p><br/></p><p><br/></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610119007084262.jpg\" title=\"1526610119007084262.jpg\" alt=\"图16-3-5　心律失常发生原理———冲动起源异常.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-5　心律失常发生原理———冲动起源异常</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">A.正常自律性；窦房结4相除极加速或减慢　B.左：普肯耶纤维4相除极；右：普肯耶纤维膜电位变为-60mV，自律性增强　C.左：正常心房或心室肌无自律性；右：当膜电位变为-60mV，出现异常自律性</span></p><p><span style=\"font-size: 12px;\">2.触发活动（triggered activity）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">触发活动是一种异常的细胞电活动，其是在动作电位的复极过程中或复极刚完毕后出现的膜电位振荡（膜电位负值减小），称为振荡性后电位（oscillatory afterpotential）或称后除极（afterdepolarization），后者达到阈电位时则可发生一次新的除极和兴奋反应，从而形成触发活动。如果该异常自律活动后的后除极又引起另一次异常活动，反复循环，自律活动便不要外界的触发就能持续重复发生。触发的电活动可以是正常窦性或其他异常搏动，包括外加的电刺激。触发性心律失常可被电刺激诱发和终止，心动过速的间期与诱发的期前刺激联律间期成正比，对钙通道阻断药敏感，并有逐渐减速自行终止的倾向。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据后除极在动作电位中出现的时相，可分为早期后除极（early afterdepolarization，EAD）和延迟后除极（delayed afterdepolarization，DAD）。EAD发生在动作电位曲线的2期或3期，多发生于心室肥厚、心力衰竭、血浆儿茶酚胺水平增高、细胞外钾离子浓度降低、心肌细胞受牵张等病理状态。EAD容易发生于动作电位时间及复极时间延长的情况下，而且有长周期依赖性，如心率减慢、期前收缩后代偿间歇等形成的较长心动周期之后容易发生，且振荡幅度更高，容易引起一连串触发活动。DAD发生在动作电位曲线的4期，即于膜电位刚复极完毕之后发生电位振荡，多与洋地黄中毒、细胞外钾离子浓度增高或细胞内钙离子增多有关。DAD有短周期依赖性，即心动周期越短，后除极振荡电位振幅越高，越容易达到阈电位而产生兴奋，并有利于下一个DAD振荡达到阈电位，循环往复，形成快速型心律失常。这种快速型心律失常，易被快速刺激诱发，不易被快速刺激抑制（图16-3-6）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610128825036347.jpg\" title=\"1526610128825036347.jpg\" alt=\"图16-3-6　早期后除极与延迟后除极触发导致冲动发生异常（触发激动）.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 924px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-6　早期后除极与延迟后除极触发导致冲动发生异常（触发激动）</span></p><p><span style=\"font-size: 12px;\">（二）冲动传导异常1.冲动传导障碍</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">传导障碍主要表现为传导速度减慢和传导阻滞。发生传导障碍的主要机制有：</span></p><p><span style=\"font-size: 12px;\">（1）心肌组织处于不应期：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如前所述，不应期是心肌电生理特性中十分重要的概念。冲动在心肌细胞中连续性传导的前提条件是各部位组织在冲动抵达之前已脱离不应期而恢复到应激状态，否则冲动的传导将发生延迟（适逢组织处于相对不应期）或阻滞（适逢组织处于有效不应期）。</span></p><p><span style=\"font-size: 12px;\">（2）递减性传导：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">冲动在传导过程中遇到的心肌细胞舒张期膜电位尚未充分复极，其反应将异于正常，0期除极速度及振幅都减小，引起的激动也较弱，在冲动传导过程中，所引起的组织反应性将依次减弱，传导性能递减。但冲动如能传播到膜电位正常的区域时，递减性传导现象便可消失而恢复正常传导。</span></p><p><span style=\"font-size: 12px;\">（3）不均匀传导：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">冲动在心脏传导时因组织的解剖生理特征致局部传导性能不匀齐而失去同步性，波峰前进速度参差不齐，冲动传导效力减低。</span></p><p><span style=\"font-size: 12px;\">2.传导途径异常</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">正常情况下心房和心室之间仅能通过房室结区-希氏束-普肯耶纤维进行房室传导。然而各种类型的旁路参与的房室传导可引起组织激动时间和顺序发生异常，形成不同类型心室预激的异常心律。</span></p><p><span style=\"font-size: 12px;\">3.折返激动和环形运动</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">冲动在传导过程中，途经解剖性或功能性分离的两条或两条以上径路时，在一定条件下冲动可循环往复，即形成折返激动。折返激动是心律失常的重要发生机制，临床常见的各种阵发性心动过速、心房扑动或颤动、心室扑动或颤动均与折返激动相关。折返环路、单向阻滞和缓慢传导是折返发生的基本条件。</span></p><p><span style=\"font-size: 12px;\">（1）折返环路：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">存在解剖上或功能上相互分离的径路（折返环）是折返激动形成的必要条件。冲动从一条途经传出，又从另一条途经返回，这两条途经形成折返的环形径路。这一传导途经可以是成型的解剖结构，如房室结区或其周围的组织内等；但也可以是功能性的传导途经，例如普通心肌，只是在电生理功能条件适合时成为折返的径路。功能性折返是由心肌细胞电生理特点的差异所决定，因此环路的长度是随环路及周围组织的电生理特征改变而变化，一般这种类型环路的折返环细小。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心肌并非是一个均质的合胞体，心肌由许多肌束旋转重叠构成，心外膜面的肌纤维排列与心脏长轴垂直，心内膜面的肌纤维趋向于四周扩散，心肌的这种非均质性排列即为各向异性结构。结构上的各向异性必然产生功能上的各向异性。心脏各向异性结构及电活动的各向异性引起的折返称为各向异性折返。在疾病状态下，如心肌梗死后心肌纤维化会导致各向异性程度增加，使折返性心律失常更易发生。</span></p><p><span style=\"font-size: 12px;\">（2）单向阻滞：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">若两条径路传导能力相同，则冲动从它们的共同入口进入后，分别从两径路下传，两股波峰或汇合从共同出口传出，或在径路中碰撞而抵消，一条径路中的波峰不能从另一条径路中返回原处，不能形成折返活动。当折返环的两条径路中有一条发生单向阻滞，冲动进入折返环后，只能循一个径路前传，而不能从另一径路传播。前传的波峰除了可从共同出口传出外，还可以从另一径路返回，而发生单向阻滞的径路如能容许激动逆传，则会完成一次折返活动。这一局部传导异常不一定是单向阻滞，如前所述功能性折返径路，当邻近心肌细胞应激性恢复不均导致不应期差别，冲动的波峰会从不应期较短处进行传播，又从不应期较长处绕回，形成折返，不应期长处表现犹如单向阻滞区。期前收缩容易引起不应期不均，而诱发折返激动。</span></p><p><span style=\"font-size: 12px;\">（3）环形径路中有慢传导区，且不应期较短：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">传导速度缓慢则传导运行时间长，不应期短，则环形径路的应激性和传导性恢复得快，可再次应激传导。如前所述，冲动在前向传导径路中发生延缓（亦可称为慢径），延缓的时间足以使发生单向阻滞部位的组织恢复应激性，冲动得以逆传。因慢径不应期往往较短，故逆传的冲动又可沿慢径前传，从而形成环形运动（图16-3-7）。由此可见，环形运动之所以能环行不歇，必须是环行冲动的波峰和波尾之间有可激动间歇，即波峰所到之处波峰面临的心肌是可激动的，因此延长有效不应期或减慢传导速度就可能终止折返。</span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610140795062467.jpg\" title=\"1526610140795062467.jpg\" alt=\"图16-3-7　心律失常发生原理———单向阻滞与折返激动.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-3-7　心律失常发生原理———单向阻滞与折返激动</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">左图为折返激动原理示意图：A.解剖上或功能上的双重传导途经，因其传导能力相同，冲动同时由a传导至b处B.右侧单向阻滞，冲动经左侧径路由a传导至b处，若单向阻滞部位不应期缩短，恢复了应激性，则冲动可经右侧径路由b逆传至a处，这样就形成了一次折返激动。此时若左侧径路亦恢复应激性，折返激动周而复始，形成环形心动过速。右图为常见折返环路示意图</span></p><p><span style=\"font-size: 12px;\">（三）冲动起源异常和冲动传导异常并存</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">当异位起搏点周围既有传入阻滞，又有传出阻滞，窦房结主导节律点的冲动不能传入异位节律点，异位节律点的冲动亦不能每个都传播出去激动心脏，故异位节律点保持自身独立激动，形成并行心律。异常冲动发生与冲动传导异常相互作用可改变异常冲动的传入或传出阻滞程度，使异常冲动发生加速、减速、拖带或完全抑制，临床上表现为快慢不等的各种心律失常。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '心律失常的病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心律失常的病因可分为遗传性和后天获得性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">遗传性心律失常多为基因突变导致的离子通道病，使得离子流发生异常。目前已经明确的遗传性心律失常有长Q-T综合征、短Q-T综合征、Brugada综合征等，另有一部分心房颤动、预激综合征患者也发现了基因突变位点。此外，进行性心脏传导疾病、肥厚型心肌病、致心律失常性心肌病和左心室致密化不全等心肌病也认为与遗传有关。2011年HRS/EHRA制定了离子通道病和心肌病基因检测的专家共识。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">后天获得性心律失常中，病因又可分为心脏本身、全身性和其他器官障碍的因素。心脏本身的因素主要为各种器质性心脏病。全身性因素包括药物毒性作用、各种原因的酸碱失衡及电解质紊乱、神经与体液调节功能失调，交感与副交感系统平衡失调等。其他器官在发生功能性或结构性改变时亦可诱发心律失常，如内分泌疾病等。此外，胸部手术（尤其是心脏手术）、麻醉过程、心导管检查及各种心脏介入性治疗等均可诱发心律失常。在健康人群中的心律失常也不少见，部分心律失常病因不明。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '心律失常的诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心律失常的诊断主要依靠心电图，其他诊断和评估方法还有心脏电生理检查、运动试验和直立倾斜试验等。对于特殊患者，基因检测也是重要的诊断方法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体表心电图是诊断心律失常最简便、廉价、准确的方法。心律失常发作时的体表心电图记录是确诊心律失常最重要的依据。最好是记录12导联同步心电图，至少应包括较长的Ⅱ或V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>导联记录，这有助于疑难、复杂心律失常的准确诊断。用颈动脉窦按摩或其他迷走神经兴奋方法，在快速性心律失常发作过程中记录心电图有助于鉴别诊断。心电图鉴别诊断宽QRS心动过速的方案虽多，但确诊心动过速的性质有时仍有困难。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长时间的心电图记录方法包括动态心电图（Holter监测）、有线/无线（包括手机）心电监测及可植入型心电事件记录器等用以捕捉发作不频繁的心律失常。起搏器和植入式心脏复律除颤器（implantable cardioverter defibrillator，ICD）亦有记录腔内心电图的功能，可通过程控调出这些信息。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">仔细的病史询问与体格检查也能为心律失常的诊断提供线索。发作时有无心悸、脉搏整齐与否等有助于判断心律失常的存在。听诊心音了解心室搏动的快、慢和规则与否，结合颈静脉搏动所反映的心房活动情况能对心律失常作出初步诊断。当心律整齐且在正常范围时，绝大多数为窦性心律，亦可见于房性心动过速伴2∶1房室传导，或心房扑动伴4∶1房室传导。当心率快速而规则时常为窦性心动过速、室上性心动过速、心房扑动伴2∶1房室传导或室性心动过速。一般窦性心动过速心率多在150次/分以下，而心率在150次/分左右者需考虑心房扑动伴2∶1房室传导的可能。心率为180次/分左右者，多为阵发性心动过速，心率快速且非常匀齐者多为室上性心动过速；心率快速而略有不齐者，可能为室性心动过速，结合基础心脏疾病及发作时的血流动力学表现有助于两者的鉴别。当心率缓慢且规则时多数为窦性心动过缓，也可能是完全性房室传导阻滞伴房室交界性或室性逸搏，以及室上性节律伴以固定比例（如2∶1、3∶1）的房室传导关系。不规则的心律中以期前收缩最为常见，亦可以是窦性心律不齐、不完全性房室传导阻滞、窦房阻滞等情况。快而不规则者最常见的是心房颤动、心房扑动，也可见于窦性心动过速伴期前收缩、房性心动过速伴不完全性房室传导阻滞；慢而不规则者以心房颤动伴缓慢心室率、窦性心动过缓伴窦性心律不齐、窦性心律合并不规则窦房或房室传导为多见。心律规整而第一心音强弱不等、大炮音，尤其是伴颈静脉间断不规则增强者，提示房室分离，多见于完全性房室传导阻滞或室性心动过速。当房颤患者心律突然变为匀齐者，除恢复窦律外，尚需警惕房颤伴三度房室传导阻滞、房扑规则传导和室性心动过速（包括加速性室性自主节律）可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏电生理检查是一种创伤性检查，能记录到心电图不能显示的希氏束电图，测试正常房室传导系统和心房、心室的电生理性能如传导性和不应期等，显示房室活动间关系，确定心律失常性质及起源部位，临床上用于诊断异常和复杂性心电现象，并根据检查的结果指导进一步的射频消融治疗。窄QRS心动过速大多能根据心电图进行鉴别诊断，而电生理检查可明确心动过速的机制。宽QRS心动过速，尤其是伴前向预激者，较难根据心电图与室性心动过速鉴别，电生理检查则能准确鉴别。此外，还能在心律失常发作间歇，应用程序电刺激方法诱发快速性心律失常，了解其发病机制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏电生理检查由两大部分组成：一是在心内不同部位进行程序电刺激。程序刺激是为心电生理检查事先设定的刺激方式。应用不同方式、不同频率的心腔内刺激，体表心电图与心腔内电图对其进行同步记录，以观察心脏对这些刺激作出的反应。常用的刺激方式包括频率逐渐递增的连续刺激和联律间期逐渐缩短的期前刺激。心脏电生理检查另一重要部分是记录心腔内电活动。将电极导管安放在心脏内任何部位，调整滤波频率和适当的增益，便可以记录到该处局部电位波，其中以希氏束电图最具重要意义。为确定适合发放消融能量的准确位置，需行心内电标测，常用的标测方法包括激动顺序标测、起搏标测以及拖带标测。根据标测过程中采用电极的不同，又可以分为双极标测法和单极标测法。近年来推出的三维标测系统（CARTO、Ensite等）可记录立体的心脏电解剖图，尤其是与CT或MRI等心脏影像相结合，有助于准确判断心律失常的起源、传导途经和机制，从而指导有效的经导管消融治疗。有创性电生理检查已被公认为大多数快速性心律失常诊断的金标准。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心律失常发作间歇期的检查应着重于评价有无高血压、冠心病、瓣膜病、心肌病等器质性心脏病的依据。常规心电图、超声心动图、运动平板试验、心血管造影等检查有助于确诊或排除器质性心脏病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '心律失常的预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心律失常的预后与心律失常本身及其有无器质性心脏病有关。发生于无器质性心脏病基础上的心律失常包括期前收缩、室上性心动过速和心房颤动，大多预后良好。但低血钾、长Q-T综合征患者发生室性期前收缩，易演变为多形性室性心动过速或心室颤动。预激综合征患者发生心房扑动或心房颤动时心室率往往很快，易引起严重血流动力学障碍甚或心室颤动，但大多可经直流电复律和药物治疗控制发作，并可应用导管消融技术根治。室性快速性心律失常和心率极度缓慢的完全性房室传导阻滞、心室自主节律、严重的病态窦房结综合征等，可迅速导致循环功能障碍而立即威胁患者的生命。房室结内阻滞与三分支阻滞所致的房室传导阻滞的预后有明显差别，前者预后较好而后者预后差，需植入心脏起搏器。发生在器质性心脏病基础上的心律失常，如本身不引起明显血流动力学障碍，预后一般良好；但如基础心脏病严重，尤其是伴心功能不全或急性心肌缺血者，预后较差。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20年来发展了许多有创和无创性检查方法，旨在预测心肌梗死后心律失常患者的预后、指导抗心律失常药物的应用以及作为心脏性猝死危险程度分层的依据。这些检查包括24小时动态心电图、心电图运动负荷试验、心率变异性、Q-T间期离散度、T波电交替、Tp-Te、平均信号心电图（心室晚电位）、心率震荡、压力发射敏感度以及程序电刺激诱发心律失常等。然而长期随访发现它们单独或联合应用，预测心脏性猝死的准确率低。心肌受损范围愈大和（或）心功能损害程度愈严重，抗心律失常药物成功预防心律失常复发的可能性愈小。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '心律失常的防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心律失常是否需要治疗取决于患者有无相关症状及基础心脏疾病。其治疗包括病因治疗、发作时心律失常的控制与预防复发、去除病灶和改良基质等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">一般而言，无器质性心脏病基础，又无明显相关症状的“良性”心律失常，诸如期前收缩等，无须特殊治疗。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">病因治疗包括纠正心脏的病理改变，调整异常病理生理功能，包括心肌缺血、心功能不全、心脏瓣膜病变、自主神经张力失衡等，同时需去除导致心律失常发作的其他诱因，如电解质失衡、药物副作用等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">从治疗方式上，心律失常的治疗可分为药物和非药物治疗方法。传统上，心律失常采用药物治疗。药物治疗缓慢性心律失常一般选用增强心肌自律性和（或）加速传导的药物，如拟交感神经药（异丙肾上腺素等）和迷走神经抑制药（阿托品等），但存在副作用及疗效不肯定等弊端。终止和预防快速性心律失常发作可选用各种抗心律失常药物，其基本电生理作用是影响心肌细胞膜的离子通道，通过改变离子流而改变细胞的电生理特性。针对心律失常发生的机制，可将药物的基本电生理作用概括为：降低自律性、减少后除极与触发活动、改变膜反应性而改变传导性、改变动作电位时间及有效不应期而减少折返。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">目前抗心律失常药物广泛使用的仍然是Vaugham Williams分类法，根据药物不同的电生理作用分为4类，见表16-3-1。Ⅰ类为膜抑制剂，主要降低心肌细胞对Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>的通透性，使0期除极上升程度及幅度减低，从而减慢传导，同时延长快反应纤维有效不应期，降低4期除极速率从而减低自律性，其中Ⅰa类阻滞程度中等，Ⅰb类阻滞程度较弱，Ⅰc类阻滞程度强；Ⅱ类为β肾上腺素受体阻断药，主要通过减低或阻断交感神经对心脏的作用，抑制4期自动除极速率，延长房室结传导时间；Ⅲ类以阻滞K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道为主，主要电生理效应是通过延迟复极时间，延长动作电位间期和有效不应期；Ⅳ类为钙离子通道阻断药，主要通过阻断慢钙通道的开放，抑制慢反应纤维的0相后期除极及2期复极速率，从而减低传导速度及延长有效不应期。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">表16-3-2列出了常用的抗心律失常药物及其用法。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-3-1　抗心律失常药物的分类（Vaugham Williams分类法）</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610217777051066.jpg\" title=\"1526610217777051066.jpg\" alt=\"表16-3-1　抗心律失常药物的分类（Vaugham-Williams分类法）.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">注：↓：传导速度减慢或不应期、动作电位时间缩短；↑：传导速度增快或不应期、动作电位时间延长；=：不变</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-3-2　常用的抗心律失常药用法</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610224717009501.jpg\" title=\"1526610224717009501.jpg\" alt=\"表16-3-2　常用的抗心律失常药用法.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">续表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610236809025664.jpg\" title=\"1526610236809025664.jpg\" alt=\"表16-3-2　常用的抗心律失常药用法-续表1.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">续表</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610252196090552.jpg\" title=\"1526610252196090552.jpg\" alt=\"表16-3-2　常用的抗心律失常药用法-续表2.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">药物屈指可数，有些曾经广泛使用的“老药”如Ⅰa类药物已基本淘汰或无药，而有些新药仍在临床试验中或尚未在国内使用。因此，临床上对具体患者选择废弃一个抗心律失常药物时要慎重，因为可供医师选择的药物并不多。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">值得警惕的是，严重心力衰竭、心源性休克，严重肝肾功能损害，严重窦房结功能障碍，二度或三度房室传导阻滞及双分支阻滞等均为上述抗心律失常药物的禁忌证。此外，某些药物尚有其特有的禁忌证，如β受体阻断药禁用于末梢循环灌注不良、严重的周围血管疾病、支气管哮喘及严重的慢性阻塞性肺疾病患者；胺碘酮则慎用于有甲状腺功能异常史或已有功能异常、碘过敏、Q-T间期延长者。另外，由于负性肌力等原因，心功能不全患者的抗心律失常药物通常只能选择Ⅱ类和胺碘酮，而急性心肌梗死患者禁用Ⅰc类药物（CAST试验）。循证医学证据表明，任何抗心律失常药物均可能存在致心律失常作用，对于多数快速性心律失常长期应用抗心律失常药物治疗虽然可改善患者的症状，但并未改善其预后。几乎所有的抗心律失常药物都不能增加患者生存率，有时还可增加患者的死亡率。因此，只有对于症状严重者方可考虑应用抗心律失常药物。对于抗心律失常药物治疗无效或可能危及患者生命的快速性室性心律失常应选择ICD。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">非药物治疗包括反射性兴奋迷走神经（压迫眼球、按摩颈动脉窦、捏鼻用力呼气和屏气等）、电学治疗（电复律、心脏起搏器植入、ICD和消融术）以及外科手术等。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">反射性兴奋迷走神经方法可用于终止多数阵发性室上性心动过速，可在药物治疗前或同时采用。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">电复律及电除颤疗效迅速、安全可靠，对于血流动力学不稳定的各种快速室上性和室性心律失常，电复律应为首选治疗方式，但防止复发还需应用药物治疗。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">心脏起搏器是治疗缓慢型心律失常的唯一可靠的方法，用于治疗症状性心动过缓。近年来随着起搏器技术的不断发展，其适应证亦在不断拓宽，包括双心室同步起搏（CRT）治疗心衰、应用特殊起搏模式治疗血管迷走性晕厥、心房不同部位起搏结合特殊起搏模式减少房颤的发生、双腔起搏纠正梗阻性肥厚型心肌病的血流动力学障碍等，尤其是CRT，它是近年来对宽QRS波心衰治疗的重要疗法，国内已逐渐广泛开展。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">ICD是集抗心动过速起搏技术、电复律-除颤技术、抗心动过缓起搏技术、心律监测技术于一体的治疗器。具有对威胁生命的室性心动过速、心室扑动或颤动自动识别、自动施以阶梯式治疗措施的功能，可有效降低心脏性猝死的死亡率。大量临床资料证明，对心脏性猝死和（或）持续发作性血流动力学不稳定的室性心动过速的二级预防，ICD的疗效显著优于抗心律失常药物，可改善患者的生存率，故被公认为不可逆病因所致心脏骤停患者的首选治疗。近来的研究显示，对于心脏性猝死高危患者作为一级预防植入ICD，亦可明显改善患者预后。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">经导管消融术所采用的能量包括射频、冷冻、激光、化学、微波和超声等，其中应用最广泛的为经导管射频消融术（radio-freqency catheter ablation，RFCA）。RFCA应用心脏电生理检查技术，确定心律失常的类别，找到产生或维持该心律失常的关键部位（如折返环路中的关键部位、自律性或触发活动性心动过速的起源点等），经过导管电极施以射频电流，使局部心肌变性，使该心律失常失去其发生和维持的解剖-生理基础，达到治愈的目的。对于预激综合征和（或）房室折返性心动过速、房室结折返性心动过速、心房扑动和房性心动过速等，治疗成功率高、并发症低，已成为反复发作患者的首选治疗。RFCA对特发性左心室或右心室室性心动过速、束支折返性心动过速等均有较好的治疗效果，但对伴有器质性心脏病的室性心动过速，则必须在抗心律失常药物和植入ICD后应用以减少发作。近10年来，随着对房颤发生机制认识的深入和导管消融技术的不断完善和改进，导管消融术治疗心房颤动取得了良好的疗效，已广泛用于药物治疗无效的阵发性心房颤动患者。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">外科手术治疗心律失常包括切断异常房室旁路或房室交界区的折返环路来治疗阵发性室上速；迷宫手术治疗心房颤动；左侧心脏交感神经切除术治疗先天性长Q-T综合征；室壁瘤切除手术治疗相关的室性心动过速等。目前已有不少被介入治疗取代。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">随着分子生物学的进展和基因工程技术的进步，基因治疗心律失常亦在探索之中，如通过基因工程的方法进行生物起搏，通过基因敲除技术去除致病基因，治疗遗传性心律失常如长Q-T综合征、短Q-T综合征、Brugada综合征等，值得研究和关注。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Bonow RO，Mann DL，Zipes DP，et al.Braunwald’s Heart Disease.9<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">th&nbsp;</span>ed.Philadelphia，Elsevier Saunders，2012.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管哮喘（bronchial asthma，简称哮喘）是由多种细胞（如嗜酸性粒细胞、肥大细胞、T淋巴细胞、中性粒细胞、气道上皮细胞等）和细胞组分参与的气道慢性炎症性疾患。这种慢性炎症导致气道高反应性增加，常伴广泛多变的可逆性气流受限，引起反复发作的喘息、气急、胸闷或咳嗽等症状，常在夜间和（或）清晨发作、加剧，多数患者可自行或经治疗后缓解。哮喘的合理防治至关重要，目前不断更新的全球哮喘防治创议（Global Initiative for Asthma，GINA）已成为哮喘防治的重要指南，2011年GINA科学委员会再次修订了哮喘的管理和预防全球策略。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">哮喘发病率在世界范围内呈上升趋势。据统计，全球患病率为1%～18%，共约3亿人患有哮喘，每年约有25万人死于哮喘。全国哮喘患病率及相关危险因素流行病学调查（CARE）研究结果显示，2011年北京居民哮喘患病率为1.02%，较2002年翻了一番。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为哮喘的发生受宿主因素和环境因素双重影响。</p><p>（一）宿主因素<br/>1.遗传</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">哮喘与多基因遗传有关，具有明显家族聚集倾向。国际哮喘遗传学协作研究组等组织将哮喘候选基因定位多条染色体，包括染色体1、2、3、7、8、12、13、14、16、17、20等的不同位点。这些哮喘遗传易感基因与气道高反应性、IgE调节和特应性反应相关。</p><p>2.特应性（atopy）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">特应性患者气道嗜酸性粒细胞、T淋巴细胞升高明显，非特应性患者与中性粒细胞升高相关。</p><p>3.气道高反应性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">将在下文【发病机制】中详述。</p><p>4.性别和种族</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期研究发现儿童中黑种人较白种人患哮喘风险高，但种族并不是决定因素，这可能与诊断和治疗差异有关；男性多为早期发作型，女性多为晚期发作型，即年龄小于15岁的男孩和年龄至少为30岁的妇女先后出现两个发病高峰。</p><p>5.肥胖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体重超重、惯于久坐、活动少、长时间逗留在室内，增加个体暴露于家中过敏原的危险性。</p><p>（二）环境因素1.变应原</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">屋尘螨和真菌是室内空气中的主要变应原。花粉与草粉是室外常见的变应原，木本植物（树花粉）常引起春季哮喘，而禾本植物的草类花粉常引起秋季哮喘。</p><p>2.职业性致敏物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见的变应原有谷物粉、面粉、动物皮毛等。低分子量致敏物质的作用机制尚不明确，高分子量的致敏物质可能是通过与变应原相同的变态反应机制致敏患者诱发哮喘。</p><p>3.药物、食物及添加剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">药物引起哮喘发作有特异性和非特异性反应两种，前者以生物制品过敏最常见，而后者发生于使用交感神经阻断药、副交感神经增强剂以及环氧化酶抑制剂，如普萘洛尔（心得安）、新斯的明、阿司匹林等。食物过敏大多属于Ⅰ型变态反应，如牛奶、鸡蛋、海鲜及调味食品类等可作为变应原。</p><p>4.感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呼吸道病毒感染与哮喘的形成和发作有关，最常见的是鼻病毒。细菌、衣原体和支原体感染在哮喘中的作用尚存争议。</p><p>5.烟草暴露、空气、环境污染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与哮喘发病关系密切，最常见的是煤气（尤其是SO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）、油烟、被动吸烟、杀虫喷雾剂等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">哮喘的发作可具有相同的诱发因素，如变应原、空气污染物、呼吸道感染、二氧化硫、食物添加剂和药物等。此外下列因素也可诱导哮喘发作。</p><p>1.精神因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">紧张不安、情绪激动等会促使哮喘发作，一般认为是通过大脑皮层和迷走神经反射或过度换气所致。</p><p>2.运动和通气过度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约有70%～80%的哮喘患者在剧烈运动后诱发哮喘发作，称为运动性哮喘。其机制可能为剧烈运动后过度呼吸，使气道黏膜上皮的水分和热量丢失暂时渗透压过高，诱发支气管平滑肌痉挛。</p><p>3.气候改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气温、湿度、气压和空气中离子等发生改变时可诱发哮喘，故在寒冷季节或秋冬气候转变时较多发病。</p><p>4.月经、妊娠等生理因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不少女性哮喘患者在月经前3～4天有哮喘加重的现象，可能与经前期黄体酮的突然下降有关。妊娠对哮喘的作用主要表现为机械性的影响及哮喘有关的激素变化，一般无规律性。&nbsp;发病机制</p><p>（一）免疫性炎症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前研究认为哮喘是由Th2细胞介导的对变应原的一种高反应。</p><p>1.IgE介导的、T淋巴细胞依赖的炎症途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Th2细胞分泌IL-4调控B淋巴细胞生成IgE，后者结合到肥大细胞、嗜碱性细胞和嗜酸性细胞上的特异性受体，使之呈现致敏状态；当再次接触同种抗原时，抗原与特异性IgE交联结合，从而导致炎症介质链式释放。根据效应发生时间和持续时间，可分为早期相反应（速发性哮喘反应）和晚期相反应（迟发性哮喘反应），前者在接触变应原后数秒内发生，可持续数小时，与哮喘的急性发作有关；后者在变应原刺激后6～12小时，可持续数天，引起气道的慢性炎症。</p><p>2.非IgE介导的、T淋巴细胞依赖的炎症途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Th2细胞还可通过释放的多种细胞因子（IL-4，IL-13，IL-3，IL-5等）直接引起各种炎症细胞的聚集和激活，以这种方式直接促发炎症反应。如嗜酸性粒细胞聚集活化（IL-5起主要作用）分泌的主要碱基蛋白和嗜酸性粒细胞阳离子蛋白等均可引起气道损伤；中性粒细胞分泌蛋白水解酶等可进一步加重炎症反应。越来越多的研究证实哮喘是异质性疾病和存在多种表型，如嗜酸性粒细胞和非嗜酸性粒细胞的表型。目前已发现除Th1和Th2细胞外第3组产生IL-17的CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞亚群，称为Th17细胞。Th17细胞对于激素抵抗型哮喘患者出现的以中性粒细胞为主的气道炎症起促进和维持作用。此外，调节性T细胞（Treg）尤其是1型获得性Tr（Tr1）产生IL-10具有抗炎和免疫调节作用，哮喘患者IL-10分泌减少，不能有效抑制炎症或促炎症细胞因子的合成及释放，可能是导致或加重气道炎症的原因之一。</p><p>（二）气道重塑</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气道上皮细胞正常修复机制受损，促纤维细胞生长因子-转化生长因子（TGF-β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）与促上皮生长因子-EGF分泌失衡，TGF-β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>诱导上皮下成纤维细胞向肌成纤维细胞转化，后者被活化后使过量基质沉积，还可生成、释放大量的炎性介质，包括成纤维细胞生长因子（FGF-2）、胰岛素样生长因子（IGF-1）、血小板衍化生长因子（PDGF）等，导致气道重塑。</p><p>（三）气道高反应性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">气道高反应性（AHR）是指气道对正常不引起或仅引起轻度应答反应的刺激物出现过度的气道收缩反应，气道炎症是导致气道高反应性最重要的机制。目前公认气道高反应性是支气管哮喘患者的共同病理生理特征。然而，有气道高反应者并非都是支气管哮喘，如长期吸烟、病毒性上呼吸道感染、慢阻肺、过敏性鼻炎、支气管扩张等患者也可出现。</p><p>（四）神经机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管的自主神经支配很复杂，包括胆碱能神经、肾上腺能神经和非肾上腺非胆碱能（NANC）肺内感觉神经系统。哮喘与β肾上腺素能受体功能低下和迷走神经张力亢进有关。NANC神经系统分为抑制性NANC神经系统（i-NANC）和兴奋性NANC神经系统（e-NANC）。哮喘与i-NANC/e-NANC失衡有关。i-NANC是气道平滑肌松弛的主要神经系统，其主要神经递质包括血管活性肠肽（VIP）、一氧化氮（NO）。e-NANC是一种无髓鞘感觉神经系统，其神经递质主要是P物质（SP）、神经激肽（NK）、降钙素基因相关肽（CGRP）。此外，气道上皮层内的肺神经内分泌细胞（pulmonary neuroendocfine cells，PNECs）亦可分泌多种肽类激素。肺内感觉神经系统和PNECs可能通过一些共有的化学信息分子（如神经肽）及其受体成为相互间联系的桥梁和信息传递通道，构成一个复杂的神经-内分泌网络，发挥调节气道反应性和炎症的作用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">哮喘气道的基本病理改变为气道炎症和重塑。早期表现为支气管黏膜肿胀、充血，分泌物增多，气道内炎症细胞（包括肥大细胞、肺巨噬细胞、嗜酸性粒细胞、淋巴细胞与中性粒细胞等）浸润，气道平滑肌痉挛等可逆性的病理改变。随着疾病发展和反复发作，病理变化逐渐加重。肉眼可见肺膨胀及肺气肿，支气管及细支气管内含有黏稠痰液及黏液栓，可发现肺不张。显微镜下可见支气管呈现慢性炎症改变，表现为柱状上皮细胞纤毛倒伏、脱落，上皮细胞坏死，黏膜上皮层杯状细胞增多，黏液蛋白产生增多，支气管黏膜层大量炎症细胞浸润、黏液腺增生、基底膜增厚，支气管平滑肌增生，最终进入气道重塑阶段。气道黏膜下血管数目明显增多，由支气管壁中血管增殖所致，在严重激素依赖型哮喘中更为明显。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型的支气管哮喘出现反复发作的胸闷、喘息、呼吸困难、咳嗽等症状，在发作前常有鼻塞、喷嚏和眼痒等先兆症状，发作严重者可在短时间内即出现严重呼吸困难和低氧血症。有时咳嗽可为唯一症状（咳嗽变异型哮喘）。在夜间或凌晨发作是哮喘的特征之一。哮喘症状可在数分钟内出现，症状轻者可自行缓解，但大部分需积极处理。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发作时可出现两肺散在、弥漫分布的呼气相哮鸣音，呼气相延长，有时吸气、呼气相均有干啰音。严重发作时可出现呼吸音低下，哮鸣音消失，临床上称为“静止肺”，预示着病情危重，随时会出现呼吸骤停。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分哮喘患者在不发作时可无任何症状和体征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '诊断', '<p><span style=\"font-size: 12px;\">（一）诊断标准</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">1.反复发作喘息、气急、胸闷或咳嗽，多与接触变应原、冷空气、物理、化学性刺激以及病毒性上呼吸道感染、运动等有关。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2.发作时双肺可闻及散在或弥漫性，以呼气相为主的哮鸣音，呼气相延长。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">3.上述症状和体征可经治疗缓解或自行缓解。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">4.除外其他疾病所引起的喘息、气急、胸闷和咳嗽。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">5.临床表现不典型者，应至少具备以下一项阳性：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（1）支气管激发试验或运动激发试验阳性；</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（2）支气管舒张试验阳性［第1秒用力呼气容积（FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）增加≥12%，且FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>增加绝对值≥200ml］；</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（3）最大呼气流量（PEF）日内变异率≥20%。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">符合1～4条或4、5条者，可以诊断为支气管哮喘。</span></p><p><span style=\"font-size: 12px;\">（二）分期</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据临床表现可分为急性发作期、非急性发作期。哮喘急性发作期是指喘息、气促、咳嗽、胸闷等症状突然发生，或原有症状急剧加重，常有呼吸困难，以呼气流量降低为其特征，常因接触变应原、刺激物或呼吸道感染诱发。非急性发作期亦称慢性持续期，大部分哮喘患者在相当长的时间内会有不同频度和（或）不同程度地出现症状（喘息、气急、胸闷、咳嗽等），肺通气功能下降。</span></p><p><span style=\"font-size: 12px;\">（三）分级</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘的分级根据急性发作和非急性发作期，有不同的分级。</span></p><p><span style=\"font-size: 12px;\">1.病情严重程度的分级</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">主要指非急性发作期患者，用于治疗前或初始治疗时严重程度的判断，见表17-5-1。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-5-1　哮喘病情严重程度的分级</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547253158055722.jpg\" title=\"1526547253158055722.jpg\" alt=\"表17-5-1　哮喘病情严重程度的分级.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.控制水平的分级</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对于非急性发作期患者，目前临床工作中常用这种分级方法，有助于指导临床治疗。2011 年GINA把哮喘总体控制定义为既要达到当前控制（A），又要降低未来风险（B），见表17-5-2。</span></p><p><span style=\"font-size: 12px;\">3.哮喘急性发作时的严重度分级</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘急性发作，其程度轻重不一，病情加重，可在数小时或数天内出现，偶尔可在数分钟内即危及生命，应对病情作出正确评估，给予积极治疗。哮喘急性发作时病情严重程度的分级，见表17-5-3。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-5-2　哮喘控制水平</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547261636039753.jpg\" title=\"1526547261636039753.jpg\" alt=\"表17-5-2　哮喘控制水平.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1990px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表17-5-3　哮喘急性发作时病情严重程度的分级</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547268487099628.jpg\" title=\"1526547268487099628.jpg\" alt=\"表17-5-3　哮喘急性发作时病情严重程度的分级.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1996px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">注：只要符合某一严重程度的某些指标，而不需满足全部指标，即可提示为该级别的急性发作</span></p><p><span style=\"font-size: 12px;\">（四）相关诊断试验1.变应原检测</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">有体内的变应原皮肤点刺试验和体外的特异性IgE检测，可明确患者的过敏状态，指导患者尽量避免接触变应原及进行特异性免疫治疗。</span></p><p><span style=\"font-size: 12px;\">2.肺功能测定</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">肺功能测定有助于确诊支气管哮喘，也是评估哮喘控制程度的重要依据之一。主要有通气功能检测、支气管舒张试验、支气管激发试验和最大呼气流量（PEF）及其日变异率测定。</span></p><p><span style=\"font-size: 12px;\">（1）常规肺通气及容量检测：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘发作时呈阻塞性通气改变，呼气流速指标显著下降。第1秒用力呼气容积（FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）、FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>占用力肺活量比值（EFV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>/FVC%）、最大呼气中段流速（MMEF）以及最大呼气流量（PEF）均下降。肺容量指标见残气量增高、功能残气量和肺容量增高，残气占肺总量百分比增高。完全控制情况下上述指标可正常。</span></p><p><span style=\"font-size: 12px;\">（2）支气管舒张试验：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对于有气道阻塞的患者，可行支气管舒张试验。吸入支气管扩张药（如沙丁胺醇、特布他林），如用药后FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>较用药前增加≥12%，且绝对值增加≥200ml，为支气管舒张试验阳性，对诊断支气管哮喘有帮助。</span></p><p><span style=\"font-size: 12px;\">（3）支气管激发试验：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对于有哮喘症状但肺功能正常的患者，可行支气管激发试验，常用吸入激发剂为醋甲胆碱、组胺。吸入激发剂后其通气功能下降、气道阻力增加。在设定的激发剂量范围内，如FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>下降≥20%，为支气管激发试验阳性，使FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>下降20%的累积剂量（PD<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">20</span>-FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）或累积浓度（PC<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">20</span>-FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>），表示气道高反应性的程度，可对气道反应性增高的程度作出定量判断。</span></p><p><span style=\"font-size: 12px;\">（4）PEF及24小时变异率：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">PEF及其日变异率可反映通气功能的变化。哮喘发作时PEF下降，并且哮喘患者常有通气功能昼夜变化，夜间或凌晨通气功能下降，如果昼夜PEF变异率≥20%有助于诊断为哮喘。</span></p><p><span style=\"font-size: 12px;\">3.胸部X线检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">胸部X线摄片多无明显异常。但哮喘严重发作者应常规行胸部X线检查，注意有无肺部感染、肺不张、气胸、纵隔气肿等并发症的存在。</span></p><p><span style=\"font-size: 12px;\">4.呼出气NO（FeNO）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">可评估哮喘相关的气道炎症程度，FeNO越高，气道炎症越严重，吸入激素治疗后FeNO可降低。目前，在哮喘管理中已把监测该指标作为哮喘控制的指标之一，并作为降级治疗的参考依据。</span></p><p><span style=\"font-size: 12px;\">5.诱导痰</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘患者诱导痰中嗜酸性粒细胞计数可作为非创伤性气道炎症指标，评估与哮喘相关的气道炎症。</span></p><p><span style=\"font-size: 12px;\">6.其他</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">血常规中嗜酸性粒细胞的比值及绝对计数，血清总IgE值可反映哮喘患者的过敏状态。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '鉴别诊断', '<p>1.上气道肿瘤、喉水肿和声带功能障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这些疾病可出现喘息，但主要表现为吸气性呼吸困难，肺功能测定流量-容积曲线可见吸气相流速减低。纤维喉镜或支气管镜检查可明确诊断。</p><p>2.各种原因所致的支气管内占位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管内良恶性肿瘤、支气管结核等导致的固定的、局限性哮鸣音，需与哮喘鉴别。胸部CT检查、纤维支气管检查可明确诊断。</p><p>3.急性左心衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性左心衰发作时症状与哮喘相似，阵发性咳嗽、喘息，两肺可闻及广泛的湿啰音和哮鸣音，需与哮喘鉴别。但急性左心衰患者常有高血压性心脏病、风湿性心脏病、冠心病等心脏疾病史，胸片可见心影增大、肺淤血征，有助于鉴别。</p><p>4.嗜酸性粒细胞性肺炎、变态反应肉芽肿性血管炎、结节性多动脉炎、过敏性肉芽肿（Churg-strauss综合征）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这类患者除有喘息外，胸部X线或CT检查提示肺内有浸润阴影，并可自行消失或复发。常有肺外的其他表现，血清免疫学检查可发现相应的异常。</p><p>5.慢阻肺</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢阻肺亦有呼吸困难，常与哮喘症状相似，大部分患者对支气管扩张药和抗炎药疗效不如哮喘，气道阻塞的可逆性差。但临床上大约10%的慢阻肺患者对激素和支气管扩张药反应很好，这部分患者往往同时合并有哮喘。而支气管哮喘患者晚期出现气道重塑亦可以合并慢阻肺。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '治疗与管理', '<p><span style=\"font-size: 12px;\">（一）控制目标</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">近年来，随着对支气管哮喘病因和发病机制认识的不断深入，明确了气道的慢性炎症是哮喘的本质，并且意识到哮喘的气道炎症持续存在于疾病的整个过程，故治疗哮喘应该长期规范地应用抗炎药物，从而预防哮喘急性发作，减少并发症发生，改善肺功能，提高生活质量，以达到并维持哮喘控制。2011年全球哮喘防治创议（GINA）也明确指出，哮喘成功管理的目标是：达到并维持症状的控制；维持正常活动，包括运动能力；维持肺功能水平尽量接近正常；预防哮喘急性发作；避免因哮喘药物治疗导致的不良反应；预防哮喘导致的死亡。哮喘总体控制包括两部分内容：A.达到当前控制；B.降低未来风险。哮喘的总体控制目标是既要达到当前控制，又要减少未来风险。哮喘虽然不能被根治，但经过规范治疗，大多数哮喘患者都可以得到很好的控制。</span></p><p><span style=\"font-size: 12px;\">（二）治疗药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘的治疗药物根据其作用机制可分为具有舒张支气管作用和抗炎作用两大类，某些药物兼有舒张支气管和抗炎作用。</span></p><p><span style=\"font-size: 12px;\">1.舒张支气管药物（1）β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">通过兴奋β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体，舒张气道平滑肌、减少肥大细胞和嗜碱性粒细胞脱颗粒和介质的释放、降低微血管的通透性、增加气道上皮纤毛的摆动等缓解哮喘症状。可分为短效（作用维持4～6小时）和长效（作用维持12小时）β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药。根据起效时间又可分为速效（数分钟起效）和缓慢起效（30分钟起效）两种，见表17-5-4。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-5-4　β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547298812029198.jpg\" title=\"1526547298812029198.jpg\" alt=\"表17-5-4　㬢受体激动药.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 977px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">1）短效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药（简称SABA）：可吸入、口服和注射给药。①吸入：可供吸入的短效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药有气雾剂、干粉剂和溶液。通常在数分钟内起效，疗效可维持数小时，是缓解轻至中度急性哮喘症状的首选药物，也可用于运动性哮喘的预防。如沙丁胺醇（salbutamol）每次吸入100～200μg或特布他林（terbutaline）250～500μg，必要时每20分钟重复1次。需间歇使用，不宜长期、单一和过量应用，否则可引起骨骼肌震颤、低血钾、心律失常等不良反应。压力型定量手控气雾剂（pMDI）和干粉吸入装置吸入短效β2受体激动药不适用于重度哮喘发作，其溶液（如沙丁胺醇、特布他林）经雾化吸入适用于轻至重度哮喘发作。②口服：通常在服药后15～30分钟起效，疗效维持4～6小时。如沙丁胺醇2～4mg，或特布他林1.25～2.5mg，每天3次。使用方便，但心悸、骨骼肌震颤等不良反应较吸入给药明显。缓释剂型和控释剂型的作用时间可达8～12小时，适用于夜间哮喘患者的预防和治疗。长期、单一应用β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药可造成细胞膜β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体的下调，表现为耐药现象，应予以避免。③注射：虽然平喘作用较为迅速，但因全身不良反应发生率较高，很少使用。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2）长效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药（简称LABA）：这类β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药舒张支气管平滑肌的作用可维持12小时以上。有吸入、口服和透皮给药等途径，我国临床使用的吸入型LABA有两种。①沙美特罗（salmeterol）：经气雾剂或准纳器给药，给药后30分钟起效，平喘作用维持12小时以上，推荐剂量50μg，每天2次吸入。②福莫特罗（formoterol）：经都保装置给药，给药后3～5分钟起效，平喘作用维持8～12小时以上。平喘作用具有一定的剂量依赖性，推荐剂量4.5～9μg，每天2次吸入。福莫特罗因起效迅速，可按需用于哮喘急性发作的治疗。近年来推荐联合吸入型糖皮质激素（ICS）和LABA治疗哮喘，这两者具有协同的抗炎和平喘作用，并可增加患者的依从性、减少大剂量ICS引起的不良反应，尤其适合于中至重度持续哮喘患者的长期治疗。口服LABA有丙卡特罗、班布特罗，作用时间可维持12～24小时，适用于中重度哮喘的控制治疗，尤其适用于缓解夜间症状。透皮吸收剂型现有妥洛特罗（tulobuterol）贴剂，妥洛特罗本身为中效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药，由于采用结晶储存系统来控制药物的释放，药物经过皮肤吸收，疗效可维持24小时，并减轻了全身不良反应，每天只需贴附1次，使用方法简单，对预防夜间症状有较好疗效。LABA不推荐长期单独使用，应该在医生指导下与ICS联合使用。</span></p><p><span style=\"font-size: 12px;\">（2）茶碱类：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">具有舒张支气管平滑肌作用，也有强心、利尿、扩张冠状动脉、兴奋呼吸中枢和呼吸肌等作用，低浓度茶碱还具有抗炎和免疫调节作用。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">1）口服给药：短效氨茶碱用于轻至中度哮喘急性发作的治疗，控（缓）释型茶碱口服后昼夜血药浓度平稳，可用于慢性哮喘的长期控制，一般剂量为每天6～10mg/kg，作用可维持12～24小时。茶碱与糖皮质激素和抗胆碱药物联合应用具有协同作用。但与β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药联合应用时，易出现心率增快和心律失常，应慎用并适当减少剂量。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2）静脉给药：氨茶碱加入葡萄糖溶液中，缓慢静脉注射［注射速度不宜超过0.25mg/（kg？min）］或静脉滴注，适用于中重度哮喘的急性发作。负荷剂量为4～6mg/kg，维持剂量为每小时0.6～0.8mg/kg。由于茶碱“治疗窗”窄，安全血药浓度范围为6～15mg/L，超出这一范围可引起心律失常、血压下降，甚至死亡等不良反应。建议监测其血药浓度，避免不良反应。对于长期口服茶碱的患者，应尽量避免静脉注射，防止茶碱中毒。影响茶碱代谢的因素较多，如发热性疾病、妊娠、抗结核药物治疗可以降低茶碱的血药浓度；而肝脏疾患、充血性心力衰竭以及合用西咪替丁或喹诺酮类、大环内酯类等药物均可影响茶碱代谢而减慢其排泄，导致茶碱的毒性增加，应酌情调整剂量。多索茶碱的作用与氨茶碱相同，但不良反应较轻。二羟丙茶碱（喘定）的作用较茶碱弱，不良反应也较少。</span></p><p><span style=\"font-size: 12px;\">（3）抗胆碱能药物：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">吸入型抗胆碱能药物如溴化异丙托品和噻托溴铵（tiotropium bromide）可阻断节后迷走神经传出支，通过降低迷走神经张力而舒张支气管。本品吸入给药，有气雾剂、干粉剂和雾化溶液三种剂型。经pMDI吸入溴化异丙托品气雾剂，常用剂量为40～80μg，每天3～4次；经雾化泵吸入溴化异丙托品溶液的常用剂量为50～125μg，每天3～4次。噻托溴铵为新型长效抗胆碱能药物，对M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>受体具有选择性抑制作用，每天1次吸入给药。本品与β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药联合应用具有协同、互补作用。</span></p><p><span style=\"font-size: 12px;\">2.抗炎药物（1）糖皮质激素：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">糖皮质激素是最有效的抗变态反应性炎症的药物，激素的给药途径有吸入、口服和静脉给药。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">1）吸入给药：吸入型糖皮质激素（ICS）的局部抗炎作用强，可直接作用于呼吸道，全身不良反应少。研究表明ICS可有效改善哮喘症状，提高生活质量，改善肺功能，降低气道高反应性，控制气道炎症，减少发作频率和减轻发作的严重程度，降低病死率。ICS的局部不良反应包括声音嘶哑、咽部不适和念珠菌感染。吸药后及时漱口，选用干粉吸入剂或加用储雾器可减少上述不良反应。ICS全身不良反应与药物剂量、药物生物利用度、肝脏首过代谢及全身吸收药物的半衰期等有关。目前有证据表明，成人哮喘患者每天吸入低至中剂量激素，不会出现明显的全身不良反应。长期高剂量吸入糖皮质激素可出现的潜在的全身不良反应包括皮肤瘀斑、肾上腺功能的抑制和骨质疏松等。目前，ICS主要有三种剂型：①定量气雾剂（MDI）：临床上常用的ICS有4种（表17-5-5）。②干粉吸入剂：主要有布地奈德都保、丙酸氟替卡松碟剂及其含布地奈德、丙酸氟替卡松的联合制剂。干粉吸入装置比普通定量气雾剂使用方便，配合容易，吸入下呼吸道的药物量较多，局部不良反应较轻，是目前较好的剂型。③雾化溶液：目前仅有布地奈德溶液，经射流装置雾化吸入，对患者吸气的配合要求不高，起效较快，适用于哮喘急性发作时的治疗，以及婴幼儿给药。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">ICS是哮喘长期治疗的首选药物。国际上推荐的每天ICS剂量见表17-5-5。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-5-5　常用ICS的每天剂量高低与互换关系</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547318743001778.jpg\" title=\"1526547318743001778.jpg\" alt=\"表17-5-5　常用ICS的每天剂量高低与互换关系.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2）口服给药：适用于中度哮喘发作、慢性持续哮喘吸入大剂量ICS治疗无效的患者和作为静脉应用激素治疗后的序贯治疗。一般使用半衰期较短的糖皮质激素，如泼尼松、泼尼松龙或甲基泼尼松龙等。对于糖皮质激素依赖型哮喘，可采用每天或隔天清晨顿服给药方式，以减少外源性激素对脑-垂体-肾上腺轴的抑制作用。泼尼松的维持剂量推荐≤10mg/d。长期口服糖皮质激素可能会引起骨质疏松症、高血压、糖尿病、下丘脑-垂体-肾上腺轴的抑制、肥胖症、白内障、青光眼、皮肤菲薄导致皮纹和瘀斑、肌无力等不良反应。对于伴有结核病、寄生虫感染、骨质疏松、青光眼、糖尿病、严重忧郁或消化性溃疡的哮喘患者，给予全身糖皮质激素治疗时应慎重，并应密切随访。使用全身激素对于中度以上的哮喘急性发作是必需的，可以预防哮喘的恶化，减少急诊或住院，降低病死率。建议早期、足量、短程使用，推荐剂量：泼尼松龙40～50mg/d，3～10天。具体使用要根据病情的严重程度，当症状缓解时应及时停药或减量。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">3）静脉给药：哮喘重度急性发作时，应及时静脉给予琥珀酸氢化可的松（400～1000mg/d）或甲基泼尼松龙（80～240mg/d），剂量应个体化。无糖皮质激素依赖倾向者，可在短期（3～5天）内停药；有激素依赖倾向者应延长给药时间，控制哮喘症状后改为口服给药，并逐步减少激素用量。</span></p><p><span style=\"font-size: 12px;\">（2）白三烯调节剂：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">包括半胱氨酰白三烯受体拮抗药和5-脂氧化酶抑制剂。半胱氨酰白三烯受体拮抗药通过对气道平滑肌和其他细胞表面白三烯（CysLT1）受体的拮抗，抑制肥大细胞和嗜酸性粒细胞释放的半胱氨酰白三烯的致喘和致炎作用，并具有较强的抗炎作用，可减轻症状、改善肺功能、减少哮喘的恶化。但其抗炎作用不如ICS，可与糖皮质激素联合应用，可减少中至重度哮喘患者每天吸入糖皮质激素的剂量，并可提高吸入糖皮质激素的临床疗效。本药适用于阿司匹林哮喘、运动性哮喘和伴有过敏性鼻炎哮喘患者的治疗。口服给药，扎鲁司特20mg，每天2次；孟鲁司特10mg，每天1次。</span></p><p><span style=\"font-size: 12px;\">（3）色甘酸钠和尼多酸钠：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">是一种非皮质激素类抗炎药，可抑制IgE介导的肥大细胞释放介质，并可选择性抑制巨噬细胞、嗜酸性粒细胞和单核细胞等炎症细胞介质的释放。能预防变应原引起的速发和迟发反应，以及运动和过度通气引起的气道收缩。吸入给药，不良反应较少。</span></p><p><span style=\"font-size: 12px;\">（4）抗IgE单克隆抗体：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">抗IgE单克隆抗体（奥马珠单抗，omalizumab）可以阻断肥大细胞脱颗粒，减少炎症介质释放，可用于血清IgE水平增高的哮喘治疗。主要用于经过ICS和LABA联合治疗后症状仍未控制的重度过敏性哮喘患者，可以改善哮喘控制，减少哮喘急性发作，提高生活质量，GINA推荐用于第5级哮喘治疗。</span></p><p><span style=\"font-size: 12px;\">（5）抗组胺药物：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">酮替芬和新一代组胺H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体拮抗药氯雷他定、阿司咪唑、曲尼司特等具有抗变态反应作用，在哮喘治疗中作用较弱，可用于伴有变应性鼻炎的哮喘患者的治疗。</span></p><p><span style=\"font-size: 12px;\">（三）哮喘的长期治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘的治疗药物根据其在哮喘长期治疗中的地位，又分为控制药物和缓解药物。</span></p><p><span style=\"font-size: 12px;\">1.控制药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">又称为维持治疗药物，是指需要长期每天使用的药物。这些药物主要通过抗炎作用使哮喘达到并维持临床控制，包括吸入型糖皮质激素（ICS）、全身糖皮质激素、白三烯调节剂、长效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药（须与ICS联合应用）、缓释茶碱、吸入型长效抗胆碱能药物（噻托溴铵）、色甘酸钠、抗IgE抗体、抗组胺药及其他抗炎药物。</span></p><p><span style=\"font-size: 12px;\">2.缓解药物</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">又称为急救药物，是指按需使用的药物。这些药物通过迅速解除气道痉挛从而缓解哮喘症状，包括速效吸入β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药、全身用糖皮质激素、吸入型抗胆碱能药物、短效茶碱及短效口服β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药等。</span></p><p><span style=\"font-size: 12px;\">3.分级治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘治疗应以患者的病情严重程度为基础，根据其控制水平选择适当的治疗方案。要为每个初诊患者制订防治计划，定期随访、监测，改善患者的依从性，并根据其病情变化及时修订治疗方案。哮喘患者长期治疗方案分为5级，见图17-5-1。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对于以往未经规范治疗的初诊哮喘患者可选择第2级治疗方案，症状明显者，应直接选择第3级治疗方案。从第2至第5级均需使用控制药物，控制药物的选择以吸入型糖皮质激素（ICS）为基础，在此基础上，根据治疗级别可增加吸入ICS的剂量或加用其他控制药物。在每一级中都应按需使用缓解药物，以迅速缓解哮喘症状。对于所有级别的哮喘治疗都应尽量避免接触变应原及其触发因素。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547330435055245.jpg\" title=\"1526547330435055245.jpg\" alt=\"图17-5-1　哮喘治疗级别及长期治疗方案的制订.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1701px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图17-5-1　哮喘治疗级别及长期治疗方案的制订</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘治疗和管理应以临床控制为核心，评估哮喘控制水平，给予适级治疗，以控制哮喘，并监测以维持哮喘的控制，确立治疗的最低级别和最小剂量，以降低费用，确保用药的安全性，见图17-5-2。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547336605031230.jpg\" title=\"1526547336605031230.jpg\" alt=\"图17-5-2　哮喘长期治疗和管理模式图.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图17-5-2　哮喘长期治疗和管理模式图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">当哮喘症状加重或使用的治疗方案不能使哮喘得到控制，应升级治疗以达到哮喘控制。当哮喘控制并维持至少3个月后，可考虑降级。推荐的降级方案为：①单用吸入中-高剂量激素的患者，将吸入激素剂量减少50%。②吸入激素和长效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药联合用药的患者，将吸入激素剂量减少50%，仍继续使用长效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药联合治疗。当达到低剂量激素联合治疗时，可选择改为每日1次联合用药或停用长效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药，单用吸入激素治疗。若患者使用最低剂量控制药物达到哮喘控制1年以上时，可考虑停用控制药物。</span></p><p><span style=\"font-size: 12px;\">（四）哮喘的免疫治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘是变态反应性疾病，故免疫治疗在哮喘的治疗中占有一定地位，免疫治疗分特异性和非特异性两种。</span></p><p><span style=\"font-size: 12px;\">1.特异性免疫治疗（specific immunotherapy，SIT）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">是在临床上确定过敏性疾病患者的变应原后，将变应原制成提取液并配制成各种不同浓度的制剂，经反复注射或其他给药途径与患者反复接触，剂量由小到大，浓度由低到高，从而提高患者对该种变应原的耐受性，当再次接触该变应原时不再产生过敏现象或过敏现象得以减轻。1997年WHO公布了变应原免疫治疗的指南文件，确定了特异性免疫治疗在变应性疾病中的作用，并指出SIT是唯一可以影响变应性疾病自然病程的病因治疗方法，并可防止变应性鼻炎发展为哮喘，同时还制定了变应原的纯化标准及治疗方案。SIT的机制尚不十分明了，适用于由明确的变应原所致的哮喘患者，通常伴有变应性鼻炎，特异性IgE抗体增高而常规治疗不满意者，或有季节性哮喘发作患者，或常规治疗虽有效，但由于无法避免接触变应原而反复发作者。目前国内最常用的SIT为针对尘螨过敏的免疫治疗。常规SIT整个疗程分为脱敏治疗和维持治疗两个阶段，总疗程为3～5年。</span></p><p><span style=\"font-size: 12px;\">2.非特异性免疫治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">如注射卡介苗、转移因子、细菌菌苗等生物制剂以调节机制的免疫功能，仅作为辅助治疗。此外，抗IL-4抗体、抗IL-5抗体、IFN-γ等尚在临床试验中。抗IgE单克隆抗体作为IgE增高的严重哮喘的治疗，已应用于临床中，用于ICS+LABA不能控制的严重哮喘的控制治疗。</span></p><p><span style=\"font-size: 12px;\">（五）哮喘急性发作的处理</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘急性发作的治疗取决于发作的严重程度以及对治疗的反应性。治疗的目的在于尽快缓解症状、解除气流受限和低氧血症。具有以下情况的患者为相关死亡高危因素的患者，应引起高度重视，当有急性发作时应尽早到医院就诊。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">高危患者包括：①曾经有过气管插管和机械通气的重度哮喘发作病史；②过去一年中因为哮喘而住院或看急诊；③正在使用或最近刚停用口服糖皮质激素；④目前没有使用吸入型糖皮质激素；⑤过分依赖速效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药，特别是每月使用沙丁胺醇（或等效药物）超过1支的患者；⑥有心理疾病或社会心理问题，包括使用镇静药；⑦有对哮喘治疗计划不依从的历史。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘急性发作程度的不同，处理的方法亦不相同。</span></p><p><span style=\"font-size: 12px;\">1.轻度和部分中度急性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">可以在家或社区中治疗，主要治疗为反复吸入速效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药，在第一小时每20分钟吸入2～4喷。随后根据治疗反应，轻度急性发作可调整为每3～4小时2～4喷，中度急性发作每1～2小时6～10喷。亦可口服短效氨茶碱或特布他林。如果治疗反应不好，应尽早口服糖皮质激素（泼尼松龙0.5～1mg/ kg或等效剂量的其他激素），必要时及时到医院就诊。</span></p><p><span style=\"font-size: 12px;\">2.部分中度和重度急性发作</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">均应到急诊室或医院治疗。氧疗以缓解低氧血症。重复使用速效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药，通过射流雾化装置给药。可在初始治疗时连续雾化给药，随后按需间断给药（每4小时1次）。可联合使用β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药和抗胆碱能药物以取得更好的支气管舒张作用。可静脉应用茶碱，但尽可能监测茶碱血药浓度，防止发生不良反应。尽早使用全身糖皮质激素，可口服或静脉给药，推荐用法：口服泼尼松龙30～50mg或等效的其他激素，每天单次给药。如严重的急性发作，可静脉使用甲基泼尼松龙80～160mg，或琥珀氢化可的松400～1000mg分次给药。全身糖皮质激素的疗程一般为5～7天，通常不需递减撤药。哮喘急性发作患者医院内治疗流程见图17-5-3。</span></p><p><span style=\"font-size: 12px;\">3.危重哮喘的处理</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">经过上述治疗，临床症状和肺功能无改善甚至继续恶化者，应及时给予机械通气治疗，机械通气的指征主要包括：神志改变、呼吸肌疲劳、动脉血气提示呼吸性酸中毒、二氧化碳潴留。可先采用面罩无创机械通气，对于无创机械通气无效或不能配合或出现呼吸骤停的患者应及时气管插管机械通气。危重哮喘存在气道阻力明显增高，一般通气参数要选择低潮气量通气，允许性高碳酸血症，气管插管早期可短期应用镇静药、肌松药，以减少气道阻力，减少气压伤。症状改善尽早拔管，必要时可用面罩通气过渡。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">激素的使用强调早期、足量、短程，可用甲基泼尼松龙80～560mg/d，分次静脉给药。可静脉应用氨茶碱，雾化吸入β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药和抗胆碱能药物。对于顽固性哮喘，硫酸镁和钙拮抗药也可有一定疗效，危重哮喘容易出现严重酸中毒，应注意纠正酸中毒并维持水电解质平衡，加强对症、支持治疗，如合并有感染，应给予积极抗感染治疗。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对于危重哮喘，尽早入住ICU，加强心肺功能监护，防止各种并发症的发生。</span></p><p><span style=\"font-size: 12px;\">（六）特殊类型哮喘的处理1.糖皮质激素依赖性和激素抵抗性哮喘</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">激素依赖性哮喘是指激素治疗有效，但需要用一定量的口服激素才能控制症状。激素抵抗性哮喘指对激素治疗无明显反应，用口服泼尼松（强的松）40mg/d 1～2周，肺功能无明显改善，清晨基础FEV<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>的改善＜15%。对这类患者的治疗，首先要除外导致激素治疗不敏感的因素，如患者依从性差、吸入方法不对、反复接触过敏原、存在胃食管反流、鼻窦炎等因素。对激素依赖性哮喘，应用大剂量吸入激素的同时，长期口服最低维持剂量的激素，以改善哮喘症状，减少激素全身不良反应，一般泼尼松≤10mg/d，每日顿服或隔日给药1次。对这些患者，同时使用白三烯调节剂、缓释茶碱、抗IgE抗体等治疗，有时可以获得较好疗效。还可以选用免疫抑制剂如甲氨蝶呤、环孢素等。对于激素依赖性和激素抵抗性哮喘，茶碱具有较强的应用指征，可以改善哮喘症状，有报道茶碱还能改善激素不敏感哮喘患者的激素敏感性。</span></p><p><span style=\"font-size: 12px;\">2.妊娠期哮喘</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘的发作和平喘药物的应用均会对胎儿及分娩过程产生不良影响，但没有控制的哮喘远比药物的不良反应要危险得多。因此，妊娠期妇女首先应积极控制哮喘，最好在怀孕前即作好准备，使哮喘得到控制，并用最少的控制药物使哮喘维持控制。当怀孕后应密切随访，在医师指导下用药。用药原则是尽可能通过吸入方式给药，尽量避免使用对孕妇、胎儿安全性尚不确定的药物；如果病情需要用药，应将用药剂量尽量控制在最低水平。妊娠期推荐的药物：①沙丁胺醇：用于快速缓解哮喘症状的药物，哮喘的妊娠妇女在任何阶段都可以使用。②吸入激素：是妊娠期哮喘妇女最主要的抗炎药物，是一线治疗药物，推荐使用吸入型布地奈德。建议中、低剂量使用，尽量避免大剂量长期使用。③吸入长效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药：对于单用吸入低剂量的激素不能很好地控制症状的持续哮喘患者，可以选用联合吸入长效β2受体激动药。④抗胆碱药物：与β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药、糖皮质激素和茶碱具有协同作用，对妊娠期哮喘的治疗是相对安全的。⑤白三烯受体拮抗药、色甘酸钠或茶碱也是可以选择的治疗方案。⑥全身应用激素：妊娠期重症、不能控制的哮喘存在着对母体和胎儿的极大危险，应该给予积极治疗，在权衡利弊下可以应用全身激素治疗。口服激素短期使用较少出现全身不良反应。泼尼松是最常用的口服糖皮质激素，目前认为孕期每日服用泼尼松≤10mg，对孕妇及胎儿较少发生不良反应。病情严重时可每日服用泼尼松30～40mg，连续3～7日，逐渐减量短期内停药，以吸入糖皮质激素治疗为主。长期服用激素对孕妇及胎儿均有较大的不良反应，孕妇应尽量避免。孕早期全身应用激素可能会增加胎儿唇腭裂的发生率。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对于哮喘妇女，切忌在怀孕后擅自停药或减药，导致哮喘急性加重。妊娠期哮喘患者更应该密切随访，规范治疗和管理。</span></p><p><span style=\"font-size: 12px;\">3.运动性哮喘</span></p><p><span style=\"font-size: 12px;\"></span></p><p><br/></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526610340054072601.jpg\" title=\"1526610340054072601.jpg\" alt=\"new.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1024px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图17-5-3　哮喘急性发作患者医院内处理流程</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">运动性哮喘患者大多有气道高反应性，有的本身就是哮喘患者，运动为其诱发因素。其治疗原则与一般哮喘相同。如反复发生，可以用小剂量ICS或白三烯调节剂控制治疗，以降低气道高反应性，预防运动时发生哮喘症状。在运动前吸入速效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药可以预防症状的发生。白三烯调节剂和色甘酸钠对运动性哮喘都有较好的疗效。</span></p><p><span style=\"font-size: 12px;\">（七）哮喘的教育和管理</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">哮喘的教育和管理是哮喘防治工作的重要组成部分，现代治疗理念强调哮喘的管理是哮喘维持控制的保障。在管理中建立医患之间良好的合作关系是实现有效的哮喘管理的首要措施。其目的是指导患者自我管理，对治疗目标达成共识，制订个体化的书面管理计划。通过各种形式的教育（如初诊教育、随访教育和评价等）使患者掌握以下知识：①通过长期规范治疗能够有效控制哮喘；②避免触发、诱发因素的方法；③哮喘的本质、发病机制；④哮喘长期治疗方法；⑤哮喘先兆、哮喘发作征象和相应自我处理方法，如何、何时就医；⑥哮喘防治药物知识；⑦如何根据自我监测结果判定控制水平，选择治疗；⑧心理因素在哮喘发病中的作用。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中华医学会呼吸病学分会哮喘学组.支气管哮喘防治指南.中华结核与呼吸杂志，2008，31（3）：177-185.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Dahlén SE，Dahlén B，Drazen JM.Asthma treatment guidelines meet the real world.N Engl J Med，2011，364（18）：1769-1770.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Mathur SK，Busse WW.The Biology of Asthma//Fishman AP.Fisherman’s Pulmonary Diseases and Disorders.4th ed.New York：McGraw-Hill，2008，773-786.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '胸腔积液的动力学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">正常人的胸膜腔每24小时有500～1000ml液体形成和再吸收，两者处于动态平衡。任何因素造成其生成增多和（或）再吸收减少，出现胸膜腔内液体增多时即称为胸腔积液。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">最初认为胸腔内液体移动遵循Starling定律，其公式为：F=k［（P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">cap</span>-<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">&nbsp;</span>P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">pl</span>）-＇o（π<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">ca p&nbsp;</span>-π<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">pl</span>）］。F为液体移动速率，P 和π分别代表静水压和渗透压，k为滤过系数，＇o为反映蛋白质的胶体渗透系数，类似于肌肉毛细血管渗透系数（约等于0.9），cap为毛细血管，pl为胸膜腔。简言之，F=滤过系数×驱液压（图17-12-1）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">近来，对胸腔积液形成机制较过去有了新的认识和补充。在下纵隔胸膜、壁层下部胸膜和膈胸膜表面有小孔与淋巴管相通。目前认为，胸腔液体从胸壁体循环毛细血管滤过进入间质，继而进入胸膜腔，约75%的胸液回收是经过壁层胸膜上的淋巴孔进入淋巴管引流；而自肺毛细血管滤过的液体进入肺间质后，最终也由淋巴管排出。因此脏层胸膜不参与胸膜腔液体的重吸收。壁层胸膜内淋巴管既提供了对抗过量液体的一种安全装置，又提供一种从胸膜腔收回蛋白的机制。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">发病机制</span></p><p><span style=\"font-size: 12px;\">（一）胸膜毛细血管静水压增加</span></p><p><br/></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526608026507042893.jpg\" title=\"1526608026507042893.jpg\" alt=\"图17-12-1　胸腔液体转运机制.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 866px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图17-12-1　胸腔液体转运机制</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">体循环和（或）肺循环静水压增高，前者使滤至胸膜腔的液体量增加，而后者则使胸膜腔液体吸收减少。壁层胸膜毛细血管液体大量滤出，超过液体重吸收能力，导致胸腔积液。临床上常见于充血性心力衰竭、缩窄性心包炎、上腔静脉受压、奇静脉阻塞等。此种胸腔积液多为漏出液。</span></p><p><span style=\"font-size: 12px;\">（二）胸膜毛细血管胶体渗透压降低</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">当血浆白蛋白减少，血浆胶体渗透压降低时，可使壁层胸膜毛细血管胶体渗透压下降、壁层胸膜毛细血管滤过增加，同时脏层胸膜毛细血管胶体渗透压亦降低，胸腔液体再吸收减少，严重者甚至停止吸收，最终引起胸腔积液量增多。临床上多见于肝硬化、肾病综合征或严重营养不良致低蛋白血症等疾病。此类胸腔积液多为漏出液。</span></p><p><span style=\"font-size: 12px;\">（三）胸膜毛细血管通透性增加</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">胸膜腔及其邻近脏器组织炎症或胸膜肿瘤时，由于胸膜直接受累或受损细胞释放各种酶、补体以及生物活性物质如组胺等致使胸膜毛细血管通透性增加，大量含有蛋白质和细胞的液体进入胸膜腔。胸液中蛋白质含量升高，胶体渗透压增高，进一步促使胸膜腔液体积聚。临床多见于胸膜炎症（结核、肺炎旁胸腔积液）、胸膜肿瘤（胸膜间皮瘤、恶性肿瘤胸膜转移）、膈下炎症性疾病（膈下脓肿、肝脓肿、急性胰腺炎）、肺栓塞、结缔组织疾病（系统性红斑狼疮）等。此类胸腔积液为渗出液。</span></p><p><span style=\"font-size: 12px;\">（四）淋巴回流受阻</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">胸液中液体和蛋白通过淋巴系统返回循环系统，故癌性淋巴管阻塞、先天性发育异常致淋巴管引流异常、外伤致淋巴回流障碍等常产生高蛋白含量的胸腔积液。由于淋巴回到循环的静脉端，所以全身静脉高压可阻止胸液的淋巴引流。胸部淋巴管与腹腔淋巴引流相通，且在膈肌的浆膜下层有广泛的交通。肝硬化和Meigs综合征患者胸液通过膈肌的转运，可使壁层胸膜淋巴系统的淋巴压力增加，加重胸腔积液。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '胸腔积液的分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可根据病因、胸液性质作出分类（表17-12-1）。按病因分为感染性、肿瘤性、自身免疫系统疾病、物理性如创伤和化学性如尿毒症等。按积液性质可分为血性、乳糜性、胆固醇性和脓性等胸液。按胸液的发生机制可分为漏出性和渗出性。根据发病过程又可分为急性和慢性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见的漏出性胸腔积液病因为心功能不全和肝硬化。90%的渗出性胸腔积液则主要为感染性疾病、恶性肿瘤、肺栓塞和胃肠道疾病。美国渗出性胸腔积液常见病因依次为细菌性肺炎、恶性肿瘤、肺栓塞和病毒感染；国内则依次为结核性胸腔积液、恶性肿瘤和细菌感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '胸腔积液的检查', '<p><span style=\"font-size: 12px;\">（一）影像学检查1.X线检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">少量积液时，X线检查可见肋膈角模糊或消失，患者卧位摄片可进一步确认，并与胸膜增厚鉴别。中等量积液时，患侧胸腔下部有上界成弧形、凹面向上、外高内低、最高点在腋部的大片均匀致密阴影，平卧位摄片为整侧肺野透亮度降低。大量积液时，患侧胸腔全部为致密均匀阴影，纵隔和气管向健侧移位。积液时常遮盖肺内原发病灶；抽液后可发现肺内病变。聚集于叶间裂或沿纵隔分布的积液表现类似于肿块。包裹性积液边缘光滑饱满，不随体位改变而变动，可局限于叶间或肺与横膈之间。液气胸的胸液上界为一水平面，上部透光，可见萎陷的肺组织阴影。在胸部X线片上以肋骨为参照，可判断胸腔积液量。胸腔积液上缘在第4前肋间以下为少量胸腔积液；第4前肋和第2前肋之间为中等量胸腔积液；第2前肋以上为大量胸腔积液。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-12-1　胸腔积液的分类和病因</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526608083734042852.jpg\" title=\"1526608083734042852.jpg\" alt=\"表17-12-1　胸腔积液的分类和病因.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">2.超声波检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">B型超声诊断仪检查是判断有无胸腔积液和指导胸膜腔定位穿刺的主要方法。胸液超声波检查显示无回声或低回声带，与产生回声的脏层胸膜或肺组织形成界限，易于鉴别，对判断胸腔积液的准确性优于X线检查，并能多次反复检查，随访疾病演变和治疗效果。</span></p><p><span style=\"font-size: 12px;\">3.CT检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">胸部CT检查除了具有可以显示少量胸腔积液的优点外，在CT横断面上，由于避免了X线的结构重叠，CT能够揭示被胸液遮盖、在X线平片不能显示的肺内病灶和胸膜病变，同时胸部增强CT可以清晰显示纵隔、气管和淋巴结情况，有助于胸腔积液的病因诊断。</span></p><p><span style=\"font-size: 12px;\">4.MRI检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">非出血性积液在磁共振成像T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权呈低信号强度，含有高蛋白质或血液细胞成分则呈T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权中至高信号，而T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权均呈高信号强度。MR的冠状面和矢状面显示对叶间积液、包裹性积液和肺底积液的诊断和判断胸壁侵犯程度很有价值。但由于成像时受呼吸和心脏、大血管运动的影响，限制了其在临床上的应用。目前磁共振在诊断胸腔积液方面逊于超声波和CT检查。</span></p><p><span style=\"font-size: 12px;\">5.正电子发射计算机断层扫描</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">（positron emission computed tomography，PET/CT） PET通过测定组织器官摄取FDG值来评价病灶的代谢强度，可以帮助鉴别良、恶性胸膜疾病。PET/CT则是将PET与CT两种不同成像原理的设备同机组合，并进行图像融合，融合后的图像既有CT提供的精细的解剖定位，又有PET提供的丰富的功能与代谢等分子信息。PET/CT能为确定和查找肿瘤及其转移病灶提供诊断依据，可以帮助鉴别良、恶性胸膜疾病，对恶性肿瘤患者进行分期诊断并协助判断肿瘤复发和治疗评估、疗效随访。PET/CT具有灵敏、准确、特异及定位精确等特点，临床应用日趋成熟。</span></p><p><span style=\"font-size: 12px;\">（二）胸腔穿刺术和胸液检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">通过胸腔穿刺术抽取胸腔积液做以下检查，有助于明确胸腔积液性质和病因；同时也可缓解患者症状，或同时进行胸膜腔局部治疗，因此胸腔穿刺术对诊断和治疗具有重要意义。</span></p><p><span style=\"font-size: 12px;\">1.常规检查（1）外观：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">漏出液多清澈透明，无色或淡黄色，静置不凝固；渗出液因含红、白细胞、细菌或乳糜等呈浑浊、深浅不一的颜色。黄疸时呈深黄色。若含血液则可呈红、暗红或棕褐色。一般化脓性细菌感染时呈黄脓样、不透明和黏性的胸液，散发恶臭味常提示厌氧菌感染。胆固醇性胸液呈黄白色，含有大量折光胆固醇结晶。乳糜胸液呈乳白色。渗出液因含纤维蛋白原及组织、细胞破坏释放的凝血活酶，故易凝固。胸液的比重漏出液低于1.018，渗出液高于1.018。</span></p><p><span style=\"font-size: 12px;\">（2）细胞计数和分类检查：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">胸液中红细胞达（5～10）× 10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L时，可呈淡红色。肉眼血性者，红细胞计数一般在100×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L以上，可为外伤、结核、肺栓塞或恶性肿瘤所致，或胸穿时误伤血管等。比较胸液和循环血中血细胞比容与血红蛋白，可以帮助鉴别出血性渗出液和血胸。前者很少有血红蛋白＞10g/L、血细胞比容＞10%者。胸液和周围血液血细胞比容比值＞0.5，则诊断为血胸。细胞计数在漏出液常＜0.1×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，多为淋巴细胞及间皮细胞；渗出液常＞0.5×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，多为白细胞。白细胞计数在（0.5～2.5）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L者，一般为结核性或肿瘤性胸液；＞10×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/ L者，常为化脓性感染的特征。胸液粒细胞分类：以中性粒细胞为主，见于急性化脓性炎症或结核性胸膜炎早期；淋巴细胞＞0.50者，见于慢性炎症（主要为结核）或肿瘤；淋巴细胞分型中，B细胞数达80%以上者，提示为淋巴细胞性白血病或淋巴瘤所致胸液。嗜酸性粒细胞增多见于过敏性或寄生虫病变，也可为胸膜腔内含空气或血液所致，如自发性气胸、反应性胸膜炎、胸部外伤、肺梗死后、良性石棉性胸膜炎和反复抽液后。</span></p><p><span style=\"font-size: 12px;\">2.生化分析（1）蛋白质：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">漏出液蛋白定量＜30g/L，以白蛋白为主，黏蛋白定性试验（Rivalta试验）阴性；渗出液蛋白较多（＞30g/L），多为浆液黏蛋白，定性试验阳性。</span></p><p><span style=\"font-size: 12px;\">（2）葡萄糖：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">漏出液和大多数渗出液中葡萄糖含量与血糖大致相仿。而化脓性、结核性和恶性胸腔积液中葡萄糖含量可＜3.35mmol/L，在类风湿胸腔积液中葡萄糖浓度可＜1.67mmol/L。</span></p><p><span style=\"font-size: 12px;\">（3）胸液酸碱度：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">pH降低见于肺炎并发的胸腔积液、脓胸、食管破裂、血胸、类风湿关节炎伴胸腔积液、结核性胸腔积液及全身酸中毒；pH＜6.8，常见于脓胸或食管胸膜瘘。</span></p><p><span style=\"font-size: 12px;\">3.酶活性测定（1）腺苷脱氨酶（ADA）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">ADA广泛存在于淋巴细胞和单核细胞内。高于45U/L有助于结核性胸腔积液的诊断。肿瘤（淋巴瘤除外）时此值降低，甚至可＜20U/L。</span></p><p><span style=\"font-size: 12px;\">（2）LDH及其同工酶：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">化脓性胸腔积液中LDH可＞1000U/L，均值可达正常血清的30倍，癌性胸液LDH总活性约为自身血清的3.5倍，而良性胸腔积液约为自身血清的2.5倍。癌性胸腔积液LDH及其同工酶LDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>升高，而良性胸液则以LDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>和LDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">5</span>升高为主。</span></p><p><span style=\"font-size: 12px;\">（3）淀粉酶：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">胸液淀粉酶升高常见于急性胰腺炎、胰腺创伤及胰腺肿瘤。食管破裂则引起胸液唾液淀粉酶升高。</span></p><p><span style=\"font-size: 12px;\">（4）其他酶类：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">胸液透明质酸＞8mg/L，提示间皮瘤可能。胸液中酸性磷酸酶水平升高提示前列腺癌胸膜转移。原发性小细胞肺癌胸膜转移时，胸液中神经元特异性烯醇化酶（NSE）升高。</span></p><p><span style=\"font-size: 12px;\">4.免疫学检查（1）癌胚抗原（CEA）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">胸腔积液CEA＞10～15μg/L或胸液与血清CEA之比＞1，提示恶性胸腔积液。CEA作为肿瘤的辅助诊断检查，对评价疗效和判断预后均有一定的价值。</span></p><p><span style=\"font-size: 12px;\">（2）T淋巴细胞亚群测定：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">结核性胸液中T细胞含量、CD3、CD4细胞百分数和绝对数明显高于外周血；而恶性胸液中CD3、CD4及CD8的绝对数和CD8的百分数显著低于外周血。</span></p><p><span style=\"font-size: 12px;\">5.微生物学检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">渗出性胸液离心后做革兰染色或抗酸染色及病原体培养分离，可确定感染性胸腔积液的病因诊断。</span></p><p><span style=\"font-size: 12px;\">6.细胞学检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">恶性胸液癌细胞检查阳性率一般可达50%～60%，常见于肺腺癌，次为乳腺癌、淋巴瘤及白血病。肺癌或乳腺癌引起的胸液中66.7%可找到恶性细胞，而淋巴瘤致胸腔积液中仅有16.7%找到恶性细胞。胸液细胞染色体组型分析呈现非整倍体，假二倍体或标记染色体（如易位、缺失、倒位、等臂、线状或环状染色体等）时，常提示恶性胸液。液基薄层细胞学检查技术可以进一步提高恶性细胞检出率，并可以进行细胞免疫组织化学染色，帮助鉴别恶性胸腔积液原发肿瘤病灶的组织来源。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">胸液中出现LE细胞提示系统性红斑狼疮；出现大量浆细胞提示多发性骨髓瘤；见到吞噬免疫复合物的多形核白细胞，即所谓“RA细胞”，有助于类风湿关节炎胸腔积液诊断。APUD肿瘤（如神经母细胞瘤、类癌、小细胞肺癌）细胞中可见神经分泌颗粒。</span></p><p><span style=\"font-size: 12px;\">7.基因突变检测</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">部分小样本临床研究提示采用DNA测序法、ARMS法等检测非小细胞肺癌转移性胸腔积液的表皮生长因子受体（EGFR）突变状况可作为患者接受EGFR酪氨酸激酶抑制剂（EGFR-TKIs）治疗的疗效预测和评估的生物标志物。</span></p><p><span style=\"font-size: 12px;\">（三）经皮针刺胸膜活检术</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">有助于原因不明的胸腔积液诊断。可在胸腔穿刺抽液术同时行闭式针刺胸膜活检组织标本。目前广泛采用Cope钝端钩针和改良的Abrams切割针。胸膜活检阳性率为40%～75%。CT引导下胸膜活检术诊断敏感度可高达87%，特异度100%，阴性预测值80%，阳性预测值100%。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526608101336055178.jpg\" title=\"1526608101336055178.jpg\" alt=\"图17-12-2　胸腔积液病因诊断流程.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 0px; table-layout: fixed;\"/><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526608112811012426.jpg\" title=\"1526608112811012426.jpg\" alt=\"图17-12-2　胸腔积液病因诊断流程.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1299px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图17-12-2　胸腔积液病因诊断流程</span></p><p><span style=\"font-size: 12px;\">（四）胸腔镜检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">原因不明胸腔积液的病因诊断和慢性持续性胸腔积液的治疗是胸腔镜检查的主要指征。可以窥视胸膜病变，在直视下多处活检，取得的标本大，并可以切除小病灶或封闭支气管胸膜瘘，或做胸膜固定术，治疗慢性持续性胸腔积液。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '不明原因胸腔积液的诊断步骤', '<p>（一）确定有无胸腔积液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据患者胸闷、胸痛、进行性加重的气急等症状，患侧呼吸音降低或消失、叩诊浊音等体征，结合X线胸片或胸部CT、B超等辅助检查，可以确定有无胸腔积液。</p><p>（二）鉴别漏出液和渗出液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">符合下列三项标准中任何一项者定为渗出液（Light’s标准）：①胸腔积液蛋白与血清蛋白之比＞0.5；②胸液LDH＞200U/L或大于正常血清LDH最高值的2/3；③胸液LDH与血清LDH之比＞0.6。</p><p>（三）明确胸腔积液的病因（图17-12-2）</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '胸腔积液常见病因', '<p>（一）肺炎旁胸腔积液（parapneumonic effusion）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">系指因细菌性肺炎、肺脓肿或支气管扩张引起的胸腔积液。大多数为胸膜反应性渗出，液体较少，随肺炎好转而吸收，积液量多、pH＜7.20时应尽早胸膜腔置管引流。极少数患者可演变成脓胸。</p><p>（二）结核性胸腔积液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见“结核性胸膜炎”。</p><p>（三）化脓性胸膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见“脓胸”。</p><p>（四）恶性胸腔积液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为恶性肿瘤直接侵犯或转移至胸膜所致。常见于肺癌、乳腺癌、淋巴瘤，约占恶性胸腔积液的75%。其他为卵巢癌转移、肉瘤（主要为黑色素肉瘤）等。约6%的恶性胸液原发肿瘤的部位不清。胸膜间皮瘤为原发胸膜肿瘤，仅占0.5%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">恶性胸腔积液是晚期肿瘤的常见并发症，通常胸液增长较快并持续存在，提示治疗效果较差、预后不良。单纯引流胸腔积液只能暂时缓解患者症状，治疗还需要针对不同肿瘤采取相应的系统性抗肿瘤治疗，并结合胸腔局部治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据患者胸腔积液的量、生长速度、预期生存时间、生活体力状态评分，可针对性采取不同的局部治疗策略。无症状少量胸腔积液可在积极放化疗同时密切随访观察；如为生活体力状态评分差，疾病进展迅速，预期生存时间短的终末期患者，胸腔持续置管引流可以缓解症状，改善生活质量；对预期生存时间较长，生活体力状态评分好，胸腔积液引流后肺可复张的有症状者，可予以胸膜粘连术或胸膜固定术；对肺不能复张，且胸腔积液增长迅速者，可考虑给予胸腹腔分流术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸膜腔局部治疗的药物有：抗肿瘤药物、生物免疫调节剂、粘连剂。常用的抗肿瘤药物有博来霉素45～60mg、顺铂40～80mg、丝裂霉素10～20mg、阿柔比星30mg、氟尿嘧啶750～1000mg，需根据不同肿瘤病理类型选择合适的药物。其中博来霉素的局部粘连成功率最高为54%～72%，但需注意有可能引起肺间质纤维化的不良反应。胸膜腔局部注入生物免疫调节剂可抑制肿瘤细胞，增强淋巴细胞局部浸润和活性，致胸膜粘连并减少胸液产生。常用制剂有卡介苗、短小棒状杆菌、红色诺卡菌细胞壁骨架（胞必佳，N-CWS）及A群链球菌制剂（沙培林，OK-432）。胸膜固定术中采用的粘连剂有滑石粉、四环素、多西环素等，其中以滑石粉疗效最高，成功率可达93%，且价廉。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">进行胸腔局部治疗时需注意：①注射药物前应放置胸腔引流管并尽可能充分引流完胸腔积液；②注射药物后2小时内患者需定时变换体位（胸腔镜下均匀喷洒滑石粉者除外），以便药物能与胸膜广泛接触；③治疗24小时后若胸腔积液引流量少于150ml，可拔除胸腔引流管，若胸腔积液仍未控制，可在1～2周后再次给予胸膜腔局部治疗；④局部治疗会有胸痛、发热等症状，可局部注入利多卡因和口服非甾体类抗炎药对症治疗。</p><p>（五）真菌性胸腔积液（六）结缔组织相关性胸腔积液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结缔组织病中并发胸膜炎者，以类风湿关节炎为最多，亦可见于系统性红斑狼疮、结节性多动脉炎等。</p><p>（七）胆固醇胸膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指胸液中含有大量游离的胆固醇结晶，多见于右侧。胸液外观似乳糜状，故有假性乳糜胸之称。病因尚未完全阐明，可能为体内或局部脂肪代谢异常所致。发病可能与结核、类风湿关节炎、肿瘤有关。常伴有多年慢性胸膜炎和胸膜增厚。临床经过缓慢，症状轻微，有轻咳、疲倦、胸痛和气促。胸腔穿刺针头通过显著增厚的胸膜时，有软骨样阻力感。胸液稍混浊，呈黄白色，摇动试管时可见含有大量折光的胆固醇结晶，其镜检呈板状或针形，含量为1.5～5g/L。脂肪染色阴性，乙醚振荡亦无脂肪析出。若胸液不多且排除风湿病和肿瘤，可试用抗结核药治疗；若胸膜广泛增厚，胸液经久不吸收，影响肺的扩张和肺功能，则应做胸膜剥脱术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '特殊类型的胸腔积液', '<p>（一）乳糜胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即胸腔积液中含淋巴乳糜液。乳糜液静置后可分为三层：上层为乳膏样乳糜微粒；中层为乳状蛋白质及少量脂质成分；下层主要为细胞成分，多为小淋巴细胞。乳糜液外观呈乳白色无臭的渗出液，比重＞1.012，pH ＞7.40，蛋白质22～59g/L，细胞数（0.4～6）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，分类中淋巴细胞占80%，甘油三酯＞1.2mmol/L（1100mg/L）或脂蛋白电泳显示乳糜微粒带。乳糜液中加入苏丹Ⅲ酒精溶液则呈红色，加入乙醚振荡后静置，乳糜溶于乙醚层中，胸液便见澄清。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳糜胸约占胸腔积液的2%。病因为创伤性和非创伤性。外科手术引起胸导管损伤多见，也可由外伤引起。非创伤性常见为恶性肿瘤经淋巴管播散侵犯胸导管，或栓塞胸导管分支，或恶性病变转移至纵隔淋巴结，压迫、阻塞、损伤胸导管。良性病如支气管淋巴结结核、丝虫病、肺淋巴管肌瘤病等也可引起乳糜胸。约1/3的患者病因不明，称特发性乳糜胸。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳糜胸患者除原发病的症状外，主要表现为乳糜胸的压迫症状及乳糜液丢失所致营养不良和免疫功能降低。常有胸闷、气促、乏力、体重减轻、尿少、脂溶性维生素缺乏。胸腔穿刺抽出乳糜液，即可诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳糜胸在临床上需与假性乳糜胸、脓胸等进行鉴别。假性乳糜胸多为慢性、结核性或类风湿胸腔积液，因积液在胸膜腔内停留时间较长（多＞1年），细胞成分坏死、分解或释放胆固醇，使胸液成乳糜样外观，经离心有形成分沉淀，混浊的胸腔积液变清晰，加乙醚振荡后其色多无改变，可资鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗为营养支持保守疗法。饮食应富于维生素、碳水化合物和中链甘油三酯，可被直接吸收进入门静脉系统。胸腔穿刺抽液或肋间插管引流，排除胸腔乳糜液，有利于肺复张；若引流失败，可选用胸膜固定术；对于创伤性原因，尤其是手术引起者，若每天平均丢失乳糜量＞1500ml（儿童＞1000ml），并持续5天；或经过2周保守治疗，乳糜量未见减少时，应选择结扎胸导管手术。恶性肿瘤引起的可酌情化疗、放疗或胸膜固定术。对于结核或丝虫感染者，给予相应的药物治疗。</p><p>（二）血胸</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血胸指有明显的胸腔内出血。全血胸液常由外伤、主动脉瘤破裂、自发性气胸含血管的胸膜粘连带撕裂等引起。严重者除胸闷、气促外，有休克等表现。胸腔穿刺抽得全血或胸液中血细胞比容超过20%可以确诊。血胸应与胸膜的原发性或转移性恶性肿瘤、结核、柯萨奇B病毒感染引起的血性胸腔积液相鉴别。后者含不等量的红细胞，但非全血，且不凝固。胸腔置管引流血液，可估计出血速度，并促使肺复张控制出血。肋间动脉或乳内动脉破裂引起持续性出血，应及时手术止血。胸腔长期积血可发生纤维蛋白沉积，形成胸膜纤维化或机化，导致限制性通气功能障碍，须做胸膜剥脱术去除胸膜纤维板。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Goldman L，Schafer AI.Goldman’s Cecil Medicine.24th ed. Philadelphia：Saunders，2011：607-610.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Murray JF，Nadel JA，Masom RJ，et al（ed）.Textbook of Respiratory Medicine.5th ed.Philadelphia：Saunders，2010：1995-2041.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛（trigeminal neuralgia TN）又称“痛性痉挛”（tic douloureux，painful tic）是指在三叉神经分布区域内出现阵发性、针刺样、电击样剧烈疼痛，历时数秒至数分钟，疼痛呈周期性发作，间歇期无症状。任何刺激口腔颌面部的“扳机点”可引起疼痛。多发生于中老年，女性多见，多数为单侧。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上通常将三叉神经痛分为原发性（真性或特发性）和继发性（症状性）两种。原发性三叉神经痛系指无神经系统体征，如三叉神经分布区的感觉、运动正常，而且应用各种检查并未发现明显与发病有关的器质性病变。而继发性者则是指由于机体的其他病变如炎症、外伤、肿瘤、颅骨的畸形以及多发性硬化等疾病侵犯三叉神经所致，此型有明确病因可查，其特点是除表现疼痛症状外，一般尚有神经系统体征，如在三叉神经分布区内存在感觉减退、麻木、角膜反射迟钝或消失、疼痛呈持续性等，并常合并其他脑神经病变症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '病因', '<p>（一）原发性三叉神经痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性三叉神经痛的病因和发病机制尚不完全明确，长期存在着中枢病因学及周围神经病因学等多种假说。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中枢病因学说，有学者认为三叉神经痛是属于感觉性癫痫发作的一种特殊类型，疼痛发作时，中脑有局灶癫痫样放电。也有人认为病变在脑干内，已有证明三叉神经痛与脑干中三叉神经感觉的兴奋性改变有直接关系。还有学者认为丘脑的损害是引起三叉神经痛的中枢性原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.周围病因学说，病变从三叉神经周围支及末梢到脑干任何部位病变都可刺激三叉神经引起疼痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）血管神经压迫学说是重要因素之一，近年来通过大量临床实践、颅脑手术所见、病理解剖及动物实验结果等对原发性三叉神经痛的病因有了新的认识。现在国内、外学者认同小脑脑桥角（cerebellar pontine angle）的微血管压迫邻近神经感觉根是引起三叉神经痛的主要病因。有报道证实，71%～93%的三叉神经痛在其神经根部存在血管压迫。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上海交通大学医学院附属第九人民医院的资料显示，对130例原发性三叉神经痛患者行微血管减压术时证实91.54%有血管压迫，压迫部位最多见于神经入脑干区（root of entry zone，REZ）。其压迫血管可为动脉或静脉。常见的有小脑上动脉、小脑下前动脉、椎动脉、岩静脉或多血管压迫。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血管的压迫可导致神经出现切迹，神经移位或扭曲，并发生脱髓鞘病变。有学者推测这种脱髓鞘的轴突与邻近的无鞘纤维发生“短路”（又称伪突触形成），轻微的触觉刺激，如对“扳机点”的刺激即可通过“短路”传入中枢，而中枢的传出冲动亦可再通过“短路”而成为传入冲动，如此很快达到一定的“总和”引起一阵疼痛发作。近年来有人提出新的假说，认为三叉神经根损伤可导致三叉神经节神经元的小神经丛高度兴奋，而后者形成一个“点火中心”，并通过脱髓鞘轴突并列形成的伪突触传递和交叉后释放形成一正反馈放大，故由一支或多支这样的神经纤维支配的面部或口内“扳机点”的短暂刺激可引发整群神经纤维兴奋导致疼痛发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴于血管压迫学说的公认性，目前在世界上微血管减压术已成为常规治疗手段。术前须通过影像学检查如CT及MRI以排除颅内肿瘤及多发性硬化等其他疾病所致继发性三叉神经痛并确认为血管压迫者。有报道证实：磁共振断层血管成像（magnetic resonance tomographic angiography，MRTA）的诊断符合率较高，并能较准确的确定压迫部位及责任血管。多平面MRTA可作为三叉神经痛患者的常规检查手段，并为微血管减压术提供相关参考资料。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在周围病因学说中除血管神经压迫学说外尚有一些其他因素可导致三叉神经痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）解剖结构异常如在某些三叉神经痛病例中发现，在三叉神经压迹处有尖锐的小骨刺、颞骨岩部肥厚、岩嵴过高、局部硬脑膜增厚等，均可能导致对神经根和半月神经节产生局部压迫。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）还有学者认为由于颈内动脉前端的骨质缺陷，使该动脉与半月神经节十分接近，它的搏动长期影响着半月神经节和感觉根，使之发生脱髓鞘变而引起疼痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）神经分支所经过的骨孔因骨膜炎而发生狭窄，压迫神经可引起疼痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）机体特别是面部遭受过于寒冷的刺激也是三叉神经痛的重要起因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）此外，高血压病、供应神经血运的动脉硬化、血管张力的破坏等也可能导致本病的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（7）遗传可能是三叉神经痛的另一个病因，有些患者继承了影响三叉神经的血管疾病。</p><p>（二）继发性三叉神经痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性三叉神经痛的病因可能为颅中窝和颅后窝的颅内病变，如多发性硬化、原发性或转移性颅底肿瘤、鼻源性和耳源性的颅底蛛网膜炎、脑血管动脉瘤等。在颅内肿瘤中，特别是位于小脑脑桥三角部、三叉神经根部及三叉神经半月节的肿瘤，均可引起三叉神经分布区的疼痛。常见的小脑脑桥三角部的肿瘤有胆脂瘤、听神经瘤、脑膜瘤、血管瘤等。三叉神经半月节肿瘤如神经节细胞瘤、神经鞘瘤、脊索瘤等。此外，鼻咽癌、上颌窦癌、各种转移癌，如乳腺癌、肺癌、肾上腺癌、前列腺癌、甲状腺癌和结肠癌等也可导致神经痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病灶感染如额窦炎、筛窦炎、上颌窦炎、骨膜炎、中耳炎、化脓性岩骨炎等都可引起继发性三叉神经痛，特别是牙源性病灶感染更有其特殊意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传染病可表现为三叉神经痛。如小脑脑桥囊虫病、感染痢疾杆菌、布氏杆菌病、钩端螺旋体病、莱姆病、梅毒、麻风分枝杆菌等情况下出现脑桥脓肿。糖尿病也可以出现神经痛。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有关三叉神经痛组织形态学的改变意见不一。有学者认为并无神经组织的明显病理性改变，而多数学者倾向于在半月神经节及感觉根内有明显的病理变化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来的研究证明：在电子显微镜下，半月神经节和感觉根内可观察到神经节细胞的消失，有炎症性浸润，动脉粥样硬化改变及脱髓鞘改变等。主要病理变化为髓鞘的病变，表现为神经节细胞的轴突上有不规则的球状茎块，这种变化常沿着神经束分布，并发生于相邻的神经束上。受损的髓鞘明显增厚，失去原有的层次结构。有的髓鞘破碎形成椭圆形颗粒，甚至成粉末状，其内的轴突显得不规则并有节段性的断裂改变；有的发生退行性变；有的轴突只剩残余物或完全消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前已公认脱髓鞘改变是引起三叉神经痛的主要病理变化。这种脱髓鞘病变也出现在三叉神经周围分支上。有研究通过动物实验发现异常冲动来自脱髓鞘纤维，论证了脱髓鞘是三叉神经痛的病理基础。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的主要表现是在三叉神经某分支区域内，骤然发生闪电样的剧烈疼痛。疼痛可自发，也可由轻微刺激“扳机点”所引起。如表情肌的运动、微笑、轻微的触摸面部、微风的吹拂，头部的转动，以及刷牙、漱口等均能引起疼痛发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">“扳机点”是指在三叉神经分支区域内某个固定的局限的小块皮肤或黏膜特别敏感，对此点稍加触碰，立即引起疼痛发作。疼痛先从“扳机点”开始，然后迅速扩散至整个神经分支区域。“扳机点”可能是一个，但也可能为两个以上，一般取决于罹患分支的数目。由于此点一触即发，故患者不敢触碰。此点常位于牙龈、牙、上下唇、鼻翼、口角及颊部黏膜等处。为避免刺激，患者常不敢洗脸、刷牙、剃须、微笑等，致面部表情呆滞、木僵、面部及口腔卫生不良，常患湿疹、口炎，牙石堆积、舌苔增厚、少进饮食、身体消瘦等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疼痛的性质为电击、针刺、刀割或撕裂样剧烈疼痛，患者有痛不欲生，甚至产生自杀的念头。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疼痛发作时患者为了减轻疼痛而作出各种特殊动作：有的用手掌紧按患侧面部或用力揉搓痛处；有的则作一连串迅速的咀嚼动作；而另一些患者则相反，咬紧牙关，或迅速摆动头部或上身；还有的咬唇、伸舌、咂嘴等。发作时还常常伴有颜面表情肌的痉挛性抽搐，口角被牵向患侧。有时还可出现痛区潮红，结膜充血，流泪、出汗、流涎以及患侧鼻腔黏液增多等症状，称为痛性抽搐。有的患者由于疼痛发作时，用力揉搓面部皮肤，可发生皮肤粗糙、增厚、色素沉着、脱发、脱眉，有时甚至引起局部擦伤并继发感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发作多在白天，每次发作时间一般持续数秒、数十秒或几分钟后又骤然停止。两次发作之间称间歇期，无任何疼痛症状。只有少数病例于间歇期中在面部相应部位有轻微钝痛。疾病的早期一般发作次数较少，持续时间较短，间歇期较长。但随着疾病的发展，发作愈来愈频繁，间歇期亦缩短。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程可呈周期性发作，每次发作期可持续数周或数月，然后有一段自动的暂时缓解期。缓解期可为数天或几年，在此期间疼痛缓解甚至消失，以后疼痛复发。三叉神经痛很少有自愈者。部分病例的发作期与气候有关，一般在春季及冬季容易发病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有些患者将三叉神经痛误认为牙痛，坚持要求拔牙，故不少三叉神经痛患者有拔牙史。这种牙痛临床及X线检查均无异常发现，又称为前兆三叉神经痛（pretrigeminal neuralgia，Pre-TN）。这种患者要避免不必要的牙科治疗，服用治疗三叉神经痛的药物有效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性三叉神经痛患者无论病程长短，神经系统检查无阳性体征发现，仍保持罹患分支区域内的痛觉、触觉和温度觉的感觉功能和运动支的咀嚼肌功能。只有在个别病例中有某个部位皮肤的敏感性增加。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性三叉神经痛可因病变部位的不同，伴有面部皮肤感觉减退，角膜反射减退，听力降低等神经系统阳性体征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">但在原发性三叉神经痛病例中也有因摩擦局部皮肤增厚、粗糙，或由于做过封闭、理疗或局部敷药等造成局部感觉减退。对这类患者应仔细检查有无其他神经系统阳性体征，以便与继发性三叉神经痛相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p style=\"text-align: right;\"><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛的检查分为临床检查和影像学检查。临床检查的目的是明确罹患的分支，即查明发生疼痛症状的分支。为了进一步明确是原发性三叉神经痛还是继发性者，必须同时检查伴随的其他症状和体征，如感觉、运动和反射的改变。</p><p>（一）临床检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.定分支检查，定分支首先要寻找“扳机点”。各分支的常见“扳机点”的部位是：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）眼支：眶上孔、上眼睑、眉、前额及颞部等部位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）上颌支：眶下孔、下眼睑、鼻唇沟、鼻翼、上唇、鼻孔下方或口角区、上颌结节或腭大孔等部位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）下颌支：颏孔、下唇、口角区、耳屏部、颊黏膜、颊脂垫尖、舌颌沟等处，并须观察在开闭口及舌运动时有无疼痛的发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对上述各分支的常见“扳机点”按顺序进行检查。由于各“扳机点”痛阈高低不同，检查时的刺激强度也应由轻至重作适当的改变　：①拂诊以棉签或食指轻拂可疑之“扳机点”。②触诊用示指触摸“扳机点”。③压诊用较大的压力进行触诊。④揉诊对可能的“扳机点”用手指进行连续回旋式重揉动作，每一回旋需稍作刹那停顿，这种检查方法往往能使高痛阈的“扳机点”出现阳性体征，多用作眶下孔和颏孔区的检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.三叉神经功能检查，原发性三叉神经痛一般无论病情轻重，并不影响患侧神经的功能。在定分支检查后，应再进行功能检查，以便了解神经径路是否正常。对于青壮年的初发患者尤为重要，对有第三支非典型三叉神经痛发作，应考虑小脑脑桥角肿瘤特别是胆脂瘤的可能性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）感觉功能：可用探针轻划（触觉）与轻刺（痛觉）患侧的三叉神经各分布区的皮肤与黏膜，并与健侧相比较。原发性三叉神经痛的检查结果两侧相同。若痛觉丧失时，需再作温度觉检查：以试管盛冷热水试之。可用两支玻璃管分盛0～10℃的冷水和40～50℃的温水交替地接触患者的皮肤，请其报出“冷”或“热”。如痛觉与温度觉均丧失而触觉存在时，可能是三叉神经脊束核损害。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）角膜反射：请患者向一侧注视，用捻成细束的棉絮轻触角膜，由外向内，反射作用为双侧直接和间接的闭眼动作。反射中枢在脑桥，输入纤维为三叉神经眼支的鼻睫神经，传出纤维为面神经。角膜反射可以受多种病变的影响。如一侧三叉神经受损造成角膜麻痹时，刺激患侧角膜则双侧均无反应，而在作健侧角膜反射试验时，仍可引起双侧反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）腭反射：用探针或棉签轻划软腭边缘，可引起软腭上提，当一侧反射消失，表明该侧上颌神经的分支腭后神经或蝶腭神经的损害。上颌神经损害时，还表现为嗅吸氨气、醋酸等时无灼痛感，以及用细软猪鬃刺激鼻腔下部黏膜时不发生喷嚏反射。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）运动功能检查：三叉神经运动支的功能障碍表现为咀嚼肌麻痹，紧咬牙时咬肌松弛无力。当下颌舌骨肌与二腹肌前腹麻痹，吞咽动作时患侧此两肌松弛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">凡出现上述神经功能性改变者，说明神经径路上有损害，常见的为占位性病变，必须进一步检查，以明确诊断。局限性的麻木、感觉障碍也可能由于维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏、神经症、三叉神经炎、注射无水乙醇或手术后所引起，根据病史不难确定。</p><p>（二）影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛一般根据临床表现以及神经系统的体征，可以诊断。但在临床上需要拍摄X线片，CT、MRI等影像学检查以明确原发性或继发性三叉神经痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性三叉神经痛患者可发现血管压迫三叉神经出脑干段引起三叉神经痛，小脑上动脉、基底动脉、椎动脉和小脑前下动脉等均可能成为责任血管。三叉神经出脑干段位于颅后窝，在X线平片中无法观察CT横断片在三叉神经所在部位，由于有大量骨质所产生的伪影，影响了对三叉神经出脑干段的观察，即使是增强CT扫描也只能显示血管增粗或位置异常。随着高分辨率MRI的应用，如三维时间飞跃磁共振断层血管成像（3-dimensional timeof-flight magnetic resonance tomographic angiography，3D-TOF MRTA）平扫，MRTA增强扫描，重T2扫描等方法，能有效地显示三叉神经出脑干段与血管的关系。MRTA是了解三叉神经出脑干段与血管关系的最常用方法。重T2扫描法中，脑脊液为高信号，脑神经及血管均呈中、低信号，脑脊液与脑桥小脑角结构间对比相当明显，因此很容易观察到三叉神经的外形及其走行。在原发性三叉神经痛的影像学诊断中常出现假阳性和假阴性。假阳性的成因可能与三叉神经邻近小血管襻环绕三叉神经走行而导致，成像时显示神经血管接触或压迫的假象有关。因此，在诊断时不仅要记录血管与神经的接触，同时还应记录血管推移神经的情况，结合这两点更能明确的诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性三叉神经痛常见病因包括神经鞘瘤、脑膜瘤、转移性肿瘤、蛛网膜囊肿及其他囊性病变或肿瘤、颅底蛛网膜炎、三叉神经根炎等。常规的头颅CT扫描能发现颅内占位性病变或多发性硬化，有助于对继发性三叉神经痛的诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛的诊断依据病史、疼痛的部位、性质、发作表现、影像学检查和神经系统有无阳性体征，一般诊断原发性三叉神经痛并不困难，但要排除继发性三叉神经痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性三叉神经痛为剧烈疼痛如针刺、闪电样，持续几秒至几分钟，存在“扳机点”，在一侧面部的三叉神经一支或几支范围，三叉神经的运动和感觉功能无异常。“扳机点”的局部麻醉可使疼痛暂时消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为了准确地判断疼痛的分支及疼痛涉及的范围，查找“扳机点”具有重要意义。在初步确定疼痛的分支后，用1%～2%的利多卡因在神经孔处行阻滞麻醉，以阻断相应的神经干，这属于诊断性的封闭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第一支痛时，应封闭眶上孔及其周围。第二支痛时，可根据疼痛部位将局麻药选择性地注入眶下孔、切牙孔、腭大孔、上颌结节或圆孔。第三支痛时则应作颏孔、下牙槽神经孔或卵圆孔的阻滞麻醉。当“扳机点”位于颊神经或舌神经分布区域时，还应作此两神经的封闭。麻醉时应先由末梢支开始，无效时再向中枢端注射。例如第三支痛时，可先做颏孔麻醉，不能制止疼痛发作时，再作下牙槽神经麻醉，仍无效时，最后应作卵圆孔阻滞麻醉。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在封闭上述各神经干后，如果疼痛停止，一小时内不发作（可通过刺激“扳机点”以试之），则可确定是相应分支的疼痛。最好是在1～2天后再重复进行一次诊断性封闭，则更能准确地确定患支。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性三叉神经痛其疼痛不典型，常呈持续性，一般发病年龄较小，病程短，应着重怀疑肿瘤的可能性，对年轻患者的不典型三叉神经痛，特别是双侧三叉神经痛应怀疑多发性硬化症。检查时，在三叉神经分布区域内出现病理症状，如角膜反射的减低或丧失，常提示为症状性三叉神经痛。此外，伴有三叉神经分布区的痛觉、温度觉与触觉障碍，出现咀嚼肌力减弱与肌萎缩。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">怀疑为继发性三叉神经痛时，应进一步作详细的临床检查，按需要拍摄颅骨X线片（特别是颅底和岩骨），并作腰椎穿刺及脑超声波检查，还须作特殊造影、CT、MRI检查等以明确诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛应注意与下列疾病相鉴别。</p><p>（一）神经源性的疼痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如舌咽神经痛、蝶腭神经痛、中间神经痛、耳颞神经痛等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.舌咽神经痛为舌咽神经分布区域的阵发性剧痛。多见于男性。疼痛性质与三叉神经痛相似，但疼痛部位在咽后壁、舌根、软腭、扁桃体、咽部及外耳道等处。疼痛常因吞咽、讲话而引起，睡眠时也可发作。应用1%～2%丁卡因喷雾于咽部、扁桃体及舌根部，如能止痛即可确诊。须注意的是舌咽神经痛与三叉神经痛可同时发病。当三叉神经第三支痛伴有舌神经痛时，应特别注意与舌咽神经痛相鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.蝶腭神经痛又称蝶腭神经节神经痛或Sluder综合征。其病因不明，可能是由于某种病变直接损害或反射性刺激蝶腭神经节或神经根所致。临床表现为单侧面中部阵发性疼痛，常在夜晚发作。女性较多见，易发于30～50岁。疼痛部位在一侧眼眶及其上下区域而不超越中线。常由一侧眼眶部，鼻根部后方及上颌部开始，继而扩散至腭部、牙龈、颧部等。疼痛性质剧烈，呈刀割样、烧灼样或钻样疼痛，每次发作时间由几分钟至数小时。每日可发作数次至数十次，或2～3天发作一次，亦有1～2周内发作一次者。疼痛发作与咀嚼、吞咽或触压痛无关，刺激中鼻甲后黏膜可引起发作，间歇期无疼痛。在疼痛发作时，常伴有Horner征、结膜及鼻腔黏膜充血、水肿、流泪、流鼻涕、鼻塞、流涎等自主神经症状。用丁卡因涂布患侧中鼻甲后部黏膜或通过腭大孔行蝶腭神经节封闭（翼腭管内阻滞麻醉）可能消除或缓解疼痛。可能伴有鼻窦感染病灶。经X线、头颅CT、MRI以排除鼻窦炎、骨折及肿瘤等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.中间神经痛又称膝状神经节痛或面神经痛。中间神经痛可以像三叉神经痛一样，发生原因不明，但很少见。病因可能是膝状神经节受疱疹病毒感染、颅底骨折或其他原因造成膝状神经节受损。临床表现为阵发性的一侧外耳部、乳突部、外耳道及鼓膜深处刺痛，严重时可波及半侧面部或口腔内。常伴有舌前2/3味觉过敏或味觉减退，可能伴有眩晕及听力减退。疼痛可突然发生，亦可为渐进性加重，疼痛剧烈，呈烧灼样，持续时间较长，可达数小时或更长。一般比三叉神经痛时间长。间歇期由数小时至数日。外耳部阵发性剧痛合并有带状疱疹、周围性面瘫，偶有面部感觉过敏、乳突区压痛等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.耳颞神经痛是由三叉神经下颌支的耳颞神经或耳神经节受损所致。可能由腮腺区的炎症或外伤所引起。临床表现为一侧耳颞部阵发性疼痛，呈灼痛性质。疼痛部位集中于颞下颌关节区、外耳道前壁及其深部和颞部，疼痛常由咀嚼食物所引起。也可在夜间发作。发作时，常伴有耳颞神经分布区内皮肤潮红、出汗、患侧唾液分泌增加以及颞浅动脉搏动增强等自主神经症状。在外耳道与髁突之间常有明显压痛点。用利多卡因行耳颞神经封闭，可缓解疼痛。</p><p>（二）牙痛和其他牙源性疾患</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛有时可与牙痛相混淆，特别是牙髓炎和髓石所引起的疼痛。但牙髓炎所引起的疼痛为持续性，夜间疼痛加剧，对冷热刺激敏感，有病灶牙存在。髓石所引起的疼痛，多在体位改变时或睡下后发生，无“扳机点”存在，亦无周期性发作的特点。拍摄X线片可在牙髓腔内发现有结石存在。在临床上有不少三叉神经痛患者误认为牙痛而要求拔牙，此时必须认真鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有时颌骨内的埋伏牙、颌骨或上颌窦肿瘤的存在，压迫神经时引起神经痛，可行影像学检查确诊。其他牙源性感染如牙周炎、颌骨骨髓炎，以及拔牙术后创口感染等都能引起颌面部疼痛。但这些疾病所引起的疼痛为持续性、深在性钝痛，有明显病灶可查，疼痛一般不受外界刺激的影响，无“扳机点”存在，除去病灶后疼痛消失。</p><p>（三）邻近组织的疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">眼、耳、鼻、腺体的炎症、外伤或颌面部肿瘤可引起面部疼痛。如鼻窦炎，外耳道炎，茎突过长，腮腺炎以及腮腺区的外伤瘢痕　，舌根部肿瘤等可引起面部疼痛。</p><p>（四）慢性头痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颌面部疼痛常伴有头痛，包括偏头痛，丛集性头痛，紧张性头痛等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.偏头痛是一类有家族发病倾向，呈周期性发作的疾病。临床表现为阵发性发作的偏侧搏动性头痛，伴恶心、呕吐及畏光，女性多见。在安静、黑暗环境内或睡眠后头痛缓解。动静脉畸形也可伴发偏头痛，应作头颅CT扫描或脑血管造影明确诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.丛集性头痛又名组胺性头痛或周期性偏头痛性神经痛。病因尚不明确，一般认为是免疫过敏性反应，由身体组织内迅速游离出组胺，使颞浅动脉或颈内动脉出现急性发作性扩张所致。此病好发于中年男性，特点是发作前无任何先兆。主要症状为一侧的发作性剧烈头痛，多在入睡后1～2小时突然发生，表现为一连串密集的头面部疼痛发作，可在短时间内（20～30分钟）达到高峰。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.紧张型头痛 又称肌收缩型头痛。其临床特点是：头痛部位较弥散，可位于前额、双侧颞部、头顶、枕部及颈部。头痛性质常呈钝痛，头部压迫感、紧箍感，患者常述犹如戴着一个帽子。头痛常呈持续性，可时轻时重。多有头皮、颈部压痛点，按摩头颈部可使头痛缓解，多有额、颈部肌肉紧张，并伴有恶心、呕吐等症状。</p><p>（五）非典型性面痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非典型面痛病因不明，为性质、部位、范围均无规律的面部疼痛。其疼痛特点是不局限于某一感觉神经支配区内，疼痛范围广泛、深在，部位不定，主要位于一侧面下部，也可为双侧，无“扳机点”，疼痛发作时，常伴有自主神经症状。一般认为非典型面痛是由自主神经病变所引起。此外，神经精神因素、心理状态异常、肌功能异常也可引起非典型面痛。</p><p>（六）颅内病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颅内占位性病变所致的头痛早期可为间断性或晨起为重，但随着病情的发展，多成为持续性头痛，进行性加重，出现颅内高压的症状与体征，如头痛、恶心、呕吐、视乳头水肿，并可出现局灶症状与体征，如精神改变、偏瘫、失语、偏身感觉障碍、抽搐、偏盲、共济失调、眼球震颤等，典型者鉴别不难。多发性硬化、原发性或转移性颅底肿瘤、鼻源性和耳源性的颅底蛛网膜炎、脑血管动脉瘤等，在颅内肿瘤中，特别是位于小脑脑桥三角部、三叉神经根部及半月神经节的肿瘤，均可引起三叉神经分布区的疼痛。常见的小脑脑桥三角部的肿瘤有胆脂瘤、听神经瘤、脑膜瘤、血管瘤等。三叉神经半月节肿瘤如神经节细胞瘤、神经鞘瘤、脊索瘤等。此外，鼻咽癌、上颌窦癌及各种转移癌可引起面部疼痛。</p><p>（七）颞下颌关节紊乱病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颞下颌关节紊乱病是常见的颞下颌关节疾病。根据临床特点、病变部位和病理改变，可分为咀嚼肌功能紊乱、关节结构紊乱、炎性疾病和骨关节病。其临床表现为张口及咀嚼时关节区及其周围肌群出现疼痛　，常伴有关节弹响及杂音，张口时开口型偏斜、弯曲，张口受限或开口过大，同时可伴有头颈肩疼痛等症状。主要疼痛症状和性质与三叉神经痛不同，多在关节区及相应的咀嚼肌区有压痛。一般在咀嚼及张大口等下颌运动时诱发疼痛。</p><p>（八）神经症性面痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在临床上较多见，常因大脑高度紧张，或由于患者在精神或心理方面存在某种障碍所致，如以往经历过颌面部感染、外伤或手术后，怀疑原来疾病未愈而产生恐惧心理。无面部神经病变。头颈部各系统及器官的功能均正常。多见于40岁以上的女性，男性亦可发病。神经系统检查阴性。患有神经症、抑郁症及癔症等患者易发此病。疼痛范围较广泛而不确定，常呈压迫性钝痛，可波及一侧面部、头颈部。疼痛有时呈灼痛或刺痛，可伴有麻木感。本病一般有较长病史，多为数月至数年，工作繁忙时或注意力集中时不发病，夜晚睡眠后也无疼痛发作。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛的治疗包括药物治疗、中医中药针灸疗法、理疗、注射治疗、射频温控热凝术，手术治疗（包括经皮穿刺半月神经节微球囊压迫术、三叉神经周围支切断撕脱术，以及三叉神经根微血管减压术等）以及放射治疗。如属继发性三叉神经痛者，应针对病因治疗。</p><p>（一）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对原发性三叉神经痛均应首先采用药物治疗，如无效时再考虑其他方法。</p><p>1.卡马西平（carbamazepine）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称酰胺咪嗪、痛痉宁、得理多，叉颠宁为抗癫痫药物，是目前治疗三叉神经痛的首选药物。此药抗惊厥机制不完全清楚，可能是增强钠通道灭活效能，限制突触后神经元和阻断突触前钠通道，稳定高度兴奋的神经细胞膜。用药方法是从小剂量开始，并逐渐增加至理想剂量，达到既能控制疼痛又不引起不良反应。开始时100mg，2次/日。如不能止痛，以后每日增加100mg，直到能控制疼痛为止，但不能超过最大剂量（1200mg），找出其最小有效量作为维持剂量服用，一般为300～800mg/d。疗程最短1周，最长2～3个月，约70%病例有效。当疼痛完全消失达4周，可逐渐减少药量。不良反应有眩晕、嗜睡、恶心、皮疹、消化障碍、白细胞减少，停药后多数可恢复正常。对出现过敏者应立即停药。亦有报道可产生共济失调、再生障碍性贫血、肝功能损害等需立即停药。禁用于心、肝、肾功能不全，血象异常严重，孕妇和哺乳期妇女。特别应注意对造血系统及肝的不良反应，在用药前后应检查血象、尿常规及肝功能。</p><p>2.奥卡西平（Oxcarbazepine）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称确乐多，此药为卡马西平的10-酮基结构类似物，在体内大部分被代谢为有活性的10-羟基代谢物。药理和临床作用与卡马西平相同，但易于耐受。用药方法是开始时每日300mg，分2次服用。以后可逐渐增加至600mg～2400mg，直到能控制疼痛为止。不良反应有乏力、头痛、眩晕、嗜睡、皮疹、消化障碍等，少见白细胞减少、肝功能异常等，慎用于肝功能异常、孕妇和哺乳期妇女。</p><p>3.苯妥英钠（phenytoin sodium）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">也是一种抗癫痫药物，对多数病例有一定疗效。其作用机制为，对小脑有兴奋作用，可以激活小脑和大脑皮质的抑制通路。一般剂量为每日2～3次，每次50～100mg，其极量为1次300mg，500mg/d。过量症状为视物模糊或复视、幻觉、恶心、步态不稳、震颤和视力障碍等。如出现这些症状，应减量直至中毒反应消失为止。其不良反应有行为改变、思维混乱、发音不清、手抖，还可引起牙龈纤维增生、白细胞减少、骨质疏松、紫癜、高血糖等。如遇此现象，可考虑更换治疗方法。</p><p>4.氯硝西泮（clonazepam）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以上药物无效时可用，一般剂量为3次/日，每次0.5mg，每3日增加0.5～1.0mg，极量20mg/d，维持量一般为4～6mg/d，40%～50%病例能完全控制，约25%可显著减轻。不良反应可有嗜睡及步态不稳。还可引起呼吸抑制，呼吸道分泌物增加，对有呼吸道疾患者慎用，肝病、青光眼患者忌用。</p><p>5.巴氯芬（baclofen）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称氯苯氨丁酸（lioresal）为解痉药，是抑制性神经递质γ氨基丁酸（GABA）的类似物。巴氯芬通过激动GABAβ-受体而使兴奋性氨基酸如谷氨酸、门冬氨酸的释放受到抑制，从而抑制单突触和多突触反射在脊髓的传递而起到解痉作用。口服初始剂量为5mg，每日三次，应逐渐增加，直至所需剂量。常用剂量为每日30～75mg，根据病情可达每日100～120mg。对巴氯芬片过敏者，癫痫、帕金森病、风湿性疾病引起的骨骼肌痉挛患者，妊娠前三个月禁用。溃疡病、肝、肾功能不全者及哺乳期妇女慎用。</p><p>6.山莨菪碱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是一种胆碱能神经阻滞剂，其作用类似阿托品，对各种神经痛有一定疗效。一般剂量为5～10mg/次，3次/日。</p><p>7.七叶莲或野木瓜片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是中成药，用于治疗三叉神经痛，每次3片（每片含量相当于生药5g）每日4次。针剂每次4ml（每2ml含生药5g），每日2～3次，肌内注射，待疼痛减轻后，改用口服片剂。一般在用药后4～10d见效。与卡马西平或苯妥英钠合用可提高疗效。此药无严重不良反应，少数有口干、上腹不适、头昏等，停药后即可恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，可根据情况配合使用其他镇痛药物。</p><p>（二）针刺疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛属中医“面痛”、“眉棱骨痛”、“齿痛”范畴，多因风、火、痰、热等邪上扰清窍，或情志不舒，失条达导致气血郁结于面部经络，最终形成气滞血瘀为痛证。针刺通过疏调阴阳气机、平肝潜阳、滋肾育阴，从而达到缓急止痛、活血通络、恢复神经正常功能的目的。按循经穴与神经分布的解剖位置相结合的原则，选择邻近神经干的穴位，以患者有强烈针感为宜。第一支痛常用穴位是：下关、太阳、头维、丝竹空等配合谷。第二支痛时选下关、四白、迎香、颊车、听会、配合谷。第三支痛选下关、颊车、大迎、地仓、合谷等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">也可将较粗的银针刺入神经孔穴部位，使针接近神经干以增加刺激强度，可收到较好效果。第一支痛时，将针刺入眶上孔；第二支刺入眶下孔或圆孔附近；第三支痛时刺入颏孔或卵圆孔附近。也有针刺“扳机点”阿是穴者。强刺激得气留针，或以电脉冲维持刺激，有效极接“扳机点”或下关，另一极接远端穴位。电流强度与频率应根据患者的耐受程度与即时效果进行交换与选择；开始宜弱，以后逐渐加强，每次通电15～30分钟，每日或隔日一次，10～12次为一疗程，每疗程间隔5～7天。</p><p>（三）理疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可用维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>或维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>和利多卡因用离子导入法，将药物导入疼痛部位，或采用穴位导入法均可获得一定疗效。</p><p>（四）注射治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经注射治疗是临床治疗三叉神经痛的常用方法。注射的部位主要是三叉神经干或三叉神经半月节，卵圆孔、圆孔、眶上孔、眶下孔、下牙槽神经孔、颏孔、翼腭孔等。所用药物包括纯甘油、阿霉素以及无水乙醇等。三叉神经注射方法在局部麻醉章节已有介绍。</p><p>1.封闭疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用1%～2%利多卡因行疼痛神经支的阻滞麻醉，也可加入维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>做神经干封闭，每日1次，10次为一疗程。</p><p>2.纯甘油</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来国内外均有采用100%的纯甘油经卵圆孔注入于半月神经节或用于外周神经注射以治疗原发性三叉神经痛，均获一定疗效。但作半月神经节内注射，操作比较复杂，亦有一定复发率和并发症，可引起角膜感觉减退或角膜炎，偶可发生脑膜炎等。三叉神经周围支的甘油注射，相对较安全。先以麻药作受累末梢神经局麻以减轻疼痛，然后缓慢注入甘油于下颌孔或眶下孔处。注意将甘油注射在与“扳机点”有关联的神经的近心端处。</p><p>3.阿霉素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿霉素治疗三叉神经痛是利用阿霉素的细胞毒性和轴浆逆流原理，当将它注入神经末梢时，可借逆向轴浆运转方式快速上升达到破坏感觉神经胞体，而运动神经粗大，则不受影响，使感觉神经功能永久丧失。阿霉素高浓度时对神经组织有强烈的破坏作用，可直接使神经组织变性坏死，阻滞神经信号的传导，从而达到治疗疼痛的目的。治疗方法采用上颌神经阻滞麻醉法或下颌神经阻滞麻醉法，注入2%利多卡因0.2ml作试验性阻滞，若患者疼痛感觉丧失并且无其他异常症状和体征，注入0.5%阿霉素溶液0.1ml，观察阻滞效果及副作用，逐渐增加至0.5ml。眶下孔、眶上孔及颏孔神经可采用手术显露神经的方法（见三叉神经周围支切断撕脱术部分），将神经游离，保护邻近组织，在神经支上注射0.5%阿霉素溶液0.5ml。</p><p>4.无水乙醇或95%乙醇</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">准确地注射于罹患部位的周围神经干或三叉神经半月节。目的在于产生局部神经纤维变性，从而阻断神经的传导，以达到止痛效果。在行眶下孔、眶上孔及颏孔等封闭时，一般剂量为0.5ml，同时应注意要注入孔内，进孔深度以2～3mm为好，不宜过深或过浅。如行半月神经节注射，可以三支同时变性，并可引起邻近脑神经损害，产生角膜反射消失，导致角膜炎等严重并发症。重复无水乙醇注射并发症增多而成功率下降，可能是无水乙醇引起神经炎、周围组织纤维化，所以目前无水乙醇注射已不常用。</p><p>（五）射频温控热凝术（percutaneous radiofrequency thermocoagulation）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20世纪70年代以来在国外用射频温控热凝半月神经节及其感觉根治疗三叉神经痛取得了良好效果。至80年代，国内也已开展了此项技术，临床实践证明这是目前治疗三叉神经痛的较好一种微创神经毁损疗法，利用可控温度作用于神经节、神经干和神经根等部位，使其蛋白质凝固变性，从而阻断神经冲动的传导。其止痛效果好，并发症少，虽然复发率较高，由于操作方便，可重复治疗。</p><p>1.射频热凝的原理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是在高频率射频电流通过有一定阻抗的神经及组织时，离子发生振动，与周围质点发生摩擦，在组织内产生热，而不是在电极里产生热。通过电极尖端的热敏电阻，即可测量到针尖处的组织温度，在组织内形成一定范围蛋白质凝固的破坏灶，这样就能利用不同神经纤维对温度耐受的差异性，有选择地破坏半月神经节内，或传导痛觉的神经纤维传导支，而保留对热抵抗力较大的传导触觉的神经纤维。阻断疼痛信号向上位神经传导，破坏疼痛传导通路，使之无法传入大脑皮层，从而达到控制疼痛的目的。</p><p>2.射频治疗仪</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括电刺激试验及阻抗监测系统，调节射频输出功率的大小、设置作用温度，能精确控制毁损灶的范围。采用能精确控温的热源-射频发生器及其相应配套的温控电极和外皮绝缘穿刺针。针尖端非绝缘部分长5～10mm，是进行热凝治疗的工作端，可依据需热凝的范围进行选择。</p><p>3.操作方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗时需经皮穿刺，使射频针进入卵圆孔到达半月神经节及其感觉根（图11-1）。本技术的关键在于准确的穿刺和定位。最好在放射科进行，并在放射科医师协助下完成。</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612752132029223.jpg\" title=\"1526612752132029223.jpg\" alt=\"P11-1_8019.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1229px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-1　穿刺针进入半月神经节</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">半月神经节位于颞骨岩部尖端的三叉神经压迹处在硬脑膜两层所形成的腔内。卵圆孔位于颞下窝上壁后内份，相当于眶下缘中点向后延伸线与关节结节向对侧延伸线之交点。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">操作步骤及方法如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">卵圆孔穿刺有前路法和侧路法。</p><p>（1）前路法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者取仰卧或半坐位，面部常规消毒，用长大约为10～15cm、直径1mm、外有绝缘套的射频穿刺针进行穿刺，进针点约在患侧口角外侧2.5～3cm处，进针方向指向后、内、上方之卵圆孔，进针深度约为6～7cm。刺入卵圆孔时术者可感到有穿空感，同时患者面部有电击样疼痛反应，继续进针达0.5～1.5cm左右（有个体差异及依据所需热凝的罹患分支而定）即达半月节及感觉根。拔除针芯后常有脑脊液流出，但应回吸无血，此时将针留置不动，即拍摄X线颅底位及侧位片以判定穿刺位置是否正确，如发现偏差，应进行调整或重新穿刺。有条件的医院可在放射科进行操作，使用配备有荧光屏的X光机或CT引导下进行穿刺。</p><p>（2）侧路法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在耳前相当于乙状切迹下缘中点处刺入，向内、后上方关节结节深部进针至4～5cm深即达卵圆孔，进入孔内深度与前路法相同。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">完成穿刺后抽出针芯，将温控电极针插入绝缘穿刺针（套针）。再将中性电极（无关电极）插入额部或颞部帽状腱膜下，或把中性电极夹住放置在右手背以作负极，用导线分别连接于射频发生器。打开开关，按照射频发生器上的温度表指示可直接读出穿刺针尖端组织内的温度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">方波刺激：在温控热凝前须先作低电压电流刺激试验，0.1～0.5V的方波电刺激，以判断射频穿刺针针尖的位置是否准确。如果刺入部位准确，患者可感到三叉神经的相应分布区内有明显的跳痛反应或触电样感觉。根据反应部位适当调整针的深度和方向，使反应部位与原疼痛发作部位相符合，即与所罹患的神经分支相吻合，这样即可认为针尖已处于热凝所需要的最恰当位置。方波刺激是判断针头部位是否准确的客观指征，如方波刺激量0.1V就能引起明显反应说明针刺部位越准确，疗效也越好。如果方波刺激量较大超过0.5V时，面部患支区仍无反应即说明针尖不在相应的神经组织内；应重新调整进针位置，否则盲目加热则有损伤周围组织的可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">温控热凝：经方波刺激证明刺入位置准确无误后再开始逐渐缓慢加热。根据动物实验及临床观察，温度在60℃以下不容易使神经纤维发生永久性蛋白变性，达不到治疗目的；而温度超过90℃时则可损伤神经周围组织而产生严重并发症，故一般应采用最终加热温度80℃左右，即能达到目的。操作时可先加热至60℃，维持1min，再酌情加热至65℃、70℃、75℃和80℃。每次加热时间为1～2分钟，至80℃维持2min，同时不断用针刺及棉絮擦拭皮肤以测试患支分布区的痛觉及触觉，直至痛觉消失，而同时能保留触觉和角膜反射为准。一般总的加热时间为5～10分钟左右。术后常规给予抗生素和激素，以预防感染，减轻水肿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应用射频温控热凝术治疗三叉神经痛成败的关键在于准确的穿刺和定位。近年来采用术中CT定位进行穿刺及射频治疗，使穿刺技术不再单纯靠经验，医师可在穿刺过程中依据CT图像以避免多次反复的穿刺，尤其是对穿刺针的定位能客观地通过图像来显示，通过CT定位后的分层扫描图像所见进一步调整穿刺针在卵圆孔内的深度及位置，使其能准确到达所要破坏的三叉神经分支，特别是可以避免对三叉神经第一支的损伤，从而大大提高了治疗的成功率和减少并发症的发生。</p><p>4.并发症及不良反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此法的缺点是操作技术及设备均较复杂，非一般医院都能开展，并发症及不良反应较多。操作术中疼痛，术后有些患者可出现恶心、呕吐，或有的患者在治疗结束后1～2周内患区仍有疼痛，文献报道过的严重并发症有颅内出血，其他脑神经损伤、颅内感染等。此外尚有报道误穿入颈静脉孔、眶下裂、蝶窦、破裂孔等处致面颊部血肿或外耳道、咽腔出血等，也可因第一支损伤造成角膜反射减退、麻痹性角膜炎致角膜薄翳甚至失明。也可发生咀嚼肌功能减退（因损伤三叉神经运动支所致）但多数可在3个月内恢复。术后耳内不适、耳鸣、耳胀、耳聋、面部感觉障碍等症状亦时有发生。操作时应严密消毒避免颅内感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来亦有采用外周神经温控热凝同时结合三维CT定位治疗三叉神经痛，并取得了良好疗效。该法是将针刺入眶下孔、颏孔、卵圆孔或圆孔周围而不进入颅腔，从而避免了颅内并发症，相对较安全。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在进行射频温控热凝术前应常规作血、尿、心电图、脑电图、测血压及头颅CT等的检测，注意有无严重的心血管疾患。术中心电图与血压的监护很重要，因患者多系老年人，心血管系统常有不同程度的病变存在，穿刺和热凝过程中的刺激可能会引起不良反应，易发生心律失常及血压的急剧改变。有文献报道术中发生心电图的改变及血压骤升骤降者的比例占1/3以上，需特别谨慎，应立即减轻刺激或暂停手术，对症及时用药以免发生意外。对严重心、脑血管疾病患者不宜采用本法。</p><p>（六）经皮穿刺半月神经节微球囊压迫术（percutaneous microballon compression，PMC）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经皮穿刺半月神经节微球囊压迫术是近年来国内外治疗三叉神经痛的一种新的方法。这种方法比传统的穿刺手术简单而节省时间，治疗过程是在短暂全身麻醉下完成，减少了患者的痛苦。与射频热凝术比较，微球囊压迫不损伤与角膜反射相关的有髓神经纤维和无髓神经纤维从而明显减少眼部并发症，与三叉神经根微血管减压术比较，手术风险小，效果较好。由于设备较复杂，有条件的医院才能开展。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗方法是患者仰卧体位，全身麻醉，在X线机监视下，将有针芯的14号穿刺针从口角外侧2cm及上方0.5cm处进入，在荧光屏指引下调整方向直至到达卵圆孔。去除针芯，经穿刺针将Fogarty球囊放入半月神经节。用注射器接球囊外的导管接头，注入1～2ml液体，使球囊胀大，直至凸向后颅窝。球囊形成大约为1×1.5cm的梨形囊，一旦不理想，立即排空球囊并调整导管位置，直至理想的梨形出现，并维持数分钟。在压迫结束后抽出液体，将球囊与穿刺针一起拔出，压迫穿刺点5min止血。整个治疗过程需监测心率和血压。穿刺过程及充盈球囊时脉搏及血压明显变化时应使用阿托品对症治疗。</p><p>（七）三叉神经根微血管减压术（microvascular decompression，MVD）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">微血管减压术在术前已明确三叉神经痛是由血管压迫所引起者，而其他较简单治疗方法无效，患者同意开颅手术者可采用此法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全身麻醉，患者平卧位，头略抬高并偏向健侧，常规消毒。在患侧耳后切开皮肤、皮下组织、肌肉及骨膜，用骨膜剥离器沿骨壁剥离，将皮瓣翻向乙状窦方向，用颅骨钻紧靠乙状窦后缘钻开一直径大约为2cm大的骨窗。与皮肤同方向“C”形切开硬脑膜并翻向前。在手术显微镜下将小脑向后上方轻轻牵开，沿小脑天幕向前，在岩静脉与第Ⅶ、Ⅷ脑神经间剪开桥池蛛网膜，用带吸引管的微型脑压板由此放入达三叉神经根部，自神经出脑桥处向远端探查血管压迫及其他病灶情况。在放大镜或内镜监视下，分离血管与神经，并以小垫，如聚四氟乙烯材料等间隔（图11-2）。仔细观察确无活动性出血后缝合硬脑膜，逐层缝合关闭伤口。</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612764191081208.jpg\" title=\"1526612764191081208.jpg\" alt=\"P11-2_8029.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1204px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-2　三叉神经根微血管减压术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">微血管减压不需切断神经即可达到止痛效果，属非神经破坏手术。近期疗效达80%以上，如术后复发，一般服用小剂量药物可缓解。其并发症包括听力减退或丧失，面部感觉缺失、感觉迟钝、麻木性疼痛、角膜麻痹、滑车、外展及面神经麻痹、无菌性脑膜炎、共济失调、颅内感染或血肿、脑脊液漏、小脑损伤、异物性肉芽肿等。包括面部感觉减退以及颅脑手术常见的并发症等。此手术以在脑外科或脑外科协作进行为宜。最近有学者报道在神经内窥镜下行MVD，使MVD的创伤更小，效果更好。该手术应由神经外科医师或与神经外科医师合作进行。</p><p>（八）三叉神经周围支切断撕脱术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着技术的进展和对致病因素的进一步认识，传统的一些具有危险性高、并发症多、功能损害大的破坏性手术目前已较少应用，如三叉神经感觉根切断术，三叉神经脊束切断术，三叉神经周围支剥脱术等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经周围支撕脱术是传统的基本的治疗方法　，很早以前就被用于临床，近期效果肯定，但复发率高。主要适用于下牙槽神经痛和眶下神经痛。</p><p>1.下牙槽神经切断撕脱术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可选择采取口内进路或口外进路，但多用口内进路。</p><p>（1）口内进路：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本法是在翼下颌间隙处寻找下牙槽神经。口内切口沿下颌支前缘稍内侧至磨牙后区舌侧纵行切开口腔黏膜长约3～4cm（图11-3）。继在下颌升支内侧与翼内肌之间钝性剥离，牵拉开翼内肌，显露出下颌小舌及下颌孔，在其上方找出进入下颌孔的血管神经束（图11-4）。用钝分离法将神经与血管分开，并用单钩或丝线将神经牵出，用两把止血钳，分上下端夹住神经束，从中间切断，然后分别扭转止血钳，尽量将神经抽出撕脱（图11-5）。对伴有舌神经痛和颊神经痛者亦可在此切口内找到此两支神经切断撕脱。</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612771630050530.jpg\" title=\"1526612771630050530.jpg\" alt=\"P11-3_8034.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 709px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-3　下牙槽神经撕脱术之一口内切口</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612778576083348.jpg\" title=\"1526612778576083348.jpg\" alt=\"P11-4_8040.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 827px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-4　下牙槽神经撕脱术之二显露下牙槽神经</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612784685080714.jpg\" title=\"1526612784685080714.jpg\" alt=\"P11-5_8044.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1027px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-5　下牙槽神经撕脱术之三切断、撕脱下牙槽神经</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下牙槽神经撕脱术亦可通过口内法在下颌体部切断神经。方法是在患侧磨牙区沿牙槽突颊侧做长约3～4cm的切口，切开黏骨膜、剥离、翻开黏骨膜瓣、显露颊侧骨壁后，先用球形牙钻沿下牙槽神经管部位钻两排小孔，长约1.5cm，然后用电钻或骨凿除去外板及神经管之管壁，显露下牙槽神经血管束，将神经游离出来，同上述方法切断撕脱。彻底止血后，缝合软组织，安放引流条，24小时后拔除。此法较适用于磨牙缺失者。</p><p>（2）口外进路</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下颌下部进路：切口始于患侧下颌支后缘，绕下颌角及距下颌骨下缘1.5cm向前至下颌下区，作一长约5cm的弧形切口（图11-6）。切开皮肤、皮下及颈阔肌。在剥离过程中应注意保护面神经下颌缘支。沿下颌下缘切开咬肌附着及骨膜，并将其自骨面剥离（图11-7），向上翻起，充分显露出下颌角部的颊侧骨面。</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612792344028661.jpg\" title=\"1526612792344028661.jpg\" alt=\"P11-6_8048.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 944px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-6　下牙槽神经撕脱术之四口外切口</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612798926050940.jpg\" title=\"1526612798926050940.jpg\" alt=\"P11-7_8053.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 937px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-7　下牙槽神经撕脱术之五切开、剥离咬肌附着</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在下颌角至下颌最后磨牙远中连线中点处用骨钻在骨外板上形成一直径约1.5cm的圆形（或矩形）骨窗（图11-8）。除去骨松质，显露出下牙槽血管神经束，用钝分离法剥离出神经，切断并撕脱（图11-9，10）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颏部进路：对单纯颏神经痛者，可在颏孔部切断撕脱颏神经。在患侧口内充分显露出颏孔，剥离出颏神经切断并撕脱之。对颏孔及下颌角部下牙槽神经均显露者，应尽可能将两者之间的一段神经全部抽出。</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612806221070921.jpg\" title=\"1526612806221070921.jpg\" alt=\"P11-8_8058.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 939px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-8　下牙槽神经撕脱术之六骨外板上钻孔开窗</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612917294093055.jpg\" title=\"1526612917294093055.jpg\" alt=\"P11-9_8062.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 898px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-9　下牙槽神经撕脱术之七显露下牙槽血管神经束</p><p>2.眶下神经切断撕脱术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口内切口：在患侧尖牙凹部位，于口腔黏膜转折处作横行或弧形切口（图11-11），长约4cm。切开黏膜和骨膜，自骨面剥离，向上剥离掀起面颊部组织，显露骨面及眶下孔和眶下血管神经束。</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612940615010954.jpg\" title=\"1526612940615010954.jpg\" alt=\"P11-10_8066.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 943px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-10　下牙槽神经撕脱术之八切断下牙槽神经并撕脱其近远心段</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612953371081712.jpg\" title=\"1526612953371081712.jpg\" alt=\"P11-11_8071.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 828px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-11　眶下神经撕脱术之一口内切口</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过口内进路显露血管神经束后，用钝分离法将神经游离出来（图11-12）。继用两把血管钳夹住神经并在其间切断、缓慢牵拉和扭转止血钳，尽量将神经近端自孔内抽出撕脱，随之再将其远心端各分支也尽可能自皮下撕脱（图11-13）。然后分层缝合伤口。</p><p>（九）立体定向放射外科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">立体定向放射治疗三叉神经痛是利用医用直线加速器、重粒子束或伽马射线为放射源，在CT或MRI的引导下，通过准确的三维定位，对三叉神经节及其根部进行非共面、多角度聚集式的立体定向照射，通过对剂量大小的控制，可阻断痛觉的传导。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对三叉神经痛选择治疗方法时，应本着循序渐进的原则。应首选对机体无损害性或损害性最小的治疗方法。一般应先从药物治疗开始，如无效时再选择封闭、理疗、冷冻、激光、注射疗法、射频温控热凝术、神经撕脱、三叉神经根微血管减压术、经皮穿刺微球囊压迫术等。也可使用伽马刀或直线加速器放射治疗等立体定向放射神经外科治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以上各种治疗方法均不能根治三叉神经痛，药物治疗对于早期发作的病例，能缓解症状，但对肝肾、胃肠损害大。注射治疗有一定疗效，易产生严重的并发症。三叉神经周围支切断撕脱术对缓解疼痛效果比较好，但缓解疼痛维持时间短，复发率高。射频温控热凝术止痛效果好，并发症少，虽然复发率较高，由于操作方便，可重复治疗。微血管减压术，对因脑血管病变压迫引起的三叉神经痛有效，对其他原因引起的三叉神经痛无效。</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612961739025006.jpg\" title=\"1526612961739025006.jpg\" alt=\"P11-12_8078.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 945px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-12　眶下神经撕脱术之二显露眶下血管神经束</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612969068026085.jpg\" title=\"1526612969068026085.jpg\" alt=\"P11-13_8083.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1057px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-13　眶下神经撕脱术之三撕脱、切断眶下神经</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '概述', '<p>&nbsp;</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病心血管病属于糖尿病慢性大血管病变的范畴，主要涉及糖尿病性心脏病（diabetic cardiopathy，DCP）、脑血管病（cerebrovascular disorder，CVD）及外周血管病（peripheral vascular disorder，PVD）三个领域。糖尿病性心脏病（diabetic cardiopathy）是指由于糖尿病所引起的，在糖和脂肪等多代谢紊乱长期得不到纠正的基础上发生的心脏大血管病变、微血管病变以及自主神经病变。其中，大血管病变主要位于心脏表面的冠状动脉，即糖尿病性冠心病；微血管病变是指心肌内的微小血管病变，即糖尿病心肌病（diabetic cardiomyopathy）；支配并调控心脏活动的自主神经形态与功能异常主要引起心律失常。糖尿病心脏病与非糖尿病患者相比，其起病更早，糖尿病患者伴冠心病常表现为无痛性心肌梗死，梗死面积比较大，穿壁梗死多，病情更严重，预后更差，病死率更高。男性糖尿病心脑血管病的发生率约为非糖尿病患者群的2.5倍，女性则高达3.5～4.5倍。如冠状动脉造影和临床排除冠状动脉病变，糖尿病患者出现严重的心律失常、心脏肥大、肺淤血和充血性心力衰竭，尤其是难治性心力衰竭，临床可考虑糖尿病心肌病变。流行病学资料表明，约50%的初诊2型糖尿病患者已有冠脉病变；70%以上的糖尿病患者死于心血管并发症或伴随症，心肌梗死是2型糖尿病的首要致死病因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病是脑血管病的独立危险因素，糖尿病者脑血管病发生率较非糖尿病者明显增高，女性尤甚。Framingham研究发现，45～74岁糖尿病脑梗死发生率较非糖尿病者男性高2.5倍，女性高3.7倍。而且，糖尿病者各年龄段缺血性脑卒中的发生率均高于非糖尿病者。糖尿病脑血管病以脑动脉粥样硬化所致缺血性脑病最常见，如短暂性脑缺血发作（transient ischemic attack，TIA）、腔隙性脑梗死、多发性脑梗死和脑血栓形成等。脑血栓形成多发生于大脑中动脉，而腔隙性脑梗死则多见于脑内深穿支的供血区，如壳核、内囊、丘脑及脑桥基底等。由于糖尿病高血压发生率甚高（20%～60%），出血性脑病亦很常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者有易发血管闭塞性疾病的倾向，外周血管病变（PVD）的发生率至少是非糖尿病患者的4倍，且随年龄增长和病程延长而增加。多中心流行病学调查显示，我国50岁以上的糖尿病人群中有近1/5患有PAD，糖尿病患者是否容易患PAD与年龄、吸烟、糖尿病病程、血糖升高水平及收缩期血压有关，但与性别无关。糖尿病患者的PVD具有发病年龄早、进展快和病情重等特点。据报道，糖尿病患者中，62%的足部难治性溃疡和46%的截肢与动脉缺血有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本文主要讨论糖尿病心血管病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者发生动脉粥样硬化的机制不仅包括传统的危险因素如高龄、女性、遗传、高血糖、血脂紊乱、高血压、吸烟和肥胖等，还包括胰岛素抵抗（IR）、内皮细胞功能受损、纤溶系统异常、氧化应激反应增强、慢性炎症反应、细胞因子增高和白蛋白尿等非传统危险因素。传统的和非传统的危险因子相互联系与共同作用，导致动脉粥样硬化的发生与发展。许多因素促进动脉粥样硬化的进展，最初是其中的一种危险因素参与，从改善内皮细胞功能或者是改变脂质氧化到巨噬细胞和血管平滑肌增生，其共同途径是因内皮细胞损伤而形成动脉硬化斑块。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：脆性斑块破裂导致动脉血栓形成，后果由动脉壁损伤或缺血所诱发。在一般情况下，脆性斑块并非动脉狭窄的原因，当斑块的纤维帽破裂时，平滑肌细胞、巨噬细胞和淋巴细胞被激活，与纤维帽作用，合成的金属蛋白酶等降解基质蛋白（胶原纤维），使不稳定的斑块纤维帽破裂</p><p>（一） 传统危险因素引起动脉粥样硬化和心血管病1. 遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型糖尿病、高血压、高脂血症、冠心病和肥胖症均被发现有家族聚集现象，尤其与红细胞膜钠-锂逆转换（sodium lithium countertransport，SLC）、血管紧张素转换酶基因、瘦素基因和载脂蛋白E基因的多态性等有关。</p><p>2. 高血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血糖时，血红蛋白与葡萄糖结合成糖化血红蛋白（HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>c），其输氧功能下降，尤其在葡萄糖酵解中，2，3-二磷酸甘油酸（2，3-DPG）下降，氧分离困难，组织缺氧；高血糖还通过醛糖还原酶（aldose reductase）生成更多的山梨醇，刺激动脉平滑肌细胞及成纤维细胞增生。英国前瞻性糖尿病研究（UKPDS）表明，HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>可以预测缺血性心肌病，HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>每增加1%，冠心病的危险性增加10%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">餐后高血糖与糖尿病大血管并发症的关系更密切。目前认为，即使是餐后血糖一过性波动也可通过以下的机制产生心血管损害：①葡萄糖毒性作用：过高的餐后血糖加速蛋白非酶促糖化（早期产物由HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>表示，晚期产物由蛋白糖化终产物AGEs表示），并可通过众多机制影响血管，如红细胞膜糖化后，红细胞变形能力下降；糖化低密度脂蛋白（LDL）很难被LDL受体识别，吞噬细胞通过清除途径增加对LDL的摄取，并形成泡沫细胞；LDL更易氧化，并刺激血小板聚集；AGEs通过细胞因子的增殖作用，促进血管基质增生。②餐后高血糖增强氧化应激反应，加剧血管病变发展。③餐后高血糖使D-二聚体和凝血酶原片段释放入血，凝血酶形成增加，继而导致纤溶增加和反复的凝血机制激活。④高血糖激活内皮细胞蛋白激酶C（PKC），刺激黏附因子表达。</p><p>3. 肥胖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中心性肥胖和高胰岛素血症、胰岛素抵抗、脂代谢紊乱、前炎症/前血栓状态关联。脂肪组织合成和分泌许多生物活性物质（如脂联素、抵抗素、瘦素、纤溶酶原激活物抑制物、TNF-α和IL-6等），促进心血管损害。脂联素通过各种途径发挥其抗动脉粥样硬化作用（图5-29-20）：①抑制TNF-α诱导的单核细胞黏附和E-选择素（E-selectin）、VCAM-1及ICAM-1等在内皮细胞表达；②激活环一磷酸腺苷（cAMP）-蛋白激酶A，抑制核因子-κB（NF-κB）的信号传导，抑制内皮细胞黏附；③直接与血小板衍生生长因子（platelet-derived growth factor，PDGF）-BB结合并间接抑制PDGF-BB刺激的平滑肌细胞（P42/44）细胞外信号相关酶表达，从而抑制PDGF-BB诱导的血管平滑肌增殖与迁移；④通过磷脂酰-肌醇3激酶（PI<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>K）途径间接刺激内皮细胞产生NO，改善内皮细胞的舒张功能。研究发现，冠心病患者的血浆脂联素明显降低，糖尿病伴冠心病者脂联素更低，因而特别容易发生动脉粥样硬化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏外脂肪覆盖了80%的心脏表面，紧靠心脏的脂肪组织沿冠状动脉分布，几乎覆盖了全部右心室。从生理上看，心外脂肪垫起了保护和缓冲冠状动脉和心脏作用，并为冠状动脉和心肌的微循环提供能量（脂肪酸）。但肥胖引起的心脏外脂肪堆积是冠状动脉粥样硬化独立危险因素。</p><p>4. 脂质代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">美国国家胆固醇教育计划成人治疗方案第3次指南（NECP-ATPⅢ）把糖尿病从冠心病危险因素中删除，而将糖尿病视为冠心病的等危症，因为无冠心病史的糖尿病患者发生主要冠脉事件的危险与冠心病患者等同，其在10年内发生初次心肌梗死的危险＞20%，等同于患过心肌梗死的非糖尿病患者10年内再发心肌梗死的危险度。UKPDS研究发现，血脂谱异常是冠心病的独立危险因素，糖尿病合并血脂谱异常显著增加心血管事件的发生率。在糖尿病中，以LDL-C升高者冠心病风险最大，其次是HDL-C降低、HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>、高血压和吸烟。2型糖尿病的血脂谱特点是：①LDL-C升高或正常，但是即使LDL-C正常，也常伴有小而密LDL颗粒增加，而后者的致动脉粥样硬化作用更强；②HDL-C降低；③TG升高。</p><p>（1） HDL-C下降：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是糖尿病患者血脂紊乱的特点之一。在糖尿病患者中，血浆HDL-C低于正常，其降低程度与TG增高相关，提示在T2DM中血浆HDL-C可能与病情控制有关。TG增高时，胆固醇酯酰基转运蛋白（cholesterolestertransf erprotein，CETP）将HDL-C中的胆固醇转到VLDL的交换增加，促进了HDL-C的分解。另外，VLDL清除障碍和LPL活性降低也使HDL3向HDL2转换减少。所以，有冠心病的糖尿病患者更常出现血浆TG升高和HDL-C低下。血浆HDL浓度受下列3个因素的调节：①新生态HDL合成与进入血循环的速度；②周围毛细血管壁脂蛋白脂酶的活力；③肝内脂肪酶活性。此三者均受胰岛素调节，故HDL浓度与血浆胰岛素浓度亦有关系，糖尿病经胰岛素控制后HDL可恢复正常。</p><p>（2） 小而密低密度脂蛋白增多：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于每个小而密低密度脂蛋白颗粒中的胆固醇含量较低，所以糖尿病患者血浆LDL-C正常或轻度升高，其重要特点是LDL质的异常，即小而密低密度脂蛋白（sLDL）增多。sLDL容易在动脉壁沉积和被单核巨噬细胞吞噬。高TG和高VLDL刺激CETP活性，促进TG向LDL转移，从而形成sLDL。因此，sLDL较大而疏的LDL更具致动脉粥样硬化危险。许多横断面研究提示，T2DM患者sLDL明显占优势，肝脂酶（HL）活性增高，HL使富含TG的LDL脂解，形成更多的sLDL，血浆TG、CETP和HL的改变可分别解释sLDL变异的10%、5%和3%。sLDL有以下特点：①较大而轻的LDL易被氧化修饰，容易被巨噬细胞氧化和促进细胞因子的级联反应，进一步引起血管内皮和平滑肌的损伤；②与糖蛋白亲和力增加，更易与糖蛋白结合并进一步沉积在血管内膜中；③sLDL与LDL受体（apoB/ E受体）亲和力下降，使血浆LDL清除延迟，水平增加。</p><p>（3） 高TG血症 ：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IR是导致脂代谢紊乱的中心环节。IR时，血中非酯化脂肪酸（FFA）增多，进入肝脏的FFA使肝脏合成极低密度脂蛋白（VLDL）及胆固醇酯。胆固醇酯浓度调节VLDL的产生，其浓度高时VLDL合成增加，富含TG的脂蛋白增多，脂蛋白脂酶（lipoprotein lipase，LPL）活性下降使VLDL和TG清除率降低。糖尿病患者高TG血症与冠心病的危险性增高相关。</p><p>（4） 载脂蛋白异常：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">载脂蛋白A1（apoA1）的糖化与血糖直接相关。研究表明，apoA1糖化使HDL-C与HDL受体亲和力下降。由于新生态的HDL-C主要由肝脏产生，进入血液循环后的主要功能是清除胆固醇，使总胆固醇水平下降，故为动脉粥样硬化和冠心病的保护因子。研究显示，血浆HDL-C升高1mg/dl（0.026mmol/L）使冠心病的危险性下降2%～3%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">apoB糖化可能对LDL代谢起重要作用。资料显示，2%～5%的LDL糖化可以减少5%～25%的LDL分解代谢，而且apoB糖化使巨噬细胞摄取糖化型LDL增多，刺激泡沫细胞形成和LDL氧化。另外，糖化型低密度脂蛋白（Gly-LDL）和氧化型低密度脂蛋白（ox-LDL）与糖尿病血管并发症的关系密切，其可能机制是：①ox-LDL被巨噬细胞识别并吞噬，使细胞内胆固醇酯聚集，形成泡沫细胞，促进早期动脉粥样硬化。Gly-LDL直接与血管基质蛋白结合，使基底膜增厚，血管壁弹性降低，两者均直接损伤血管内皮细胞，增加凝血酶原活性，刺激血小板聚集；②引发免疫反应，使吞噬细胞释放IL-1β和TNF-α等，进而导致血管病变；③T2DM患者体内自动氧化-糖基化过程增强，自由基增多，抗氧化防御作用降低。群体研究发现，HDL-C水平与冠心病的危险性呈负相关，说明HDL-C具有心脏保护作用。</p><p>5. 性激素异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">行经期妇女较少发生动脉粥样硬化与冠心病，提示雌激素有保护作用。雌激素提高血HDL水平，故育龄期女性血HDL高于男性；但给男性患者用雌激素反使冠心病恶化。</p><p>6. 脂联素和网膜素-1</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂联素抗动脉硬化的机制见图5-29-22。脂联素（adiponectin）有三聚体、六聚体和更大的高分子量结构（high molecular weight，HMW）等多种同型异构体，其中三聚体主要介导其在心脏、骨骼肌和下丘脑的效应。脂联素具有抗糖尿病、抗炎和抗动脉粥样硬化作用。血浆脂联素水平往往先于肥胖和胰岛素抵抗而下降。脂联素表达增加可增强胰岛素的敏感性。血浆PAI-1增加和脂联素降低共同导致肥胖患者心血管病变的发生。网膜素-1是联系骨质疏松和动脉钙化的共同因子，网膜素-1（omentin-1）通过降低RANKL/OPG比值而抑制血管钙化，但对动脉粥样硬化是否有效仍需进一步研究。</p><p>7. 其他危险因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他的传统危险因子有高龄和吸烟等。</p><p>（二） 非传统危险因素引起动脉粥样硬化和心血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大动脉病变可能以动脉粥样硬化为主，因为血管的管腔大，除了引起血压升高、局部性血管狭窄和血栓栓塞事件外，一般不会导致血管完全闭塞。但在小动脉，高血糖、高血压和血脂紊乱可导致小动脉粥样硬化、血管壁钙化与高凝状态，这些病变可能是糖尿病冠脉病变的早期特征型表现，而代谢紊乱使内皮细胞介导的冠状小动脉扩张障碍可能是小动脉病变的启动步骤。除了上述因素外，下列病理生理改变也是引起小动脉病变的重要因素。</p><p>1. 高胰岛素血症和胰岛素抵抗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">高胰岛素血症使血压升高的作用机制是：①增加肾脏对钠及水的重吸收；②增加对食盐摄入的血压敏感性（盐敏感型高血压）；③加强AT-2的升压作用和对醛固酮的反应性；④降低Na</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span><span style=\"font-size: 12px;\">/K</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span><span style=\"font-size: 12px;\">-ATP酶的活性，增加Na</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span><span style=\"font-size: 12px;\">/H</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span><span style=\"font-size: 12px;\">泵的活性；⑤增加细胞内Ca</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span><span style=\"font-size: 12px;\">潴留；⑥刺激血管平滑肌移行，胰岛素及IGF-1促进血管病变的发展。</span><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体脂分布较体重指数（BMI）能更好地预测胰岛素抵抗（IR）及心血管危险性。研究发现，腰围是预测IR的独立指标，可解释50%以上的IR变异。高胰岛素血症促进动脉壁脂质合成与摄取，阻止胆固醇清除，促进动脉壁平滑肌细胞增殖，形成高脂血症和高脂蛋白血症，诱发和加剧动脉粥样硬化。IR及其伴随的高胰岛素血症是冠心病的独立危险因子，但胰岛素本身对心血管疾病的作用不明。一方面，胰岛素有舒张血管和抗炎作用，可延缓动脉粥样硬化的形成。另一方面，胰岛素能刺激血管细胞生长及合成细胞外基质。胰岛素信号通路在糖代谢失调时，可反应性地增加NO的生成，而当细胞外通路失调时，即丧失其抗动脉粥样硬化作用。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526623606384075680.jpg\" title=\"1526623606384075680.jpg\" alt=\"图5-29-23　冠状小动脉病变的发病机制.jpg\"/>图5-29-23　冠状小动脉病变的发病机制</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：在引起冠状小动脉病变的四条途径中，高血糖、高血压和血脂紊乱导致小动脉粥样硬化、血管壁钙化与高凝状态可能是糖尿病冠脉病变的早期特征，而代谢紊乱使内皮细胞介导的冠状小动脉扩张障碍是发病的启动步骤</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p>2. 醛固酮与激肽</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌局部的醛固酮参与了动脉粥样硬化的发病过程，主要与心肌重构（cardiac muscular remodeling）有关，而螺内酯具有某种保护作用。糖尿病容易导致弥漫性、迅速进展性动脉粥样硬化，这种病变更易诱发血管重建（vascular remodeling）。激肽释放酶-激肽系统（kallikrein-kinin system，KKS）是一种血管活性肽系统，激肽通过其受体B1R和B2R参与心肌与血管重建。其中B2R有保护心肌的作用，而B1R有诱发和促进心肌病变的效应。</p><p>3. 内皮细胞功能受损</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血管内皮（vascular endothelium）对动脉粥样硬化的发生起了“第一道防线”的防御作用。研究表明，血管内皮细胞（vascular endothelial cells，EC）功能异常在糖尿病前期就已存在，随着血糖升高，血管EC功能受损逐渐加重，高血糖、高FFA血症、IR、氧化应激及慢性炎症等多种因素相互影响与累加，使动脉粥样硬化的病理改变不断进展和恶化，最终导致心血管事件的发生。</p><p>4. 纤溶凝血机制异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">纤维蛋白溶解系统（fibrinolytic system）稳定代表着纤溶酶原激活物与其抑制物（PAI-1）间的正常平衡。过度的抑制纤溶将导致凝血和血栓形成（心血管事件）。糖尿病患者存在着纤溶和凝血机制异常，其中最重要的改变是组织型纤溶酶原激活物（tissue-type plasminogen activator，t-PA）与PAI-1间的平衡。胰岛素、胰岛素原、VLDL-C及各种细胞因子均可调节PAI-1的合成和释放。当存在高胰岛素血症、高血糖、IR及FFA升高时，肝脏合成PAI-1增加，导致纤溶抑制，促进糖尿病患者高凝、低纤溶活性和高血黏度的发生和发展，增加心血管事件的危险性。糖尿病患者的凝血异常还包括血浆纤维蛋白原、Ⅴ因子、Ⅱ因子和Ⅶ因子的改变，以及升高的D-二聚体、血管性血友病因子抗原（vWF抗原）、抗血纤维蛋白溶素和降低的抗凝血酶Ⅲ。</p><p>5. 慢性炎症状态</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多炎症因子与糖尿病及其并发症关联。糖尿病动脉粥样硬化其实也是一种慢性炎症性病变。在糖尿病状态下，许多炎症因子（如C反应蛋白、TNF-α和IL-6等）增高。动脉粥样硬化的形成包括一系列病理性序贯过程，即内皮损伤及功能不良→黏附分子表达增加→趋化因子释放→单核细胞募集→白细胞黏附与迁移→巨噬细胞摄取ox-LDL→泡沫细胞形成→活化型单核细胞释放细胞因子→平滑肌细胞增殖与迁移→动脉粥样斑块形成。而在T2DM患者中，IR和慢性高血糖均参与并加速这一炎症过程。CRP与动脉粥样硬化的发生、发展及预后密切相关。血CRP水平在肥胖、IR、糖耐量减低及糖尿病患者群中升高。作为独立于其他危险因素的炎症标志物，CRP与糖尿病的发生直接相关，并随病情进展而逐步升高。</p><p>6. 其他危险因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他危险因子还包括微量蛋白尿、高同型半胱氨酸血症和血管壁异常等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">以冠状动脉、脑动脉、肾动脉和下肢动脉受累多见，基本病理变化为动脉粥样硬化、微血管基底膜增厚、糖原沉积、脂肪样变性和透明样变性。在动脉内膜损伤的最早期，血小板及其他物质在损伤处聚集，可见内膜下有1～2mm大小的黄色粒块状突起物，并逐渐融合和增大，形成粥样斑块。斑块内有含有大量脂质的巨噬细胞、胆固醇、TG、LDL-C、磷脂和钙盐的沉积。血管平滑肌细胞和成纤维细胞大量增殖，内膜向管腔面伸出，使管腔变窄。病变严重时，斑块上出现溃疡、出血和血栓形成。血栓呈不规则的半月形，并有程度不等的、层次分明的机化或钙化。管腔狭窄、闭塞。动脉中层不规则增厚，中层及外膜均有纤维化和钙化（图5-29-24）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心肌细胞内含有大量糖原、脂滴和糖蛋白沉积，严重者可有局灶性坏死，心肌间质有灶性纤维化。心肌微血管内皮细胞增生，PAS染色阳性的糖蛋白类物质和玻璃样物质沉积在血管壁内，血管壁增厚。肌原纤维收缩蛋白明显减少，肌浆网横管系统扩张，心肌有收缩带形成、线粒体肿胀以及闰盘黏合膜处细胞间隙增宽等改变。冠状动脉受累病变范围广，多数累及多支血管，病变严重，Ⅲ～Ⅳ级病变多见。可伴发心肌梗死灶。</p><p><span style=\"font-size: 12px;\">图5-29-24　动脉粥样硬化和动脉中层钙化</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：股动脉内膜钙化呈斑块状（左上图，X线片箭头处，），显微镜下（左下图）见钙盐沉着和结缔组织增生；动脉中层钙化呈条索状（右上图，X线片箭头处），显微镜下（右下图）见不规则的增厚。中层及外膜均有纤维化和钙化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">钙化性小动脉病（calcific arteriolopathy，CAP）是动脉钙化的严重并发症。早期表现为关节周围的髋部或大腿中部皮肤星状紫癜（stellate purpura）、网状青斑（livedo reticularis）、皮肤钙盐沉着与下肢近端硬性溃疡，亦可见于大腿和下腹部，偶见于心、肺、肾、胃黏膜和乳腺。动脉钙化进展为全层血管钙化与闭塞时，出现组织缺血、局部淤血、血管扩张、钙化结节形成、局部溃疡和组织坏死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病心血管病的主要表现是高血压、气促、心绞痛、心脏扩大、心力衰竭、无痛性心肌梗死、心律失常和猝死等。</p><p>（一） 大血管并发症引起高血压/心脏损害/组织缺血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者可有头昏和头痛。但有些患者无症状，仅体检时才被发现。</p><p>1. 代谢性高血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在人群遗传背景无显著变化情况下，代谢紊乱在促进高血压快速增长方面起了重要作用。分析显示，单纯高血压患者仅占10%左右，绝大多数高血压均合并有各种不同形式的代谢紊乱，且合并代谢异常者的靶器官损害更为严重。高血压是一个与多重危险因素相关的临床综合征，血压升高只是其中的表现之一。鉴于代谢因素与高血压密切相关，下述几个问题值得特别关注。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统上按病因学分为原发性和继发性高血压两类，将肥胖和糖脂代谢紊乱视为原发性高血压的危险因素。虽然高血压与遗传因素的关系更密切，但在代谢紊乱人群中的高血压检出率极高；与肥胖、糖和脂肪代谢异常相关的高血压称为“代谢性高血压（metabolic hypertension）”。其特点是：①肥胖和糖脂代谢紊乱先于高血压；②多种代谢紊乱是高血压的病因。为此提出了“肥胖性高血压”、“家族性血脂异常性高血压综合征”和“高血压代谢综合征”等概念。</p><p>2. 心脏表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可表现为胸闷、活动后气促、心绞痛、心脏扩大、心率增快或固定、心音低钝、颈静脉充盈、端坐呼吸、唇指发绀、肝脾肿大及下肢水肿等。严重者可表现为心力衰竭、无痛性心肌梗死、心律失常甚至猝死。</p><p>3. 下肢血管病表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸烟的支数与下肢血管病的危险因素成正比，曾经吸烟者患动脉硬化的危险因素为7倍，而仍然吸烟者为16倍。一氧化碳聚集在动脉壁激起血管内皮细胞改变，使胆固醇容易进入血管内皮细胞，形成沉积。吸烟导致血管收缩，影响血液成分，改变血脂成分，增加血小板聚集和血液黏度。大约5年，18%的与吸烟相关的间歇性跛行发展为静息痛。高血压增加发生下肢血管疾病的风险2～3倍，高脂蛋白血症与膕动脉疾病密切相关。外周血管病变的患者在老年人中常见。在有些研究中发现，年龄每增加10岁，外周血管疾病的发生增加1.5～2倍。发生在下肢血管的动脉硬化经常在动脉连接处，患者的预计寿命减少10年，大部分死于心脏或者脑血管疾病。当血管的一个位置出现硬化时，流向下肢的血液严重受阻，下肢缺血。因血管闭塞的水平、程度、部位和侧支循环建立情况而不同，糖尿病PVD的临床表现各异。足背动脉搏动消失是大血管病变的一个重要信息。下肢血管病变可出现患肢皮肤温度降低、皮肤颜色改变、动脉搏动减弱或消失、下肢溃疡与坏死。行路不能持久，行路感乏力加重，休息2～3分钟后即消失，以后可出现间歇性跛行（intermittent claudication），即在行走一段路程后，小腿腓肠肌与足部酸痛或痉挛性疼痛。如继续行走，疼痛加重，而被迫停步，或稍稍休息后，疼痛能缓解。随病变进展出现静息痛和肢体疼痛等。严重时出现夜间和白昼持续疼痛与感觉异常或缺失。</p><p>（二） 心脑血管事件是糖尿病大血管病变的结局</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脑血管事件是糖尿病大血管病变的结局。高血压的临床转归与并发症与一般高血压相同，但往往更为严重，病情发展更加迅速。血压不达标或血压虽升高不明显，但波动过大，或者平均脉压过大，均是发生高血压性心脑血管事件的高危因素。糖尿病是冠心病的等危症，病情较重和病程较长的糖尿病患者易发生无痛性心肌梗死、心力衰竭或猝死性心律失常；心脏病变较一般冠心病更复杂，更严重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性脑血管病变可表现出神经定位体征及神志改变，或有失语、神志改变和肢体瘫痪等定位体征，伴脑萎缩可表现为智力下降、记忆力差和反应迟钝等。多发性腔隙性脑梗死（multiple lacunar infarction）后，常发生继发性脑萎缩（encephalatrophy）与脑软化（encephalomalacia）。脑卒中（apoplexy）的主要危险因素有高血压、吸烟、经济生活差和房颤等。下肢血管闭塞是糖尿病足的重要发病因素。部分患者需接受截肢治疗。发生急性脑血管意外（脑卒中）时，出现昏迷、偏瘫、惊厥、颅内高压甚至死亡。</p><p>（三） 糖尿病心肌病独立于大血管病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者存在心脏的结构和功能异常而缺乏缺血性心脏病、高血压或其他心脏病依据时称为糖尿病心肌病（diabetic cardiomyopathy）。最初表现为无症状性舒张期功能障碍（asymptomatic diastolic dysfunction），继而进展至症状性心衰（symptomatic heart failure），心肌顺应性下降和收缩功能受损。一般认为，在遗传因素背景下，由于氧化应激、炎症、内皮细胞功能紊乱、代谢失衡、离子内环境异常和间质纤维化等而形成心肌病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '辅助检查与诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如病史中曾出现过心绞痛、心肌梗死或心力衰竭（隐匿型冠心病可无症状），心电图、心脏彩超和SPECT等有相应的心肌缺血或梗死表现，或冠脉造影和血管内超声检查（intravascular ultrasonography）有管腔狭窄（≥50%）者，可诊断为冠心病。心肌缺血者可参考图5-29-25所示程序进行诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者进行冠状动脉检查的指征是：①典型或不典型心肌缺血症状；②休息时ECG提示心肌缺血或有心肌梗死大Q波者常预示将出现心脏突发事件；③外周动脉或颈动脉阻塞性疾病；④糖尿病患者伴有以下两条或更多冠心病危险因素者，如总胆固醇≥240mg/dl（6.24mmol/L）、LDLC≥160mg/dl（4.16mmol/L），或HDL-C＜35mg/dl（0.91mmol/L）；或血压＞140/90mmHg，或吸烟；家族中有中年发生的冠心病者；或尿白蛋白≥20μg/min。以上任意两项阳性者的心血管病死亡率由30人/1万人年剧增至90人/1万人年。脂蛋白α和同型半胱氨酸浓度升高也是冠心病的危险因素，至少需要每年评估1次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">虽然无高血压或冠心病表现，但有糖尿病史并伴心脏增大（尤其女性左心室后壁和室间隔增厚）、左心房扩大、左心功能减低、心率变异性减低、MIBG断层心肌显像异常或心脏自主神经病变检查异常者，应诊断为糖尿病心肌病。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526623329651006673.jpg\" title=\"1526623329651006673.jpg\" alt=\"图5-29-25　有心肌缺血的诊断程序.jpg\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图5-29-25　有心肌缺血的诊断程序</span></p><p><span style=\"font-size: 12px;\"><br/></span></p><p>（一） 心电图/心脏超声/动脉内膜中层厚度/心脏自主神经功能检查有助于早期诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病和心血管病相互影响，互为因果。因此凡遇有其中之一，即需对另一疾病进行检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2004年，法国SFC/ALFEDIAM建议对T2DM患者具有以下心血管高危因素、无症状的个体进行筛查：①＞60岁或已知病程超过10年和有以下至少2个其他心血管危险因素：A：总胆固醇＞2.5g/L，低密度脂蛋白胆固醇＞1.6g/L，或高密度脂蛋白胆固醇＜0.35g/L，甘油三酯＞2g/L或调脂治疗；B：血压＞140/90mmHg或降血压治疗；当前或近3年吸烟者；C：在一级亲属中有过早的CAD家族史（在60岁前）。②周围动脉疾病或颈动脉疾病。③蛋白尿。④微量白蛋白尿和除年龄以外的至少2个心血管危险因素。⑤久坐的生活方式，年龄≥45岁者。</p><p>1. 心电图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无特异性。运动心电图和24小时动态心电图对无症状心肌缺血的检出有一定帮助。</p><p>2. 超声心动图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声心动图（echocardiography）和MRI是诊断糖尿病性心肌病的最佳方法，表现为局限性或广泛性心肌壁收缩幅度降低；由于心肌慢性缺血，心肌纤维组织增生，心内膜处于冠状血管的末梢部更易因缺血而形成纤维性变。心肌和心内膜纤维组织增生在超声上表现为回声增强；还可有二尖瓣反流，因左心室受累使二尖瓣失去正常子弹头形态而呈葫芦形；左室舒张功能减退表现为心室早期充盈血流峰速/心室晚期充盈血流峰速比下降等。</p><p>3. 颈动脉/股动脉内膜中层厚度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在动脉粥样硬化发生发展的过程中，动脉内膜是最早受累及的部位，血管壁内膜中层增厚是动脉粥样硬化的早期标志，而斑块形成是动脉粥样硬化的特征，可以反映动脉粥样硬化的程度。颈动脉粥样硬化程度与冠状动脉粥样硬化程度密切相关，以颈动脉/股动脉内膜中层厚度＞0.85mm和（或）出现粥样斑块来预测冠心病，其特异性为71.6%，敏感性为85%，阳性预测率89.8%。</p><p>4. 心脏自主神经功能</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要有：①静息心率：有糖尿病心脏自主神经病变者静息心率常大于90次/分；②深呼吸时心率变化：平均每分钟做深呼吸6次，同时描记心电图，计算深呼吸时最大与最小心率之差，正常应≥15次/分，心脏自主神经病变时＜10次/分；③瓦氏试验心电图R-R变异：深吸气后尽量屏气，然后以15秒内吹气达40mmHg压力的速度吹气，同时描记心电图，正常人最大与最小心率之比应＞1.21，心脏自主神经病变者＜1.1；④体位性低血压：先测量安静时卧位血压，然后嘱患者立即站立，于3分钟内快速测量血压，如收缩压下降≥30mmHg（正常人≤10mmHg）可以确诊有体位性低血压，下降＞11～29mmHg为早期病变；⑤握拳试验：持续用力握拳5分钟后立即测血压，正常人收缩压升高≥16mmHg，如收缩压升高≤10mmHg，可诊断有心血管自主神经病变。</p><p>5. 其他检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要包括：①指压试验：正常时用手指压迫甲床，表现为局部苍白，松开后迅速恢复粉红色，如解除压迫后局部充盈减慢或局部苍白，则提示局部动脉血供障碍；②肢体抬高试验：患者仰卧，显露双小腿，双下肢伸直，足根部抬高使双下肢达80° 1分钟，如肢体苍白，提示肢体缺血。苍白程度与动脉狭窄严重程度呈正比；③皮肤温度测定：温度觉测定可分为定性测定和定量测定两种。定性测定简单，如将音叉或细的不锈钢小棍置于温热水杯中，取出后测定患者不同部位的皮肤感觉，同时与正常人（检查者）比较。利用红外线皮肤温度测定仪（infrared dermal thermometry）定量测定的准确度和重复性较好。</p><p>（二） 疑难病例接受特殊检查1. 血管内超声和彩色多普勒超声</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血管内超声（intravascular ultrasound，IVUS）是利用安装在心导管尖端的微型超声探头由血管内探测管腔大小和管壁结构的介入性超声诊断技术，已成为冠心病诊断和治疗的重要影像手段，它可以判断粥样硬化斑块的稳定性，准确测定冠状动脉狭窄的程度，指导经皮冠脉介入治疗，评价介入治疗效果以及阐明再狭窄机制等。彩色多普勒超声（color Doppler ultrasound）可检测颅内和下肢血管血流动力学情况。经颅超声波（transcranial Doppler，TCD）可诊断颅内血管痉挛、狭窄和闭塞。局部狭窄血流及异常增高的峰值流速（VS），提示该血管供血区可能有梗死灶。下肢彩色多普勒可发现血管壁增厚、内膜回声不均、动脉管腔狭窄与扭曲，其频谱呈单相波，血管内径及血流量降低，血流峰值流速及加速度/减速度高于正常。</p><p>2. 多普勒踝动脉压/踝肱指数/经皮氧分压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">踝肱指数即踝动脉-肱动脉血压比值（ankle/brachial index，ABI），反映下肢血压与血管状态，正常值1.0～1.4；＜0.9为轻度缺血，0.5～0.7为中度缺血，＜0.5为重度缺血。重度缺血患者容易发生下肢（趾）坏疽。正常情况下，踝动脉收缩压稍高于或相等于肱动脉，但如果踝动脉收缩压高于200mmHg应高度怀疑下肢动脉粥样硬化性闭塞。此时应测定足趾血压。足趾动脉较少发生钙化，测定踝动脉或足趾动脉需要多普勒超声听诊器或特殊仪器（仅能测定收缩压）。如果用多普勒超声仍不能测得足趾收缩压，则需采用激光测定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经皮氧分压（transcutaneous oxygen tension，TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）通过测量皮肤组织中的氧含量以了解皮肤组织的血流灌注量，反映微循环状态和周围动脉的供血状况。正常人足背皮肤氧张力（TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）大于40mmHg，TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>小于30mmHg提示周围血液供应不足，足部易发生溃疡或已有溃疡形成。TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>小于20mmHg，足溃疡愈合的可能性很小，需要进行血管手术。如吸入100%氧气后，TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>提高10mmHg，提示溃疡预后较好。</p><p>3. CT/MRI和PET-CT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可确定病灶部位、大小和性质（出血或缺血）。脑梗死多在24小时后显示，3～7天最佳，呈底向外的扇形或三角形低密度灶，边界清楚。MRI可更早、更好显示病灶，T1呈低信号，T2呈高信号。螺旋CT血管造影对血管病变，尤对Willis环显影敏感，颅内有磁性物质者也可应用。磁共振血管显像（magnetic resonance angiography，MRA）可发现闭塞血管及侧支循环情况。PET可计算脑代谢、血流和氧耗量并成像，用于早期诊断。</p><p>4. 放射性核素检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可较早地提示亚临床期病变。核素显像（nuclear imaging）和<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc-门控单光子发射电脑断层扫描（gated-single photon emission computed tomography）可早期诊断糖尿病性心肌病。无创性去甲肾上腺素类似物标记的核素扫描可用于评价心交感神经功能，最常使用的是<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">123</span>IMIBG。</p><p>5. 冠脉造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可发现受累部位管腔狭窄或闭塞，常累及多处血管，同一血管常多处受累。冠状动脉造影是诊断冠心病的金标准，但有一定危险性，应合理选择。一般先应用非创伤性的冠心病诊断试验，如24小时心电图监测ST段偏移、冠状动脉钙化积分、平板（treadmill）运动心电图、应激性心肌灌注显像和应激性心动超声等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '鉴别诊断', '<p>（一） 糖尿病大血管病变与一般脑血管意外或下肢血管病变鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病伴脑血管意外应注意与脑栓塞和颅内肿瘤等鉴别；病史、定位检查及脑脊液检查有助于鉴别。脑栓塞多为心源性，发病急，年龄轻，意识多清醒，有风湿性心脏病病史及心脏体征等。颅内肿瘤则起病缓慢，病程进行性发展，CT和MRI有重要诊断意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病并下肢疼痛应注意与血栓闭塞性脉管炎和腰骶神经性病变等鉴别。血栓闭塞性脉管炎无糖尿病病史，血糖正常，发病年龄较轻，多在40岁以下，常有吸烟史。临床表现为游走性浅静脉血栓形成和手指溃疡。常无体内其他部位的动脉粥样硬化，如脑动脉粥样硬化和冠心病等。腰椎异常可影响下肢动脉，出现供血不足。腰椎照片和MRI有助于诊断。糖尿病性心血管病主要是糖尿病性大血管病变所致，但亦有微血管病变的参与。</p><p>（二） 糖尿病并冠心病与糖尿病心肌病鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病并冠心病与糖尿病心肌病较难鉴别，表5-29-17有助于两者的鉴别。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表5-29-17　糖尿病性心肌病与冠心病的鉴别</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526623387075016918.jpg\" title=\"1526623387075016918.jpg\" alt=\"表5-29-17　糖尿病性心肌病与冠心病的鉴别.jpg\"/></p><p><span style=\"font-size: 12px;\">（三） 糖尿病心肌病与维生素B</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span><span style=\"font-size: 12px;\">缺乏性心肌病鉴别</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病高血糖或糖尿病心衰后，患者的营养状况恶化，加上进食减少和代谢消耗增加，可能出现多种维生素，尤其是维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏。此时表现为周围血管扩张、外周阻力降低、血流加快、心动过速和心排血量增高，最后导致高输出量型心衰竭。患者伴有全身水肿、浆膜腔积液和心脏扩大，心电图表现为窦性心动过速、P-R间期缩短、Q-T间期延长、T波双向或倒置与低电压。当患者存在维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏病史和上述表现，特别是浆膜腔积液时，应考虑维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏性心肌病或糖尿病心肌病合并维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏性心肌病可能。两者鉴别困难时，可进行维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>试验性治疗。</p><p>来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于糖尿病高血糖对于心血管系统的毒性作用与其对其他脏器的作用一样是一个缓慢而隐匿的过程，在出现症状前已有一定的功能损害，因而一旦T2DM确诊，就应着手防治心血管病。糖尿病性心肌病与冠心病的治疗重点应放在预防心血管事件的第一次发作上，因为多数糖尿病伴急性冠脉综合征者均死于入院以前或医院内，而急性冠脉综合征（acute coronary syndrome）发作后，多数在1年内死亡。</p><p>（一） 合理饮食和运动有利于控制血糖和心血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过平衡膳食，配合运动和药物治疗，将血糖控制在理想范围，维持理想体重。饮食治疗应个体化，制订饮食计划时，除了要考虑到饮食治疗的一般原则外，还要考虑糖尿病心血管病变的类型、生活方式和是否伴有肥胖等情况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">运动治疗的目的是与饮食治疗配合，维持标准体重，改善IR状态，改善心肺功能。高强度运动还可诱发酮症或酮症酸中毒；运动中可有血压升高、尿蛋白增加、神经病变进展、退行性关节病加重以及低血糖等。大强度运动可加重心脏负担，使血容量减少，血管收缩，有诱发心绞痛、心肌梗死及心律失常等危险，潜在的冠状动脉疾患可导致猝死；因此心功能不全、严重心律失常、不稳定型心绞痛和近期发生心肌梗死者不宜过度运动。大强度运动还可使收缩压增高，增加脑血管意外的潜在危险，故当收缩压＞180mmHg时，应停止运动。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>达标为目标，积极而理性地控制糖尿病，血糖改善能降低心血管事件的发生率。血糖控制差将导致心血管死亡率危险增加。STOP-NIDDM的研究证实了阿卡波糖通过降低餐后高血糖从而降低了糖耐量低减（IGT）人群心血管疾病事件及新发高血压的危险。其中，阿卡波糖可使IGT人群心肌梗死的危险下降91%，任何心血管事件的发病率降低49%，新诊断高血压的发病率降低34%。伴有严重心衰和其他心血管并发症的患者应该用胰岛素控制高血糖。但是，糖尿病心血管病变者尽量降低低血糖发生率，因为严重低血糖发作可诱发急性心脑血管事件。</p><p>（二） 降压治疗需达到控制目标值</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床研究显示，2型糖尿病患者有效降压可降低糖尿病相关终点事件、心血管死亡及全部死亡风险。我国部分地区糖尿病患者血压控制达标率仅为1/3，伴大量蛋白尿患者血压达标率不足1/5，且糖尿病患者血糖和血压控制同时达标率更低。依据2010年ADA糖尿病指南及我国糖尿病指南推荐，糖尿病患者血压控制＜130/80mmHg，而合并肾损害且蛋白尿＞1g/d者血压应＜125/75mmHg。同时降压目标需遵循个体化原则。强调糖尿病高血压的管理做到三级预防，早期诊断和早期达标，对初诊糖尿病患者以及有高血压危险性的患者每次就诊需常规进行血压测量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压治疗包括非药物治疗和药物治疗，前者包括控制体重、合理饮食（尤其限盐）、适当运动、心理治疗和戒烟、限酒。目前常用降压药包括RAS阻断剂［血管紧张素转化酶抑制剂（ACEI）和血管紧张素Ⅱ受体阻滞剂（ARB）］、钙通道阻断剂（CCB）、利尿剂和α受体阻滞剂等。ACEI及ARB推荐为糖尿病合并高血压的初始降压药或基础用药，但不推荐两者联合应用，利尿剂、CCB和α受体阻断剂一般在ACEI/ ARB应用基础上适当联合使用。对糖尿病合并高容量性高血压、水钠潴留及心功能不全者加用少量噻嗪类利尿剂，对糖尿病合并心衰和严重水肿者可适当选择袢利尿剂，如呋塞米等；CCB为糖尿病高血压患者有效的降压药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脉压增宽是动脉硬化的简易、实用而敏锐指标，在预测心血管疾病方面，优于高压与低压。大动脉与心脏收缩呈反向运动。心脏收缩时大动脉扩张，缓冲心脏射血时的压力；心脏舒张时大动脉回位，利于血液进入心脏。当大动脉硬化，弹性减退，造成收缩压升高，舒张压降低，脉压增宽。脉压增宽直接损害动脉内膜，牵拉、撕裂动脉壁弹力纤维，进一步加重动脉硬化，脉压增宽与动脉硬化之间恶性循环。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究表明，脉压大于60mmHg，冠状动脉硬化的严重程度与病变范围明显加重；脑卒中的发生率是脉压小于40mmHg的5.5倍；肌酐清除率等肾脏功能明显减退。在单纯收缩期高血压患者中，收缩压水平相似的情况下，脉压每增宽10mmHg，疾病总死亡率、心血管病死亡率与高血压靶器官受损相对风险分别升高38%、48%和64%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗高血压治疗中，降低脉压是减少血管损害的策略之一。其具体措施与一般抗高血压治疗并无区别，钙拮抗剂、转换酶抑制剂、硝酸酯类药物均有一定效果。在营养治疗中更强调限制饱和脂肪酸和低钠膳食。同时应行调脂药物治疗。</p><p>1. ACEI和ARB</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不但可降低血压，还可防止糖尿病肾病，减少尿白蛋白排泄。此外，ACEI还能改善胰岛素的敏感性，但ACEI有干咳的副作用。ARB效果温和，单独应用一般要在用药4周后才可见到降压效果，因此对血压较高者最好在钙拮抗剂或利尿剂应用的基础上选用。</p><p>2. 钙拮抗剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对糖尿病高血压有较好效果，尤其是一些不适宜选用ACEI的患者。伴有冠心病者应首选钙拮抗剂。服用短效钙拮抗剂的高血压患者心肌梗死的危险性比用利尿剂或β受体阻滞剂者高60%（与血压的谷峰比值增大有关），因此主张应用长效钙拮抗剂。</p><p>3. β受体阻滞剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过降低心排血量和抑制RAA系统而起降压作用。其对年轻、心率较快、无其他并发症的糖尿病伴高血压的患者或伴有冠心病心绞痛而无充血性心力衰竭的患者适用。这类药物影响糖代谢、脂代谢和胰岛素分泌；但UKPDS对ACEI与β阻滞剂（阿替洛尔）的降压效果进行了比较，结果显示β阻滞剂略优。这两种降压药物对研究终点，如糖尿病相关死亡、心肌梗死和所有微血管并发症的影响无优劣之分。另外，两种药物对微蛋白尿和显性蛋白尿的影响亦无差别，ACEI与β受体阻滞剂用于治疗T2DM伴高血压同样安全有效。</p><p>4. 利尿剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病伴高血压因有钠潴留，应用利尿剂可减低钠和体液容量，同时降低血管紧张度，纠正血管对加压物质的高反应。但噻嗪类及袢利尿剂可加重糖及脂代谢紊乱及电解质紊乱，因此应慎用。合并心肾功能不全者可短期选用呋塞米加保钾利尿剂。吲达帕胺（indapamide）是一种磺胺类利尿剂，通过抑制肾皮质稀释部分对钠的重吸收而发挥作用，通过改变离子交换，降低心血管平滑肌收缩力，刺激舒血管PGE<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和PGI合成，且不影响血脂及糖类的代谢。</p><p>5. α受体阻滞剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可扩张血管，降低外周阻力，使血压下降，对糖及脂代谢无不利影响。但由于糖尿病患者常伴有心脏交感神经病变，肾素分泌不足，主动脉和颈动脉窦压力感受器不敏感，末梢血管敏感性降低，常发生直立性低血压。</p><p>（三） 调脂治疗降低心血管事件发生率和死亡率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病控制与并发症试验（DCCT）及英国前瞻性糖尿病研究（UKPDS）认为，降低高血糖可使糖尿病微血管并发症发生率下降，但不能降低心血管事件的发生率。LDL-C是糖尿病患者罹患冠心病的预测因子，4S（scandinavian simvastatin survival study）研究发现，塞伐他汀（zocor）降低血胆固醇，使心血管病死亡率降低42%，冠心病突发事件减少55%。</p><p>1. 生活方式干预</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TLC包括合理饮食、运动和保持合适体重。饮食要求总脂肪的摄入量不高于每日总热量的30%，其中饱和脂肪的摄入量不超过总热量的10%。每日总胆固醇的摄入量应该小于200mg，减少饮酒和戒烟。临床研究显示坚持有氧运动锻炼（例如步行、游泳、慢跑或骑车）20～30分钟，每周4～5次可显著提高HDL-C水平，降低TG。除TLC干预外，大多数糖尿病患者需要进行药物调脂治疗。</p><p>2. 调脂药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者存在多种血脂异常，处理原则亦不相同。2009年ADA糖尿病治疗指南对T2DM的血脂管理原则和要求是：①生活方式治疗（低脂饮食和运动等）有利于血脂谱异常的改善；②无论血脂谱是否异常，对所有伴有1项危险因素的40岁以上的T2DM患者均需要加用他汀类药物治疗；③单纯糖尿病患者的血脂首要管理目标是使LDL-C降至100mg/dl以下，合并心血管病的T2DM患者应使用较大剂量的他汀类药物，使LDL-C降至70mg/dl以下；④如果使用最大剂量的他汀类药物无法达到上述目标，那么可选的目标是降低LDL-C 40%；⑤TG＜150mg/dl，HDL-C＞40mg/dl（男性）或＞50mg/dl（女性）。</p><p>（1） 他汀类药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首先应处理升高的血LDL-C和改变LDL成分，治疗目标要使血LDL-C＜100mg/dl（2.6mmol/L）。他汀类药物是目前降低LDL-C最有效的药物。T2DM患者无论LDL-C水平如何，均应使用他汀类药物治疗。另外，欧洲胆固醇指南也为糖尿病患者制定了更为严格的降脂治疗目标，并建议糖尿病患者的血脂治疗目标值应和已确诊为心脏病的患者相同或者要求更严格。NCEP ATPⅢ指南新近推荐，极高危人群LDL-C应降至1.8mmol/L（70mg/dl）以下。临床研究提示，辛伐他汀（simvastatin）升高HDL和ApoA1的作用优于阿托伐他汀（atorvastatin）。LDL-C达标后，应重点考虑的目标是升高血HDL-C。T2DM患者的血脂异常通常表现为血HDL-C降低，而且血HDL-C可作为冠心病风险的预测指标。尽管饮食、运动、减轻体重和戒烟等行为干预对升高血HDL-C有益，但若不同时进行药物治疗，效果并不理想。</p><p>（2） 贝特类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如血HDL-C＜1.04mmol/L（＜40mg/dl），而LDL-C介于2.6～3.3mmol/L，可选用贝特类调脂药物。高TG血症是T2DM患者最常见的脂代谢异常表现形式之一，治疗高TG血症应控制高血糖。良好的血糖控制会明显降低TG，如果血糖控制满意而TG仍未达标，就要选用贝特类药物；对于同时伴有血LDL-C升高和TG升高的T2DM患者则应选用大剂量他汀类药物，但对于血TG≥11.3mmol/L（≥1000mg/dl）的严重高TG血症患者，必须严格限制饮食中的脂肪含量（＜总热量的10%），并配合贝特类降脂药物治疗，以避免发生胰腺炎。</p><p>（四） 抗血小板药物预防心血管事件1. 阿司匹林</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿司匹林对糖尿病患者的心脑血管并发症有多种有益作用：①抑制COX、NF-κB和免疫球蛋白重链结合蛋白（immunoglobulin heavy chain binding protein，BiP）等关键性炎症物质；②抗血栓形成作用；③抗氧化应激作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ADA和美国心脏病学会（AHA）联合推荐40岁以上并具有心血管危险因素的糖尿病患者采用小剂量阿司匹林治疗。然而，该共识来自过去的研究资料，而且在该研究人群中糖尿病患者较少。研究显示，阿司匹林在既往有心肌梗死或卒中的患者中可有效减少高危患者的发病率和死亡率。Ogawa和Belch等的两项随机对照研究显示，阿司匹林治疗并不能显著减少糖尿病心血管终点事件的发生，因此对糖尿病患者应用阿司匹林作为一级预防治疗的措施提出质疑。抗血小板临床试验（ATT）共入组了95 000例受试者，包括4 000例糖尿病患者。结果显示，阿司匹林可使发生心血管事件危险性减少12%，在非致死性心肌梗死患者中，其减少心血管事件发生的危险性最显著，对冠状动脉粥样硬化性心脏病所致的死亡和卒中的危险性作用较小。阿司匹林减少糖尿病患者心脑血管事件存在性别差异，如在男性患者中，阿司匹林主要减少心血管事件；然而，在女性患者中，阿司匹林主要减少脑血管事件。基于上述研究结果，2010版的ADA临床实践指南仅推荐10年的心血管风险＞10%的T1DM及T2DM患者使用阿司匹林进行一级预防，包括男性年龄＞50岁、女性＞60岁，且伴1项其他心血管危险因素者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用剂量和联合用药可有3种选择：①单用阿司匹林：成人的一般常用剂量为每晚100mg，亦可根据患者的将剂量调整至50～325mg/d范围内；②阿司匹林联合用药：阿司匹林50mg/d加延长释放型双嘧达莫（extended release dipyridamole）400mg/d；③氯吡格雷（clopidogrel）：对血压控制良好的年龄≥65岁者可改为阿司匹林隔日80～100mg。有严重出血素质、出血性疾病和活动性消化性溃疡者宜慎用或禁用。已发生脑出血者、反复发生的脑出血者和房颤患者禁用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在心血管病的二级预防中，阿司匹林的抗心血管事件效应明显大于其出血风险，但周围血管病变可能例外。氯吡格雷似乎优于阿司匹林，阿司匹林-氯吡格雷联合治疗对高血栓栓塞风险者的疗效满意，但对长期控制慢性稳定型心血管病不理想，而且当应用两种抗血小板药物时，新发的冠脉事件仍较高。新的腺苷二磷酸受体拮抗剂（adenosine diphosphate receptor antagonists）普拉格雷（prasugrel）、替格雷洛（ticagrelor）和坎格雷洛（cangrelor）可能具有更高的疗效和更小的不良反应。</p><p>2. 其他药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尚有低分子肝素、噻氯匹定、低分子右旋糖酐、山莨菪碱、地诺前列酮、延长释放型双嘧达莫和氯吡格雷等药物，可根据病情选用。</p><p>（五） 特殊心血管病实施个体化治疗1. 糖尿病并心绞痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在控制糖尿病的基础上，按照冠心病心绞痛的处理原则进行治疗，改善冠状动脉的供血和减轻心肌的耗氧。病程较长和年龄较大的糖尿病常伴有隐性心肌缺血，在评价手术的心血管风险时，需要进一步明确手术耐受性，如运动心电图、多巴酚丁胺负荷超声心动图（dobutamine stress echocardiography）和双嘧达莫心肌灌注闪烁扫描（dipyridamole myocardial perfusion scintigraphy），如果风险较高，应在手术前作相应处理，如预防性心脏血管重建术或药物治疗（β受体阻滞剂、他汀类和阿司匹林）。</p><p>2. 糖尿病并急性心肌梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病发生急性心肌梗死的治疗原则同非糖尿病急性心肌梗死。但糖尿病患者的预后较非糖尿病患者要差，其原因可能与糖尿病急性心肌梗死患者冠脉病变范围较广泛有关。</p><p>3. 糖尿病并心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与一般心力衰竭的处理原则相同，包括扩血管、利尿和强心等。</p><p>4. 糖尿病并脑梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严格控制血糖，降低血液黏滞度，纠正脂代谢紊乱等。脑梗死的治疗与非糖尿病患者发生脑梗死的治疗原则相同，在脱水和降压的治疗过程中要注意观察电解质、血糖和血渗透压，以免诱发非酮症高渗性昏迷。</p><p>5. 糖尿病并外周血管病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病外周血管病变的预后取决于血管病变的严重程度和患者恢复的潜能。轻到中度动脉闭塞的治疗包括控制危险因素（包括戒烟酒，减轻体重），抗血小板聚集，改善血凝，血管重建，改善血供以及在运动过程中保护足部和每日仔细检查足部。血管重建的适应证包括间歇性跛行（尤其是进行性加重者）、缺血性静息痛、夜间痛、溃疡、坏疽和外科手术不能治愈的缺血）。根据血管病变的部位、程度和临床表现的不同，而采用不同的术式。糖尿病患者对血管重建术耐受性好，死亡率与非糖尿病患者相当。</p><p>6. 高龄糖尿病心血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应考虑以下的特殊之处：①糖尿病的慢性并发症和非糖尿病合并症多，多数合并有高血压、冠心病或脂代谢异常；②容易发生药物性低血糖症，且不容易感知；③多数使用多种其他治疗药物，药物之间的相互作用明显；④身体虚弱，需要更多的个体关照和护理。因此，在降糖治疗时应严密监测，防止发生低血糖症。药物性低血糖又可导致跌倒、心肌缺血和脑梗死，甚至昏迷死亡。治疗措施包括心理治疗、饮食治疗、运动治疗和药物治疗，同时应加强糖尿病知识的宣传教育。应强调的是，针对具体的老年糖尿病患者，治疗方案和措施应个体化。功能状态良好的老人糖尿病患者可将HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>控制在＜7.0%范围内，而体质虚弱或生命预期＜5年者只要控制在8.0%水平即可。</p><p>（六） 介入治疗和手术治疗改善局部血液供应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">介入治疗和血管重建术是冠心病不可缺少的治疗手段，包括经皮冠脉内血管成形术、血管内支架术、斑块旋切术、斑块旋磨术和血管内超声干预等。研究表明，糖尿病患者接受经皮冠脉内血管成形术后较非糖尿病患者更易发生死亡和再梗死；胰岛素治疗的糖尿病患者经皮冠脉内血管成形术后心血管事件和血管重建危险性增加2倍；糖尿病患者外科血管重建术预后较差。BARI研究显示，糖尿病患者外科血管重建术后5年生存率（73.3%）较非糖尿病患者低（91.3%），需胰岛素治疗的糖尿病患者外科手术治疗的效果好于经皮冠脉内血管成形术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">介入治疗的创伤小，恢复快，容易为患者接受。但是不能完全代替外科手术。如果患者是单支血管病变而且病变是局限的，比较适合支架处理。但多支血管病变，特别是关键部位的病变不适合支架治疗。糖尿病患者合并冠心病时，冠状动脉病变往往是弥漫性的。对多发性冠状动脉狭窄患者，单纯介入治疗困难。相反，外科手术治疗的效果肯定，年死亡率1%～1.5%。如果用动脉做血管材料，血管桥的10年通畅率达到90%。不足之处是创伤较大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">搭桥和支架治疗可缓解狭窄远端心肌的缺血问题，不能阻止血管病情的进展。糖尿病是冠心病早发高发的重要因素，而糖尿病的发生与不良生活习惯、高血糖、肥胖和高血压等因素有关。改变不良的生活习惯，纠正或预防代谢紊乱，尤其要把血糖控制在理想范围内，控制血糖波动，避免低血糖发生，注意调脂，降低高血压，并使脉压维持在正常范围内。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1. 管珩，刘志民，李光伟，等. 50岁以上糖尿病人群周围动脉闭塞性疾病相关因素分析. 中华医学杂志，2007，87（1）：23-27.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2. Rosito GA，Massaro JM，Hoffmann U，et al. Pericardial fat，visceral abdominal fat，cardiovascular disease risk factors，and vascular calcification in a community -based sample：The Framingham Heart Study. Circulation，2008，117（5）：605-613.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3. Expert panel on detection，evaluation，and treatment of high blood cholesterol in cdults. Executive summary of the third report of the national cholesterol education program（NCEP）Expert panel on detection，evaluation，and treatment of high blood cholesterol in adults（Adult treatment panel Ⅲ）. JAMA，2001，285（19）：2486-2497.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4. Natarajan P，Ray KK，Cannon CP. High-density lipoprotein and coronary heart disease：current and future therapies. J Am Coll Cardiol，2010，55（13）：1283-99.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5. Schrier RW，Masoumi A，Elhassan E. Aldosterone：role in edematous disorders，hypertension，chronic renal failure，and metabolic syndrome. Clin J Am Soc Nephrol，2010，5（6）：1132-40.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6. Savvatis K，Westermann D，Schultheiss HP，et al. Kinins in cardiac inflammation and regeneration：insights from ischemic and diabetic cardiomyopathy. Neuropeptides，2010，44（2）：119-25.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7. Aronson D，Edelman ER. Revascularization for coronary artery disease in diabetes mellitus：angioplasty，stents and coronary artery bypass grafting. Rev Endocr Metab Disord，2010，11（1）：75-86.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8. Sobel BE. Insulin resistance and thrombosis：a cardiologist’s view. Am J Cardiol，1999，84（1A）：37J-41J.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">9. Carr ME. Diabetes mellitus：a hypercoagulable state. J Diabetes Complications，2001，15（1）：44-54.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">10. 祝之民. 代谢性高血压：一个值得探索的问题. 中华高血压杂志，2006，16（11）：859-860.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">11. Ginghina C，Ungureanu C，Vladaia A，et al. The electrocardiographic profile of patients with angina pectoris.J Med Life，2009，2（1）：80-91.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">12. Khullar M，Al-Shudiefat AA，Ludke A，et al. Oxidative stress：a key contributor to diabetic cardiomyopathy. Can J Physiol Pharmacol，2010，88（3）：233-240.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">13. Dobrin JS，Lebeche D. Diabetic cardiomyopathy：signaling defects and therapeutic approaches. Expert Rev Cardiovasc Ther，2010，8（3）：373-391.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">14. Boudina S，Abel ED. Diabetic cardiomyopathy，causes and effects. Rev Endocr Metab Disord，2010，11（1）：31-9.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">15. Khavandi K，Khavandi A，Asghar O，et al. Diabetic cardiomyopathy—a distinct disease？Best Pract Res Clin Endocrinol Metab，2009，23（3）：347-60.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">16. Singh S，Duggal J，Khosla N，Arora R. Screening guidelines for coronary heart disease in diabetes：current recommendations. J Cardiometab Syndr，2009，4（2）：107-12.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">17. Maya L，Villarreal FJ. Diagnostic approaches for diabetic cardiomyopathy and myocardial fibrosis. J Mol Cell Cardiol，2010，48（3）：524-529.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">18. ALLHAT Officers and Coordinators for the ALLHAT Collaborative Research Group. The antihypertensive and lipid-lowering treatment to prevent heart attack trial. major outcomes in moderately hypercholesterolemic，hypertensive patients randomized to pravastatin vs usual care：The antihypertensive and lipid-lowering treatment to prevent heart attack trial（ALLHAT-LLT）. JAMA，2002，288（23）：2998-3007.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">19. Sasso FC，Rambaldi PF，Carbonara O，et al. Perspectives of nuclear diagnostic imaging in diabetic cardiomyopathy. Nutr Metab Cardiovasc Dis，2010，20（3）：208-216.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20. Flotats A，Carrió I. The role of nuclear medicine technique in evaluating electrophysiology in diabetic hearts especially with 123IMIBG cardiac SPECT imaging. Minerva Endocrinol，2009，34（3）：263-271.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">21. Ismail H，Mitchell R，McFarlane SI，et al. Pleiotropic effects of inhibitors of the RAAS in the diabetic population：above and beyond blood pressure lowering. Curr Diab Rep，2010，10（1）：32-36.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">22. Chrysant SG. Current status of dual Renin Angiotensin aldosterone system blockade for the treatment of cardiovascular diseases. Am J Cardiol，2010，105（6）：849-52.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">23. Coccheri S. Antiplatelet drugs—do we need new options？With a reappraisal of direct thromboxane inhibitors. Drugs，2010，70（7）：887-908.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺内正常的解剖和生理机制保持肺间质水分恒定和肺泡处于理想的湿润状态，以利于完成肺的各种功能。任何原因引起肺血管外液体量过度增多和渗入肺泡，引起生理功能紊乱，称之为肺水肿（pulmonary edema）。临床主要表现为呼吸困难、发绀、咳嗽、咳白色或血性泡沫痰，两肺散在湿啰音，影像学表现为以肺门为中心的蝶状或片状模糊阴影。深入理解肺液体和溶质转运的基本原理有助于有效地治疗肺水肿。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '肺内液体交换的形态学基础', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">肺泡表面为上皮细胞，约有90%的肺泡表面被扁平Ⅰ型肺泡细胞覆盖，其余为Ⅱ型肺泡细胞（图17-11-1）。Ⅱ型肺泡细胞含有丰富的磷脂类物质，其分泌物进入肺泡，在肺泡表面形成一薄层减低肺泡表面张力的肺泡表面活性物质，维持肺泡开放，并防止肺泡周围间质液向肺泡腔渗漏。这两种细胞表面都含有钠离子通道，参与钠运输。肺毛细血管内衬着薄而扁平的内皮细胞，内皮细胞间的连接较为疏松，允许少量液体和某些蛋白质颗粒通过。肺泡上皮和毛细血管内皮能表达2种特异性水转运蛋白或称为水通道蛋白（aquaporin，AQP）5、1，参与肺泡液体的交换。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">电镜观察可见肺泡的上皮与血管的基底膜之间并不完全融合，与毛细血管相关的肺泡壁存在一侧较薄和一侧较厚的膜（图17-11-2）。上皮与内皮基底膜之间被间隙（肺间质）分离，该间隙与支气管血管束周围间隙、小叶间隔和脏层胸膜下的间隙相连通，以利液体交换。进入肺间质的液体主要通过淋巴系统回收。在厚侧肺泡隔中，电镜下可看到神经和点状胶原物质组成的感受器。当间质水分增加，胶原纤维肿胀刺激“J”感受器，传至中枢，反射性使呼吸加深加快，引起胸腔负压增加，淋巴管液体引流量增多。&nbsp;发病机制</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">图17-11-1　肺泡液体交换形态学基础示意</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526627707066049519.jpg\" title=\"1526627707066049519.jpg\" alt=\"图17-11-1　肺泡液体交换形态学基础示意.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1536px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图17-11-2　肺泡毛细血管结构示意</span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526627719712042863.jpg\" title=\"1526627719712042863.jpg\" alt=\"图17-11-2　肺泡毛细血管结构示意.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 922px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">无肺泡液体清除时，控制水分通过生物半透膜的各种因素可用Starling公式概括，同时考虑到滤过面积和回收液体至血管内的机制时，可改写为下面公式：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526627727488028422.jpg\" title=\"1526627727488028422.jpg\" alt=\"公式.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 741px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">式中EVLW为肺血管外液体含量；SA为滤过面积；Lp为水流体静力传导率；Pmv和Ppmv分别为微血管内和微血管周围静水压；σ为蛋白反射系数；π<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">mv</span>和π<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">pmv</span>分别为微血管内和微血管周围胶体渗透压；Flymph为淋巴流量，概括了所有将液体回收到血管内的机制。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">尽管肺微血管和间质静水压力受姿势、重力、肺容量乃至循环液体量变化的影响，但正常时肺间质和肺泡均能保持理想的湿润状态。这是由于淋巴系统、肺间质蛋白和顺应性的特征有助于对抗液体潴留并连续不断地清除肺内多余的水分。肺血管静水压力和通透性增加时，淋巴流量可增加10倍以上对抗肺水肿的产生。起次要作用的是肺间质内蛋白的稀释效应，它由微血管内静水压力升高后致使液体滤过增多引起，效应是降低π<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">pmv</span>，反过来减少净滤过量，但对血管通透性增加引起的肺水肿不起作用。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">研究发现，肺泡Ⅱ型细胞在儿茶酚胺依赖性和非依赖性机制的调节下，可主动清除肺泡内的水分，改善肺水肿。Ⅰ型及Ⅱ型Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道的活性与肺泡内液体的清除率有关，钠先通过肺泡腔侧的氨氯吡嗪咪（amiloride）敏感性钠通道进入细胞内，再由位于基底膜侧的Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-ATP酶将钠泵入肺间质。某些疾病引起的Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道失衡会导致肺泡内液体清除受损，从而导致肺水肿的发生。据此，可以推论肺水肿的发病机制除了Starling公式中包含的因素外，还受肺泡上皮液体主动转运功能的影响。只有液体漏出的作用强于回吸收的作用，并超过了肺泡液体的主动转运能力后才发生肺水肿，而肺水肿的消散需肺泡液体转运功能的完整。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分为高压性肺水肿（微血管压升高性）、常压性肺水肿（微血管压正常性）、负压性肺水肿［胸腔内或（和）跨肺负压的绝对值增大］和混合性肺水肿（高微血管压合并高肺毛细血管膜通透性肺水肿）3类（表17-11-1）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '病理与病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">肺表面苍白，含水量增多，切面有大量液体渗出。显微镜下可将其分为间质期、肺泡壁期和肺泡期。间质期是肺水肿的最早表现，液体局限在肺泡外血管和传导气道周围的疏松结缔组织中，支气管、血管周围腔隙和叶间隔增宽，淋巴管扩张。液体进一步潴留即进入肺泡壁期。液体蓄积在厚的肺泡毛细血管膜一侧，肺泡壁进行性增厚。发展到肺泡期时，充满液体的肺泡壁会丧失其环形结构，出现褶皱。无论是微血管内压力增高还是通透性增加引起的肺水肿，肺泡腔内液体蛋白与肺间质内容相同时，提示表面活性物质破坏，而且上皮丧失了滤网能力。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">肺水肿可影响肺顺应性、弥散、通气/血流比值和呼吸类型，间质期最轻，肺泡期最重。间质水肿主要由于弥散距离增加影响氧的弥散，而肺泡水肿可明显加重通气血流比例失调。同时由于肺间质积液刺激J感受器，呼吸浅速，进一步增加每分钟死腔通气量，减少呼吸效率、增加呼吸功耗。当呼吸肌疲劳不能代偿性增加通气和保证肺泡通气量后，即出现CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留和呼吸性酸中毒。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-11-1　肺水肿的分类</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612003800072414.jpg\" title=\"1526612003800072414.jpg\" alt=\"表17-11-1　肺水肿的分类.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1004px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">此外，肺水肿间质期即可表现出对血流动力学的影响。间质静水压升高可压迫附近微血管，增加肺循环阻力，升高肺动脉压力。低氧和酸中毒还可直接收缩肺血管，进一步恶化血流动力学，加重右心负荷，引起心功能不全。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高压性肺水肿体检时可发现心脏病体征，表现依据病程变化。在肺水肿间质期，患者可主诉咳嗽、胸闷、呼吸困难，但因为增加的水肿液大多局限在间质腔内，只表现轻度呼吸浅速，听不到啰音。因弥散功能受影响或通气/血流比值失调而出现动脉血氧分压降低。待肺水肿液体渗入到肺泡后，患者可咳白色或血性泡沫痰，严重呼吸困难和端坐呼吸，可听到两肺满布湿啰音。血气分析指示低氧血症加重，甚至出现CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留和混合性酸中毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">负压性肺水肿的患者通常伴有急性气道堵塞，呼吸困难，吸气三凹征，患者面部表情痛苦、情绪激动、咳粉红色泡沫痰等。随着肺水肿的进展，还可闻及肺部湿啰音，偶有哮鸣音。辅助检查提示氧饱和度进行性降低、严重的低氧血症等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常压性和混合性肺水肿的临床表现可因病因而异，而且同一病因引起的肺水肿也可依不同的患者而呈现不同的临床表现。吸入毒性气体后患者可表现为咳嗽、胸闷、气急，听诊可发现肺内干啰音或哮鸣音。吸入胃内容物后主要表现为气短、咳嗽，通常为干咳。如果患者度过急性肺水肿期，可咳出脓性黏痰，痰培养为需氧和厌氧菌。淹溺后，由于肺泡内的水分吸收需要一定时间，可表现咳嗽、肺内湿啰音，血气分析提示严重的持续性低氧血症，部分病例表现为代谢性酸中毒，少见呼吸性酸中毒。高原性肺水肿的症状发生在到达高原的12小时至3天内，主要为咳嗽、呼吸困难、乏力和咯血和胸骨后不适。体检可发现发绀和心动过速，吸氧或回到海平面后迅速改善。对于吸毒或注射毒品患者来讲，最严重的并发症之一即是肺水肿。过量应用海洛因后，肺水肿的发生率为48%～75%，也有报道应用美沙酮、右丙氧芬（propoxyphene）、氯氮<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8B)_978-7-117-17272-1/pics/BZ_510_1472_1755_1506_1791.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>（chlordiazepoxide）和乙氯维诺（ethchlorvynol）也可诱发肺水肿。患者出现昏迷，鼻腔和口腔喷出粉红色泡沫状水肿液，严重的低氧血症、高碳酸血症、呼吸性合并代谢性酸中毒。肾源性肺水肿表现为少尿、水肿等，同时因体内代谢紊乱，导致肺部炎症应激反应，引起肺上皮细胞渗透性增加，出现急性肺水肿的表现。ARDS见急性呼吸窘迫综合征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '影像学改变', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型间质期肺水肿的X线表现主要为肺血管纹理模糊、增多，肺门阴影不清，肺透光度降低，肺小叶间隔增宽。两下肺肋膈角区可见Kerley B线，偶见Kerley A线。肺泡水肿主要为腺泡状致密阴影，弥漫分布或局限于一侧或一叶的不规则相互融合的模糊阴影，或呈肺门向外扩展逐渐变淡的蝴蝶状阴影。有时可伴少量胸腔积液。但肺含量增加30%以上才可出现上述表现。CT和磁共振成像术可定量甚至区分肺充血和肺间质水肿，尤其是体位变化前后的对比检查更有意义。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">根据病史、症状、体检和X线表现常可对肺水肿作出明确诊断（表17-11-2）。但是肺含水量增多超过30%时才可出现明显的X线变化，因此需要CT和磁共振帮助早期诊断和鉴别诊断。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">此外，热传导稀释法和血浆胶体渗透压-肺毛细血管楔压梯度测定可计算肺血管外含水量及判断有无肺水肿，但均需留置肺动脉导管。如果通透性增加时，用<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc-人血球蛋白微囊或<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">113m</span>In-运铁蛋白进行肺灌注扫描时可聚集在肺间质中，通透性增加性肺水肿尤其明显。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-11-2　急性肺水肿的诊断过程</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612477343060634.jpg\" title=\"1526612477343060634.jpg\" alt=\"表17-11-2　急性肺水肿的诊断过程.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 0px; table-layout: fixed;\"/><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612485247009992.jpg\" title=\"1526612485247009992.jpg\" alt=\"表17-11-2　急性肺水肿的诊断过程.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 987px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">此外，高压性与常压性肺水肿在处理上有所不同，两者应加以鉴别（表17-11-3）。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '治疗', '<p><span style=\"font-size: 12px;\">（一）高压性肺水肿的治疗</span></p><p><span style=\"font-size: 12px;\">1.病因治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">药物引起者立即停止使用可疑药物，输液速度过快者立即停止或减慢速度，尿毒症患者需透析治疗，感染诱发者立即应用恰当抗生素，毒气吸入者立即脱离现场并给予解毒剂，麻醉剂过量摄入者立即予以洗胃和对抗药。</span></p><p><span style=\"font-size: 12px;\">2.体位</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">患者需固定于特殊体位，如出现意识丧失或心源性休克时，需将患者固定于仰卧位。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表17-11-3　心源性与非心源性肺水肿的鉴别</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526613232357056984.jpg\" title=\"1526613232357056984.jpg\" alt=\"表17-11-3　心源性与非心源性肺水肿的鉴别.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></p><p><span style=\"font-size: 12px;\">3.氧疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">肺水肿患者通常需要吸入较高浓度氧气才能改善低氧血症，最好用湿化器内置75%～95%酒精或10%硅酮有助于消除泡沫。</span></p><p><span style=\"font-size: 12px;\">4.吗啡</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">每剂5～10mg皮下或静脉注射可减轻焦虑，还可通过中枢性交感抑制作用降低周围血管阻力，舒张呼吸道平滑肌，改善通气，减少呼吸运动的能量消耗。对心源性肺水肿效果最好，但禁用于休克、呼吸抑制和慢阻肺合并肺水肿者。</span></p><p><span style=\"font-size: 12px;\">5.利尿</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">呋塞米（速尿）20～80mg静脉推注可迅速利尿、减少循环血量、减轻心脏负荷，升高血浆胶体渗透压，减少微血管滤过液体量，并有一定的扩血管效果。但不宜用于血容量不足者，若无明显液体超负荷的情况应避免使用本药。对静脉注射呋塞米反应不明显的容量超负荷患者也可使用螺内酯25～50mg口服。</span></p><p><span style=\"font-size: 12px;\">6.血管舒张剂</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对肺水肿有效的血管舒张剂分别是静脉舒张剂、动脉舒张剂和混合性舒张剂。静脉舒张剂代表为硝酸甘油，以10～15μg/min的速度静脉给药，每3～5分钟增加5～10μg的剂量直到平均动脉压下降（通常＞20mmHg）、肺血管压力达到一定的标准、减轻难以忍受的头痛或心绞痛。混合性舒张剂为硝普钠，通常以10μg/min的速度静脉给药，每3～5分钟增加5～10μg的剂量直到达到理想效果。动脉舒张压不应小于60mmHg，收缩压峰值应该高于100mmHg，多数患者在50～100μg/min剂量时可以获得理想的效果。注意48小时内禁用PDE5抑制剂。</span></p><p><span style=\"font-size: 12px;\">7.强心剂</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">主要适用于快速心房颤动或心房扑动诱发的肺水肿。两周内未用过洋地黄类药物者，可用毒毛花苷K 0.25mg或毛花苷丙0.4～0.8mg溶于葡萄糖内缓慢静注。对于心源性休克或高容量状态下收缩压＜90mmHg时，也可选用多巴酚丁胺、多巴胺等β受体激动药、米力农、依诺昔酮等磷酸二酯酶抑制剂。</span></p><p><span style=\"font-size: 12px;\">8.β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">已有研究表明雾化吸入长、短效β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体激动药，如特布他林或沙美特罗可能有助于预防肺水肿或加速肺水肿的吸收和消散，但其疗效还有待于进一步验证。</span></p><p><span style=\"font-size: 12px;\">9.肾上腺糖皮质激素</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">尽管对肺水肿的治疗价值存在分歧，但有研究表明能减轻炎症反应和微血管通透性，促进表面活性物质合成，增强心肌收缩力和降低外周血管阻力和稳定溶酶体膜。可应用于高原肺水肿、中毒性肺水肿和心肌炎合并肺水肿。通常用地塞米松20～40mg/d或氢化可的松400～800mg/d静脉注射连续2～3天。但不适合长期应用。</span></p><p><span style=\"font-size: 12px;\">10.低分子量肝素</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">可预防可能出现的静脉血栓栓塞。如条件允许，可早期使用依诺肝素，每天皮下注射40mg。</span></p><p><span style=\"font-size: 12px;\">11.减少肺循环血量</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">患者坐位，双腿下垂或四肢轮流扎缚静脉止血带，每20分钟轮番放松一肢体5分钟，可减少静脉回心血量。适用于输液超负荷或心源性肺水肿，禁用于休克和贫血患者。</span></p><p><span style=\"font-size: 12px;\">12.机械通气</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">出现低氧血症和（或）CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>潴留时，可经面罩或人工气道机械通气，辅以3～10cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O呼气末正压。但SBP＜90mmHg、意识模糊或休克者慎用。</span></p><p><span style=\"font-size: 12px;\">（二）负压性肺水肿的治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">负压性肺水肿的治疗最主要的是解除气道梗阻，纠正低氧血症。患者无血容量减少的情况下可考虑使用利尿剂减轻肺水肿。合适的气道管理、及时纠正低氧血症以及利尿剂的使用可基本治愈大部分的负压性肺水肿患者。若持续存在气道梗阻需考虑构建人工气道；若患者出现急性呼吸衰竭，则需选择合适的PEEP的机械通气。若患者的气道梗阻是由气管插管的刺激引起，需使用琥珀胆碱放松腭肌。</span></p><p><span style=\"font-size: 12px;\">（三）常压性肺水肿和混合性肺水肿治疗</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.白春学.肺水肿//陆慰萱，王辰.肺循环病学.北京：人民卫生出版社，2007：613-640.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Balu Bhaskar，John F Fraser.Negative pressure pulmonary edema revisited：Pathophysiology and review of management. Journal of Anaesthesia，2011，5（3）：308-313.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Basu RK，Wheeler D.Effects of Ischemic Acute Kidney Injury on Lung Water Balance：Nephrogenic Pulmonary Edema？Pulmonary Medicine，2011，10（1155）：414253.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Myrianthefs P，Markou N，Gregorakos L.Rare roentgenologic manifestations of pulmonary edema.Current Opinion in Critical Care，2011，17（5）：449-453.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '概述', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); border: 0px !important;\">据记载，早在公元前200年，战国时代秦越人所著《难经》中曾有“按之至骨，举指来疾者，肾也”。公元200—250年间，魏晋时王叔和在《脉经》中也写有“脉火而坚病在肾”。虽然古代肾的概念与现代医学肾有区别，但不难看出古人已认识到高血压与肾之间存在关联。近代，英国医师Bright（1827年）首次提出蛋白尿、脉搏强而硬与肾硬化有关。Traube（1856年）从分析描记的脉搏提出异常脉搏可能为高血压所致。Mohomed（1874年）指出动脉系统的高张力与肾疾病有关。对肾血管病变引起的高血压，有报道 Janeway（1906年）曾缩窄犬的一侧肾动脉后产生高血压持续了105天；Goldbatt（1934年）用特制的夹子钳夹犬的肾动脉主干产生高舒张压，开放肾动脉后高血压消失，从而建立了肾动脉狭窄型高血压的动物模型。之后，Leadbatter和Burkland（1938年）首次临床病例报道一名5岁半男孩患肾动脉狭窄经肾切除后血压恢复正常。但是，采用肾切除的治疗方法因其疗效常会令人失望，而有必要进一步研究肾病变引起的高血压病因。20世纪50年代，Smith（1952年）经皮血管腔内腹主动脉造影观察肾动脉病变；Howad（1954年）发明了通过逆行双侧输尿管插管的分肾功能测定法，从而将本病从形态和功能两个方面由高血压患者中筛选出来，并为开展肾血管成形术提供了影像学的依据。关于肾血管性高血压的基础理论和临床研究从20世纪60年代至今从未间断，赢得相关学科学者的极大关注和兴趣。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); border: 0px !important;\">文献报道肾血管性高血压的发病率差异较大。一般文献指出肾血管性高血压占所有高血压患者的5%～10%，美国Franklin等（1989年）报道为3%～6%，我国有报道为2%左右。熊汝成等分析复旦大学附属中山医院1950—1975年25年间患高血压的住院患者总人数为3365例，其中肾性高血压患者占19.5%，而肾血管性高血压为1.84%。近年来由于对此病的认识水平提高，诊断技术改进，筛选方法的敏感性和特异性增强，越来越多的高血压患者被证实为肾血管性高血压。美国15个医疗机构“肾动脉性高血压协作研究”报道的2442例高血压患者中，肾动脉性高血压占27.75%。我国北京阜外医院1964—1982年住院的1372例高血压患者中，经肾动脉造影证明有明显肾动脉狭窄者占12.4%。据统计，中山医院近5年（2003年1月至2007年12月底）10种常见的肾疾病共6324例，发现824例并发高血压，占13.03%，其中肾动脉狭窄283例，占肾性高血压的34.34%，比较该院以前25年间（1950—1975年）的分析资料，同样10种常见的肾疾病3145例，发现655例并发高血压，占上述各种肾病总数的20.8%，包括肾动脉狭窄62例，仅占肾性高血压9.47%。由此可见，目前肾血管性高血压在肾性高血压中所占的比例已大大上升，值得引起重视和研究。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); border: 0px !important;\">此病可以发生于任何年龄，尤应注意小于25岁及大于55岁患严重高血压患者。在欧美国家50岁以上的患者以动脉粥样硬化引起此病最为普遍，男∶女为2∶1，吸烟及高脂血症患者更多见；年轻的患者则以纤维肌性发育异常为多见，女性多于男性。在我国由大动脉炎引起的肾血管性高血压较西方多见，年轻女性多发。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); border: 0px !important;\">近年来，由于医学影像学技术的发展、新型抗高血压药物的出现和血管外科手术技术的改进，使肾血管性高血压在诊断和治疗方面有很大的进展。</p><p style=\"white-space: normal; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Goldbatt的经典实验奠定了肾血管性高血压研究的理论基础，但尚未完全阐明其发病机制，肾动脉缩窄后使肾血流量减少，肾缺血、缺氧，这仅是促成肾血管性高血压的基本条件，还有其他的条件存在。目前普遍公认的发病机制主要有以下三个方面。</p><p>1.肾素-血管紧张素-醛固酮体系（renin-angiotensin-abldosterone system，RAAS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Tigerstedt和Bergman（1898年）曾发现给兔静脉注射兔肾浸出液后动脉血压升高，认为肾浸出液中含有某种升压物质，将其命名为“肾素”。经过数十年研究，直至Goldbatt完成上述的经典实验，Tigerstedt和Bergmann的发现才被认可。人们的研究又证实肾素存在于肾小球附近的组织中，称为肾小球旁体结构（juxtaglomerular apparatus）。它包括：①近球细胞：分泌肾素；②致密斑：为压力感受器，高钠可以通过致密斑刺激近球细胞促使肾素分泌增多；③Goormashtigh细胞：系神经末梢小体，有控制肾分泌的功能；④Becher细胞群：与葡萄糖、磷酸盐、氨基酸的吸收和合成有关（图90-1）。</p><p><img id=\"P90-1_8352\" class=\"TP\" width=\"351\" height=\"305\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P90-1_8352.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图90-1　肾小球旁体结构示意图</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.近球细胞　2.入球动脉　3.出球动脉　4.Goormaghtigh细胞　5.致密斑　6.Becher细胞群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">进一步研究指出，肾素是一种天门冬氨酰蛋白水解酶，由340个氨基酸组成，分子量为37 200道尔顿，具有不耐热和不可透析的特性。血浆肾素的半衰期为15～20分钟，主要代谢场所位于肝。肾素本身不是加压素，必须与肝内产生的一种α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>球蛋白（又称肾素激活素或高压素原）相结合而发生效应，使其分子结构的第10位及第11位两个亮氨酸肽键连接处断裂，释出十肽，成为血管紧张素Ⅰ（angiotensinⅠ，AngⅠ），AngⅠ亦无升压作用。当它流经各脏器血管床时，尤其在肺循环被血管紧张素转化酶（angiotensin converting enzyme，ACE）使其第8位及第9位之间肽键断裂，释出八肽，成为血管紧张素Ⅱ（angiotensinⅡ，AngⅡ）。AngⅡ是一种强有力的血管收缩物质，使血压升高。目前发现人体内AngⅡ通过与其受体（AT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、AT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）的结合发挥生物效应：①作用于全身血管平滑肌使血管收缩，刺激中枢及周围交感神经系统间接引起血管收缩；②刺激肾上腺球状带产生醛固酮，促使远段肾小管钠重吸收，钾排泄；③作用于中枢神经系统使渴觉中枢兴奋，饮水增加，同时也刺激盐欲，使摄盐增加；④促使肾内血管收缩，血流量减少，肾小球滤过率降低，滤过液在肾小管内的流速减慢，延长了肾小管内对水、钠重吸收的时间，引起水、钠潴留，增加细胞外液容量，促进血压增高。此外，由于分子生物学技术的广泛应用，最近的研究发现AngⅡ可以刺激许多生长因子，包括血小板源性生长因子（PDGF）等，有可能完全排除循环RAAS的干扰，了解肾内RAAS的分布、调节及功能，并检测它们的基因表达。AngⅡ再由氨基转肽酶去除第1位氨基酸，释出一种多肽（七肽），称为血管紧张素Ⅲ（angiotensinⅢ，AngⅢ），此物刺激醛固酮的分泌作用比AngⅡ强数倍。在循环中血管紧张素的半衰期仅数分钟，降解后形成小分子的无活性产物氨基酸、二肽、三肽，最终高血压的维持需依赖于肾上腺素和醛固酮。通常过多的醛固酮，由反馈作用抑制肾素的进一步分泌，这就是肾素-血管紧张素-醛固酮体系的调节作用。当肾动脉狭窄时，由于肾缺血刺激球旁细胞产生大量肾素，而醛固酮的反馈作用相对地减弱，不能抑制肾素的过量分泌，故肾素-血管紧张素-醛固酮体系失去平衡是引起高血压的原因之一。</p><p>2.激肽释放酶-激肽-前列腺素体系（kallikreinkinin-prostaglandin system，KKPS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激肽系由肝的激肽原受到肾产生的激肽释放酶作用转变而来。激肽释放酶90%以上分布于肾的皮质，而肾的髓质和乳头分别占4.5%及4.1%，其主要生成部位可能在肾小球旁体。激肽释放酶具有丝氨酸蛋白酶的活性，活性越高，催化激肽原水解，生成激肽越多。另外，肾尚能分泌激肽水解酶，可以破坏所产生的激肽。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺素（PGs）是花生四烯酸（AA）的产物，它在肾通过三大代谢途径即环氧化酶途径、脂氧化酶途径和细胞色素P-450单氧化酶途径来产生活性代谢产物而发挥其生物效应。在肾髓质中分离出来的前列腺素主要有PGE<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、PGA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、PGF<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>。前列腺素在肾皮质内含量很低，在髓质中以乳头的含量较高。在肾内主要是PGE<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和PGF<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>，而PGA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>的量较少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激肽和前列腺素具有降低血压的作用，其机制：①促使全身小动脉舒张，外周血管阻力下降；②促使肾内小动脉舒张，增加肾血流量，尤其是肾皮质的血流量，提高肾小球滤过率；③促进水、钠从肾排出，使血容量降低，增加血浆血细胞比容及血浆总蛋白浓度；④前列腺素具有抑制抗利尿激素及拮抗儿茶酚胺的作用。此外，激肽能刺激肾髓质间质细胞分泌前列腺素增多，从而对动脉产生降压作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因此，肾激肽与前列腺素的抗高血压作用，一部分是激肽的直接作用，更主要的是通过激肽促进前列腺素的生成而产生。当肾动脉狭窄时，由于肾缺血后激肽释放酶的量减少，使激肽原缺少激肽释放酶的作用，而生成激肽相应减少，刺激分泌前列腺素也相应降低，结果对动脉的降压作用减弱，并使血管容量增多，造成高血压。</p><p>3.心钠素体系（atrial natriuretic peptide system，ANPS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，心钠素在调节血容量和血压中的作用受到关注。1979年De Bell首先发现在心肌细胞内存在着一种强烈的利尿利钠因子。1984年它被证明是由心房合成，贮存和分泌的多肽激素，命名为心钠素（心房促排钠利尿多肽）。现已确认ANP对RAA是一种内源性生理拮抗物质，对控制钠盐和血容量与调整血流和血压具有重要作用。心钠素和肾素的原发处分别为心和肾，但根据信使核糖核酸（mRNA）的检测，它们继发性产生于许多共同场所，包括脑、肾上腺、垂体和生殖系统。研究证明ANPS与RAAS的生物作用是相互抗衡的，ANP对RAA有抑制作用，其作用的方式：①扩张小动脉，降低外周动脉阻力，使动脉压下降；②使肾利尿排钠作用增强；③抑制肾素、醛固酮的释放和分泌；④抑制血管紧张素Ⅱ所致近曲小管对钠的重吸收；⑤降低交感神经系统活动；⑥抑制去甲肾上腺素和加压素对小动脉的收缩作用。由此可见，ANP同时能降低血管紧张素源性高血压和容量性高血压。</p><p>4.去肾性高血压（renoprival hypertension）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾除有抗高血压的物质外，还有调节体液、电解质的功能和排出体内升压物质的作用。去肾性高血压指肾组织没有功能所产生的高血压，也称为肾缺如性高血压或肾切除后高血压。肾组织完全丧失功能如同双肾切除一样，其所发生的高血压与体液和钠盐平稳失调有关。体内的升压物质因去肾后不能排出，积聚后使血压升高。肾动脉狭窄时，由于肾血管损害，肾缺血可发生肾单位硬化，肾功能减退明显，可引起全身及肾内循环的ANPS与RAAS平衡失调，最终导致高血压产生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾动脉本身的病变是肾血管性高血压发生的基本条件。据文献记载，在欧美国家病因以动脉粥样硬化和纤维肌性发育异常为主，而我国则以多发性大动脉炎（aorto-arteritis）为最多见。但是，最近有不完全统计显示在我国肾血管性高血压的病因，动脉粥样硬化已是首位，其次是大动脉炎、纤维肌性发育异常。</p><p>1.动脉粥样硬化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于50岁以上男性，男性发病率是女性2倍。动脉粥样硬化病变主要发生于动脉内膜，形成粥样斑块，所产生的肾动脉狭窄常在主干开口处及近端2cm以内。由主动脉内粥样斑块延伸至肾动脉内者，75%为双侧性，而粥样斑块位于肾动脉内，围绕主动脉开口处，一般是单侧性，单侧者左侧较右侧为多见。5%的患者病变可累及第2或第3级肾血管。动脉粥样硬化所致的肾动脉狭窄患者，常表现为进行性肾功能减退。</p><p>2.纤维肌性发育异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见于儿童、青年，女性多于男性。纤维肌性发育异常的发病机制尚不清楚，因白种人发生率比黑人高，且有家族发病的报告，此病被认为有遗传倾向。肾动脉病变主要发生于中1/3和远端1/3，常累及分支，单侧者右侧多见。根据动脉壁发育异常的部位分为内膜纤维增生，纤维肌肉增生、中层纤维增生和外膜下纤维增生。</p><p>3.多发性大动脉炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于青年，女性居多。此病因尚未完全清楚，目前认为可能为自身免疫性疾病。临床上可分为三期：①急性活动期；②慢性炎症期；③瘢痕狭窄期。这一炎症变化可发生在胸主动脉使主动脉弓大的分支闭锁，在腹主动脉及其分支使肾动脉开口受累即产生肾血管性高血压。</p><p>4.其他原因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）先天性肾动脉异常：临床上常在影像学检查中被发现：①肾动脉均匀细小；②迷走肾动脉；③狭窄累及肾动脉或肾动脉分支；④扭曲；⑤肾动脉瘤；⑥肾动脉缺如，但有侧支循环。多见于儿童。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）肾动脉急性栓塞：栓子来自心脏、主动脉等处，或并发于手术后，半数以上患者同时伴有其他脏器梗死。临床表现为突发性肾区疼痛，出现高血压并有镜下血尿和蛋白尿。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）肾动脉瘤：由于血管壁纤维缺陷，创伤使血管壁夹层分离，或发生结节性多发血管炎而形成囊状动脉瘤、夹层动脉瘤和小动脉瘤，通常无症状，破裂时有出血危险。若瘤体直径大于1.5cm，影响肾血液循环，则有高血压症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）肾动-静脉瘘：一般为先天性病变，50%病例伴有先天性心脏病，出现高血压者占总数50%，75%以上有血尿，70%～75%病例能听到腹部杂音。此类患者在肾动脉造影时过早见到静脉显影，则可以诊断确立。若因肾穿刺活检时造成，约70%病例在1年半内自行愈合。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）外伤血肿、腹主动脉瘤、嗜铬细胞瘤、神经纤维瘤、肾肿瘤等因巨大肿块对肾动脉的压迫而导致肾动脉梗阻，产生肾血管性高血压。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）放射线的损害引起肾动脉周围组织纤维化或特发性腹膜后纤维化也可成为肾血管性高血压的病因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册）</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '病理', '<p>1.肾血管病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾血管性高血压早期主要是肾血管病变，随后继发肾单位缺血性变化。其病理变化有急性和慢性两种：</p><p>（1）急性变化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多发生于恶性高血压型。主要在大叶间动脉和肾内小动脉壁内膜增生，使管腔变狭窄。此种内膜增生在年轻人为细胞增生，老年人为弹性纤维增生；此外，动脉管壁及周围有局限性的坏死区，其中有大量纤维蛋白，称为类纤维素坏死。内膜下增生的结果使微动脉堵塞，以后形成肾小球萎缩，被胶原所替代。</p><p>（2）慢性变化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于长期的持久性高血压。肾的细动脉，特别是入球动脉发生硬化，使肾单位缺血，发生萎缩。随着病情加重，血管狭窄或闭塞，可形成细动脉性肾硬化。病肾明显缩小、变硬，表面凹凸不平，散布着颜色较淡的细小颗粒，并伴有小囊腔，形成细颗粒肾。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于长期受到高血压因素的危害，早期对侧肾可呈代偿性肥大，功能增强；后期引起坏死性肾小动脉炎和肾硬化、肾萎缩。故患者由于双侧肾功能逐渐减退，最终可以导致慢性肾衰竭。此时即使切除肾动脉梗阻一侧的肾，高血压并不能降至正常，因为对侧肾已发生不可逆性肾血管损害（Floyer肾）。Floyer肾概念的提出具有重要的临床意义，对怀疑有肾动脉狭窄的患者，应及时进行检查，明确诊断，及时适宜治疗，以保护对侧肾不进展成为Floyer肾，防治高血压。</p><p>2.肾小球旁体结构的改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　在肾血管性高血压中，近球细胞发生一系列病理变化，即肾动脉狭窄使肾缺血、肾内压降低，引起近球细胞数增加，胞浆内颗粒增加，分泌肾素增多；另外，肾小管内钠离子的变化通过致密斑刺激近球细胞分泌肾素，这些均可导致全身血压升高。肾动脉正常一侧肾小球旁体结构改变则与之相反。这一病理变化，对阐明在单侧肾动脉狭窄中患肾肾素增高和对侧肾肾素降低具有理论意义。</p><p>3.肾血管疾病的病理类型（1）动脉粥样硬化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变发生于动脉内膜，形成粥样斑块，可沿血管壁蔓延，使管腔狭窄和内膜破坏。内膜被一堆无细胞的粥样物所代替，其中有脂肪、钙盐沉着、吞噬坏死碎屑的组织和血栓等（图90-2）。肾动脉粥样硬化往往是全身性血管病变的局部表现。</p><p>（2）纤维肌肉增生：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①内膜纤维增生：内膜显著增厚，有胶原累积，其中有原始成纤维细胞散在，伴发血肿时使动脉狭窄部分变形，有发展倾向。②纤维肌肉增生：病变发生于血管中层，平滑肌与纤维组织同时增生。动脉壁呈同心性增厚，弹力溃破而引起壁间血肿，在血肿周围有大量胶原形成。③中层纤维增生：主要是纤维组织增生，内弹力膜变薄或消失，肌纤维被胶原所代替，中层稀薄，部分呈球囊性扩张，病变一般较为广泛，大多蔓延血管远端2/3或累及分支。④外膜下纤维增生：病变位于血管的外弹力层，中层外膜有胶原沉着。由于肾动脉被大量稠密的胶原所环绕使血管变窄（图90-3）。</p><p><img id=\"P90-2_8364\" class=\"TP\" width=\"350\" height=\"283\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P90-2_8364.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图90-2　动脉粥样硬化</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">镜下显示凸于内膜表面的纤维帽中含有大量脂质、胆固醇结晶及泡沫细胞，动脉内膜增厚，管腔狭窄（×100）</p><p><img id=\"P90-3_8368\" class=\"TP\" width=\"350\" height=\"288\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P90-3_8368.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图90-3　纤维肌肉增生</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与正常侧相比，病变侧中膜平滑肌与纤维组织明显增生（×100）</p><p>（3）多发性大动脉炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要病变在主动脉，以动脉中膜层为主的全层动脉炎（图90-4）。中层呈弥散性肉芽肿组织增生，伴有淋巴细胞和浆细胞浸润，弹力纤维明显破坏或断裂，被胶原所代替。血管外膜增厚，有细胞浸润与周围组织紧密粘连。内膜纤维增殖，表面肿胀、粗糙和血栓形成致使肾动脉开口狭窄，影响肾血液供应。肾内小动脉一般没有肥大或退行性变化，内膜无增生。</p><p><img id=\"P90-4_8375\" class=\"TP\" width=\"351\" height=\"292\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P90-4_8375.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图90-4　大动脉炎</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动脉壁内、外膜纤维性肥厚，中膜弹力纤维破坏、纤维瘢痕形成，并于动脉各层见到灶性慢炎细胞浸润（×100）</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '临床表现', '<p>1.病史特点</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　①青年发病常小于30岁；②老年发病常大于50岁；③高血压病程短或病情进展快，发作突然；④长期高血压骤然加剧；⑤高血压伴有腰背或胁腹部疼痛；⑥常用的降压药物无效或疗效不佳；⑦无高血压家族史，但是，由于此病与多种病因和遗传密切相关，约1/3患者有明显的高血压家族史。</p><p>2.高血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　大部分患者有严重的高血压，收缩压高于26.7kPa（200mmHg）和（或）舒张压高于16kPa（120mmHg）者约60%。以舒张压增高明显为其特点，肾动脉狭窄越严重，舒张压越高。</p><p>3.腹部血管杂音</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在上腹部正中或脐两侧各2～3cm范围内、或在背部第二腰椎水平处可听到收缩期杂音或收缩期与舒张期连续杂音，后者提示肾动脉瘤、肾动-静脉瘘或多灶性纤维肌肉增生。当听诊器胸件自上腹部正中向旁侧逐渐移位随之杂音增强者，则可为肾血管性高血压，并与腹主动脉或其他腹部动脉产生的血管杂音相鉴别。杂音的强弱与肾动脉狭窄程度无平行关系。Maxwell指出在肾血管性高血压中，约50%可在上腹部听到血管杂音，并认为在纤维肌肉增生比动脉粥样硬化为高。国内资料报道，上腹部可听到杂音约占60%～74%。</p><p>4.眼底改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　大部分患者有高血压视网膜病变，表现为小动脉狭窄、痉挛或硬化。病程急骤者病变特别显著，有视网膜出血、渗出。</p><p>5.多发性大动脉炎表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　因大动脉炎病变广泛、多发，常合并其他部位大动脉狭窄，故临床上表现为多样而复杂。一侧颈动脉狭窄时，则双侧颈动脉搏动强弱不等，在狭窄部位能听到杂音，可发生脑供血不足、脑血栓形成和白内障；冠状动脉狭窄时，引起心肌供血不足，主动脉瓣关闭不全；肺动脉狭窄则引起肺动脉高压或咯血；下肢缺血可出现间歇性跛行、患肢温度明显降低甚至局部皮肤苍白、青紫、坏死；左锁骨下动脉受累时，左上肢血压低于右上肢，左上肢无脉症；腹主动脉发生严重缩窄时，双下肢血压低于上肢，甚至有双下肢无脉症；腹部动脉狭窄可引起脏器供血不足，发生餐后腹痛。大动脉炎患者有活动性病变时，又可出现发热、血白细胞增高，血流增快，贫血等。</p><p>6.动脉粥样硬化表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　发生心房颤动、室性期前收缩，各种房室传导阻滞，尤其在发生三度房室传导阻滞时，会引起阿-斯综合征。高胆固醇血症在皮肤可见黄斑瘤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于临床症状难以明确患者是否存在肾动脉狭窄，或者明确肾动脉狭窄是否为患者高血压的原因，还必须有泌尿系统疾病的常规检查和某些特殊检查才可确诊。</p><p>1.实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　有价值的实验室检查为低钾血症和氮质血症。低钾血症的产生与继发性醛固酮的过度释放有关，但仅见于20%的肾动脉狭窄患者。肾功能受损提示对侧肾已发生高血压肾损害或双侧肾血管病变。尿常规检查有微量或轻度蛋白尿，如果尿蛋白定量＞0.5g/d，提示患者的肾动脉完全闭塞。血常规检查表现为红细胞增多症，系肾缺血所致促红细胞生成素合成增多。</p><p>2.静脉尿路造影（IVU）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在20世纪60～70年代，许多学者推荐用分钟间隔连续静脉肾盂造影（minute-sequence intravenous pyelography），造影显示：①两肾大小的差异，缺血肾比对侧肾长径缩短1.5cm以上，同时肾盂肾盏亦相应缩小；②两肾肾盂显影时间的差异，早期摄片缺血肾较对侧肾肾显影迟缓，反映其肾小球滤过率减低；③两肾肾盂显影浓度差异，快速连续摄片最初5分钟内患侧肾盂显影较健侧浅淡，但15分钟摄片反而较健侧浓密，与缺血肾的肾小管中尿流减慢，造影剂得以充分浓缩有关，而肾功能严重不全时，肾盂肾盏则不显影；④肾盂与输尿管边缘多处切迹，提示为肾盂输尿管周围动脉因侧支吻合而迂曲扩张压迫输尿管所致。Maxwell（1967）认为此法诊断肾血管性高血压的阳性率可达90%。然而，MacGregor（1975）指出此法的假阳性率为15%，假阴性率为17%～27%。因此，静脉尿路造影可以作为初步筛选此病的方法之一，但不再依靠其确立肾血管性高血压的诊断。</p><p>3.分肾功能检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动物实验证实当肾动脉狭窄时可以导致水钠重吸收增加，并使尿中非重吸收成分浓度增加，这是分肾功能检测的实验基础。Howard（1953）用两侧输尿管插管法进行分肾功能试验来诊断单侧性肾动脉病变。后来，Stamey（1963）等将此法又作了改进和调整，包括菊糖廓清率、对氨马尿酸廓清率等，试图提高阳性率。Howard试验阳性结果为患侧尿量降低50%，尿钠降低15%，尿肌酐增高50%；而Stamey试验阳性结果为患侧尿量降低65%，尿肌酐和尿菊糖均增高100%。其临床意义：①能确定因两肾血液循环动力的不同而存在两肾功能上的差异；②估计健侧肾受到高血压影响而引起肾硬化的程度；③结果直接反映两侧肾的分肾功能。然而，由于该试验操作较为复杂，准确度难以掌握，又有更精确的检测可以测定肾素等活性，目前此方法仅用于单侧肾实质病变患者。</p><p>4.放射性核素检查（1）肾图：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常用<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99</span>&nbsp;<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">m</span>Tc-二乙烯三胺（DTPA）作肾图。单侧肾动脉狭窄患者肾图表现为a段（血管相）不同程度的降低；b段（分泌相）与c段（排泄相）延缓，提示肾图对肾血管性高血压的诊断并无特异性，敏感性为74.4%，假阳性率达10%，不能作出病因诊断，应结合其他的检查综合考虑诊断。</p><p>（2） 肾显像：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99</span>&nbsp;<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">m</span>Tc-二巯丁二酸（<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99</span>&nbsp;<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">m</span>Tc-DMSA）作为示踪剂进行肾扫描或γ照相。当肾动脉狭窄引起肾萎缩时，肾显像显示患肾较正常偏小，放射性核素分布较稀疏，且不均匀，对侧肾可能出现代偿性肥大。若肾动脉狭窄尚未引起肾功能变化时，肾显像可无明显异常变化。此方法的检测阳性率高于肾图，在单侧肾动脉狭窄患者可达 95.5%，假阳性率为7.7%。</p><p>（3）放射性核素计算机断层摄影（ECT）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Chiarini（1982）提出以<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99</span>&nbsp;<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">m</span>Tc-DTPA做示踪剂进行双肾区动态γ照相，检测肾功能、形态有无异常。在正常情况下，腹主动脉显影后0～15秒可见双肾灌注相，放射性分布均匀而对称；2～3分钟时肾区放射性达到高峰，显示实质相；3～4分钟时膀胱部位开始有放射性出现。以后，肾区放射性逐渐减弱，膀胱区放射性随之增强，25分钟时膀胱区放射性明显高于肾区。用此种技术检查肾血管性高血压患者，发现肾灌注相及放射性高峰期出现延迟，放射性分布低于健侧肾，减低程度与肾动脉狭窄严重程度有关。其阳性率为 89%，假阳性率为10%，假阴性率为9%。</p><p>（4）卡托普利（巯甲丙脯酸，captopril）肾图：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为提高敏感性和特异性，近几年采用联合口服卡托普利进行肾图检查，即在静脉注射核素前1小时，口服卡托普利25～50mg，饮水500ml，然后按常规方法完成肾图检查。由于卡托普利是血管紧张素转换酶抑制剂，它通过减少血管紧张素转换酶阻断ATⅠ生成ATⅡ，遂使出球小动脉扩张，使肾内吸收、积聚、排泄示踪剂均有显著的延缓，但对侧肾功能不受影响，使双侧肾图、肾小球滤过率、肾有效血浆流量、肾显影差别加大，出现非常明显的不对称，使诊断肾血管性高血压的敏感性和特异性均超过90%，并可作术前疗效预测。</p><p>5.肾素活性测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Goldblatt等建立肾动脉狭窄型高血压的动物模型，以后的研究普遍认为过量的肾素分泌引起血管紧张素Ⅱ的增加，这是肾血管性高血压产生的原因，故测定肾素活性有一定的意义，它有助于评定肾血管病变对患肾功能影响的程度，以明确手术指征，也有助于对手术预后作出较确切的评价。</p><p>（1）周围循环肾素活性（PRA）测定：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常钠摄入量，停用降压药、利尿剂2周以上，取立位抽血，测定结果：若周围循环肾素值≥5ng/（ml·h），则提示肾缺血性高血压，应进一步作分侧肾静脉肾素活性测定，或作血管紧张素阻滞剂试验；若测定值＜5ng/（ml·h）则可排除肾血管性高血压。</p><p>（2）分侧肾静脉肾素活性测定：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用下腔静脉插管分别采集左、右肾静脉和下腔静脉血标本测定肾素值。肾血管性高血压患者周围循环肾素活性升高者，外科治疗后90%获治愈或改善，10%无改善；肾素活性不高者，则成功与失败各50%，故此项检查结果可以预测患者手术的预后。两侧肾静脉肾素活性测定结果之差为1.5∶1.0，通常大于此值手术疗效佳，但阴性比值并不能排除手术后满意反应，其假阴性率为15%。</p><p>6.血管紧张素转化酶抑制剂试验（angiotensin blockade and converting enzyme inhibitor test，ACEIT）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来应用血管紧张素转化酶抑制剂来增强肾血管性高血压患者的高肾素反应以提高试验的敏感性。1986年Muller和Sealey等用口服单剂量卡托普利进行试验，从高血压患者中筛选肾血管性高血压。方法：患者取坐位，休息30分钟后抽血测血浆肾素活性，口服卡托普利25～50mg，测定1小时后血压下降程度和血浆肾素活性水平较服药前升高的变化。高肾素分泌反应的标准为：①服药后 1小时血浆肾素活性＞12ng/（ml·h）；②血浆肾素活性增加的绝对值＞10ng/（ml· h）；③血浆肾素活性增加150%［如基础血浆肾素活性＜3ng/（ml·h）者则应大于400%］。此方法的敏感性与特异性均为100%。但是，试验必须严格控制以下的条件：①试验前2周停用以下药物，除β-阻滞剂外，还有其他的利尿剂、抗菌药等影响肾素活性的药物；②保持正常或稍高的钠入量饮食，进钠量过少可以引起假阳性结果，必要时需要检测24小时尿钠排出量＞50mmol/d。该方法简单、准确性高，但不能提供肾动脉狭窄的解剖特点，也不能测定分肾功能情况，且双侧肾血管病变、肾功能损害、某些药物等因素可影响其准确性。</p><p>7.多普勒超声检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　肾多普勒超声(renal duplex sonography，RDS)在诊断肾血管性高血压中，它可显示患肾体积小于健肾，若肾动脉狭窄，则显示血管起始段血流流道变细，可测及高速血流，阻力指数升高，但是在肾内小动脉阻力指数往往降低；若发生闭锁，则患肾的肾内血流明显减少或消失。在术后随访嫁接的血管和血管代用品是否通畅有重要意义。此外，常用的参数包括收缩峰速度、肾主动脉比率和肾动脉阻力指数。有研究表明如果肾动脉收缩峰值速度大于180～200cm/s，且与主动脉收缩峰速度比值大于3.5时提示重度的肾动脉狭窄。此检查无创伤，敏感性和特异性分别为90%和100%，但技术要求较高，检查较费时，在肥胖、肠胀气患者不易成功，使其应用受到限制。</p><p>8.血管造影检查(1)腹主-肾动脉造影：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有资料指出，在无高血压人群的腹主-肾动脉造影中也可有3%～32%显示有不同程度的肾动脉狭窄，而在高血压患者中则有67%患肾动脉狭窄。因此，腹主-肾动脉造影仍然是目前确诊肾血管性高血压的“金标准”，手术治疗的必要依据，尤其是要行肾动脉导管扩张成形术、安装内支架、经皮导管肾动脉栓塞术等患者，此检查具有重要意义。常用的方法是经股动脉穿刺逆行插管，腹主-肾动脉造影主要显示腹主动脉、肾动脉及其分支和实质期的影像形态，了解肾动脉有无狭窄、有无狭窄后扩张，狭窄部位、范围、程度，远端分支及侧支循环的情况。有的病例可行选择性肾动脉造影，造影剂可直接进入肾动脉，使其肾内小分支亦显影，对了解肾内动脉结构、狭窄和硬化情况有特殊价值。根据复旦大学附属中山医院放射科资料，动脉造影中发现符合多发性大动脉炎者217例，其中影响肾动脉而产生高血压者71例，占32.7%。X线征象与动脉粥样硬化病变有时不易区别。下表以供鉴别诊断(表90-1)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压患者肾动脉造影的指征：①患者年龄在40岁以下者；②分肾功能试验提示两侧肾功能有一定差异；③静脉肾盂造影或放射性核素肾图有明显异常；④腹部有血管杂音；⑤长期高血压，近期发展迅速，诊断不明。腹主-肾动脉造影有一定危险性，高血压患者动脉造影死亡率为1/5000～1/2000。主要并发症有出血、动脉栓塞、急性肾衰竭，个别患者可发生椎动脉痉挛引起截瘫、肠系膜上动脉栓塞，急性心衰、急性心肌梗死、心搏骤停、呼吸衰竭、颈动脉血栓形成等，故应慎用此项检查。并发症占3%左右。为了减少或避免并发症，应注意造影前、后3日，将患者血压控制在18～20/11～12kPa(135～150/82.5～90mmHg)；注意控制造影剂量勿过大，造影后立即静脉注射20%甘露醇40～60ml，并续以静脉补液。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表90-1　动脉粥样硬化与大动脉炎在动脉造影的鉴别</p><p><img class=\"tablePic\" id=\"T90-1_49116\" width=\"364\" height=\"268\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/T90-1_49116.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p>(2)数字减影血管造影术(digital substraction angioplasty，DSA)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Buonocere和Hillman等(1981)报道数字减影血管造影术应用于肾血管造影，乃是从直接动脉插管进行血管造影术减去与未注射造影剂前的平片影像，可消除与血管图像无关的其他阴影(如骨骼、软组织阴影)，使血管像显影清楚，称为减影血管造影(图90-5、图90-6)。</p><p><img id=\"P90-5_1925\" class=\"TP\" width=\"350\" height=\"283\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P90-5_1925.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图90-5　腹主-肾动脉造影-DSA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">效果：DSA的分辨率足够观察肾实质内径小至1mm的血管，可诊断肾动脉病变达到91.9%，6.6%有参考价值，只有2.3%图像不能作出诊断，并可区别纤维肌性发育不良、动脉粥样硬化、肾萎缩、肾动脉细小或肾动脉闭锁等症。现在，利用计算机数字图像处理系统，经静脉注射造影剂，使主动脉及肾动脉清晰显影，或用小导管动脉注射小剂量造影剂均可获得与上述动脉造影同样质量的图像，而且罕有并发出血者。</p><p><br/></p><p>(3)螺旋CT血管成像和磁共振血管成像：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">螺旋CT血管成像(CTA)可以在单次呼吸之间完成全部的扫描，在动脉期即可获得所有的数据以进行任何一个平面的血管重建，特别适用于肾动脉近段的狭窄。磁共振血管成像(MRA)不用碘造影剂，对碘过敏反应不能作肾动脉造影，或用大量的碘造影剂有可能造成肾毒性者具有特殊意义。它可以不受肠道气体及体型肥胖的影响。磁共振血管成像在诊断肾动脉狭窄的敏感性达83%～100%，特异性达92%～97%。近年CTA和MRA已在国内大的医疗机构得到推广和应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，本病还必须与肾素瘤、原发性醛固酮症、遗传性假性醛固酮增多症、嗜铬细胞瘤及原发性高血压相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '治疗', '<p>1.药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　抗高血压药物用于因手术或PTA前须将血压控制到适当水平，一些不愿或不能接受手术或PTA治疗以及手术或PTA治疗失败的患者。但是，抗高血压药物只可控制患者的高血压，尚不能控制引起肾动脉狭窄的病理改变的进展。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">目前药物治疗首选血管紧张素转换酶抑制剂(ACEI)如卡托普利(captopril)或依那普利(enalapril)，并可与钙离子拮抗剂或β-受体阻滞剂合用。对不宜用ACEI者，亦可试用β-受体阻滞剂配合利尿剂治疗。简述如下各类药物。</p><p>(1)血管紧张素转换酶抑制剂(ACEI)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">其作用主要是抑制血管紧张素Ⅱ的形成以降低血压。ACEI大部分从肾排出，且其许多副作用与剂量有关，故在肾功能受损的患者用量应减少。此药物长时期应用可产生某些副作用有皮疹、味觉消失、中性粒细胞减少和蛋白尿。肾功能不良者可使肌酐升高。有资料报道，全世界范围内仅5%的接受ACEI治疗肾血管性高血压患者因进行性肾功能减退而停药，而74%的患者血压受到良好的控制。因此，在所有接受ACEI治疗的患者中，需要密切随访肾大小及功能变化。</p><p>(2)钙离子拮抗剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">其降压作用为扩张血管，对双侧肾动脉狭窄者，不像ACEI可致肾功能减退。此药可单独应用或与ACEI合用。</p><p>(3)β-受体阻滞剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此类药物通过阻断β-肾上腺素能受体抑制肾素的释放，以降低血浆肾素水平，故适合于本病患者的治疗。由于β-受体阻滞剂可使肾血管流量及肾小球滤过率稍降低，偶可引起氮质血症。</p><p>(4)扩张血管药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">可与β-受体阻滞剂、利尿剂合用，对肾功能无不利影响，但对肾血管性高血压患者应慎用。</p><p>(5)利尿剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">噻嗪类利尿剂的作用相对小，对低肾素高血压最有效。在肾血管性高血压患者中，用此药偶可使血压上升，且有低钾血症的风险。由于双侧肾动脉狭窄患者有钠潴留，用袢利尿剂如呋塞米，可有辅助降压作用，不宜过多使用，易加重氮质血症。一般不用保钾利尿剂。</p><p>2.经皮腔内血管成形术(percutaneous transluminal angioplasty，PTA)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">Gmntzig等(1978)报道应用PTA扩张肾动脉狭窄获得成功，为肾血管性高血压的治疗开辟了新的途径。适应证：纤维肌性发育异常引起者，首选的治疗措施即PTA。单侧的非钙化、非闭塞性的动脉粥样硬化性肾动脉狭窄、大动脉炎引起的肾动脉狭窄以及肾动脉重建术后的吻合口狭窄、PTA术后复发性狭窄者。此外，对于进行性肾功能减退者，若由于肾动脉病变或缺血性肾病引起，则可以用PTA达到保护肾功能的目的。相对禁忌证：弥漫性主动脉粥样硬化性狭窄累及肾动脉开口者、肾动脉完全闭塞或多个分支病变，特别是血管分叉处病变者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">方法及注意点：经皮穿刺后，用一种头部有圆柱形双腔球囊的小口径动脉导管和J形扩张导管，通过导丝在荧光电视监视下插入狭窄的肾动脉内，每隔10～15秒用生理盐水稀释的造影剂充盈水囊1次(一般需2～3次)，借以扩大肾动脉的狭窄处。粥样斑块被扩张的气囊压碎或挤到血管壁中，血管壁的平滑肌和弹力纤维被拉伸到超过其弹力回缩极限，而后一层新的内膜重新覆盖被压进血管壁的碎片。神经肌肉发育不良性的狭窄者，需要拉伸动脉中层的纤维且常有撕裂伴外膜膨胀，使血管外径增加。术后再狭窄与拉伸的程度是否足以压碎粥样斑块、动脉外膜是否过分拉伸到超过其回缩限度有关。操作时应注意所用球囊加压扩张后的直径不能太小，约与肾动脉造影显示的直径相当。加压后保持足够的压力和时间。术前服用钙离子通道阻断剂以预防肾血管痉挛。术中用肝素抗凝，术后用阿司匹林80mg/d，共6个月，防止血栓形成。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PTA的优点：不需要全身麻醉，手术并发症较低，可与肾动脉造影同时进行，即诊断与治疗一次完成，住院时间短甚至不需要住院。但是，实施PTA应有放射科医师、内科及外科医师在场以处理高血压变化和潜在的外科并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">Rainsay和Waller(1990)综述1981—1987年10组共691例肾血管性高血压患者PTA治疗情况，其中464例为动脉粥样硬化所致肾动脉狭窄，193例为纤维肌性发育异常，余为移植后狭窄等。随访11～26个月，资料完整者670例，技术成功率平均为88%，失败率12%。据血压评价，治愈率平均为 24%，改善率43%，失败率33%。纤维肌性发育异常患者治愈率为5%，比动脉粥样硬化患者治愈率高。缪廷杰等报道，在1986年复旦大学附属中山医院应用PTA治疗多发性大动脉炎伴发肾动脉狭窄时，同时扩张肾动脉和腹主动脉，分别扩张4mm和9mm，从而改善了腹主动脉和肾动脉的血供，使血压下降。目前PTA已在国内广泛应用，成为肾血管性高血压的首选方法</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)主动脉造影显示腹主动脉远端近分叉部位严重狭窄；(2)双球囊导管并列于狭窄段进行同时扩张；(3)PTAA术后造影显示原狭窄段管腔明显增宽</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PTA的并发症：与PTA直接相关的并发症有穿刺部位出血、动脉内膜剥离形成急性栓塞、肾梗死、急性末梢缺血、臀部坏死、下肢坏死、动脉穿破以及球囊破裂等。与PTA非直接相关的并发症有造影剂过敏、因血压下降所致脑或心肌缺血、暂时的或不可逆的肾损害等。Roberts报告600例PTA的并发症为4.5%，发生栓塞为1%。Mabler和Triller等报道，在80例肾动脉病患者105次PTA治疗中其并发症发生率为11%，其中严重者为4%，死亡率约1%。Kremar Hovinga和de Jong(1986)等报道PTA扩张成功后再狭窄的发生情况，随访4～45个月，经血管造影证实，33例中12例发生再狭窄，其中动脉粥样硬化患者(24例)发生再狭窄有10例(占42%)；纤维肌性发育异常患者9例中有2例(占22%)。由于发生再狭窄后再行PTA多不成功，所以宁可进行手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来肾动脉支架应用是血管成形术的最重要的进展。在动脉粥样硬化斑块所致肾动脉狭窄患者，经常发生PTA术后肾动脉再狭窄，放置肾动脉支架是防止血管扩张后再狭窄的重要措施。目前最常用的支架是气囊扩张型的支架，即支架位于气囊导管顶端，随气囊膨胀而扩张，并有自我膨胀的装置，通过自身固有的弹性膨胀到预定的直径。放置支架的适应证：肾动脉开口处狭窄、PTA术后再狭窄或其他常规肾动脉成形术疗效不佳的患者。有资料统计，肾动脉支架放置的技术成功率为90%；高血压治愈或改善达47%，较单独应用血管成形术高，但与血管重建手术相比较仍较低。</p><p>3.经皮导管肾动脉栓塞术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过导管选择性或超选择性对肾动脉或肾内分支动脉进行栓塞，将栓塞物如不锈钢弹簧钢圈、吸收性明胶海绵、无水乙醇、硅橡胶等置入肾动脉管腔狭窄部位，使之完全闭塞，阻断血供，达到类似肾切除的目的。这种方法适用于肾内型动脉瘤、肾内动-静脉瘘、单侧肾动脉或肾内动脉分支狭窄。但是，术后可发生发热、恶心、暂时性血压升高，经对症处理后症状逐渐消失。</p><p>4.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　肾血管性高血压主要是有解剖学上肾动脉发生病变，在以上方法疗效不佳或失败时，往往需行手术治疗。手术治疗有患肾切除术和肾血管重建手术两大类。</p><p>(1)肾切除：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这是最早出现的外科治疗肾血管性高血压的方法。采用此方法时，必须注意患者对侧肾动脉有无病变或是否会逐渐发展。若肾萎缩，其长径＜9cm、肾动脉主干闭塞或梗死、严重的肾小动脉硬化、不可能纠正的肾血管病(肾内动脉病或动静脉畸形)可考虑肾切除。当有节段性肾梗死或节段性肾发育不全可作部分肾切除。但是，肾血管性高血压可为双侧病变且呈进行性，故目前除少数病例外，患肾切除已很少采用。</p><p>(2)肾动脉重建术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20世纪50年代以来，各种肾动脉重建手术相继出现，手术目的是恢复足够的肾动脉血流量，纠正肾缺血，达到改善肾功能和降低血压。这类手术包括肾动脉血栓内膜剥除术、血管旁路移植术、脾-肾动脉吻合术、肾动脉狭窄切除和血管移植术。现将几种主要的肾动脉重建术简述如下：</p><p>1)动脉血栓内膜剥除术(thromboendarterectomy)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由Freeman(1952)首先采用适用于肾动脉开口处或其近端1/3的动脉粥样硬化斑块或内膜增生病变。</p><p>2)旁路手术(又称搭桥手术，by-pass operation)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">De Weese首先开展自体大隐静脉肾动脉旁路手术。由于静脉特有的弹性，利用自体静脉行肾血管成形术，不易形成吻合口狭窄。也可应用人造血管进行血管重建，但是人造血管不能应用于小血管的重建并且容易导致吻合口的中层增生，且较自体血管有更高的感染率。内皮细胞化的人造血管，即将静脉内皮细胞种植于人造血管腔，不易血栓形成，并提高抗感染能力。血管旁路手术通常适用于肾动脉狭窄伴有狭窄后扩张的病例(图90-8)。</p><p><img id=\"P90-8_1956\" class=\"TP\" width=\"688\" height=\"197\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P90-8_1956.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图90-8　腹主动脉-肾动脉旁路手术示意图</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)单侧旁路手术；(2)双侧旁路手术；(3)“Y”形双侧旁路手术</p><p>3)脾-肾动脉吻合术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由Libertino和Novick首先采用，最常用的术式为脾-肾动脉吻合术。适用于左肾动脉狭窄性纤维肌肉增生病变，要求脾动脉有足够的管径大小，而右肾动脉狭窄可采用肝-肾动脉吻合术。这两种术式均需要腹腔动脉是完好的。</p><p>4)肾动脉狭窄段切除术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于肾动脉局限性纤维肌肉增生，狭窄的长度在1～2cm以内。</p><p>5)病变切除及移植物置换术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于肾动脉狭窄长度超过2cm的病变。</p><p>6)肾动脉再植术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于肾动脉开口异常或肾动脉开口水平的腹主动脉内有斑块硬化病变切断肾动脉后将远端再植于附近正常的腹主动脉。</p><p>7)自体肾移植(auto-renotransplantation)：</p><p><img id=\"P90-9_1960\" class=\"TP\" width=\"350\" height=\"321\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%A4%96%E7%A7%91%E5%AD%A6%EF%BC%88%E4%B8%8B%E5%86%8C%EF%BC%89_978-7-117-14353-0/pics/P90-9_1960.jpg\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">图90-9　自体肾移植术示意图</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">右肾移植于右髂窝部，右肾动脉与右髂内动脉端端吻合，右肾静脉与右髂外静脉端侧吻合，输尿管移植于膀胱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1974年开始我国采用自体肾移植治疗肾动脉狭窄(图90-9)，此手术的优点：①髂内动脉血压较肾动脉压为高，移植后该肾有充分的血供；②大动脉炎患者髂内动脉较少引起狭窄；③不用血管代用品或缺血性离体血管，不易引起异物反应和栓塞；④手术野较表浅，操作容易；⑤可以保留患肾，尤其适用于双侧肾动脉狭窄病例。方法及疗效：在肾蒂近端切断肾动脉和肾静脉，保留较长的正常血管。将肾置于4℃生理盐水中冷却，用4℃肾灌注液注入肾动脉，直至肾表面呈苍白、肾静脉流出液完全澄清后冷却。通常将此肾移植于同侧髂窝。1988年全国291例肾自体移植术总结治愈者225例，好转43例，无变化11例，死亡12例。另外，据两组资料分析，212例自体肾移植近期效果分别为82%及95.2%，远期效果为79.8%。</p><p>8)体外肾血管显微修复术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应用于累及多段血管或同时伴有动脉瘤样病变的患者，尤其是有某些细小或分支的肾动脉狭窄，由此使不能作血管重建术需行肾切除的患肾可能被挽救。方法：①肾的保护：患肾切除前，先在静脉内注射5%葡萄糖溶液500ml，加呋塞米1g或加20%甘露醇100ml，可使该肾在充分利尿状况下切除，有利于保护患肾。肾离体后立即用0.5%利多卡因20ml和肝素2500单位加于100ml生理盐水，注入肾动脉。离体肾置于4～6℃冷却的林格液内，随之进行肾动脉灌洗至肾表面呈苍白，肾静脉流出液澄清为止；②显微镜血管修复，一般需要切断输尿管。肾取出体外置于工作台冷却液盘内，操作时始终保持低温。应用显微外科设备及器械仔细地解剖肾门和病变血管的切除或修复，包括：分支肾动脉合并缝合，动脉瘤切除，离体血管嫁接，多支肾动脉吻合和病变肾组织局部切除等；③自体肾移植：患肾修补完成后，移植于同侧髂窝内，输尿管再植于膀胱壁内。优点：①在低温灌注下不受缺血时间的限制完成手术；②在无血状态下进行，解剖清楚，操作方便；③可最大限度保留肾和肾组织；④术中减少出血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '预后评价', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">关于肾血管性高血压治疗的效果，可从两个方面予以评价，即血压变化和解剖上的改变。</p><p>1.血压变化(1)治愈：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">平均舒张压12.0kPa(90mmHg)，且较术前水平至少减低1.3kPa(10mmHg)。</p><p>(2)改善：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">平均舒张压较术前降低15%或以上，但仍高于12.0kPa(90mmHg)和低于13.3kPa(100mmHg)。</p><p>(3)失败：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">平均舒张压较术前降低少于15%，仍高于12.0kPa(90mmHg)或平均舒张压仍高于14.6kPa (110mmHg)。</p><p>2.解剖上的改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　根据术后血管造影所显示的重建血管的通畅程度，分为成功、有效和失败。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '概述', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">即稳定型劳力性心绞痛，亦称普通型心绞痛，是最常见的心绞痛。指由心肌缺血缺氧引起的典型心绞痛发作，其临床表现在1～3个月内相对稳定，即每日和每周疼痛发作次数大致相同，诱发疼痛的劳力和情绪激动程度相同，每次发作疼痛的性质和疼痛部位无改变，疼痛时限相仿，用硝酸甘油后也在相近时间内发生疗效。&nbsp;发病机制</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">是心肌缺血与缺氧所引起的疼痛。心肌氧耗的多少由心肌张力、心肌收缩强度和心率所决定，故常用“心率×收缩压”（即二重乘积）作为估计心肌氧耗的指标。心肌能量的产生要求大量的氧供。心肌细胞摄取血液氧含量的65%～75%，而身体其他组织则仅摄取10%～25%。因此心肌平时对血液中氧的摄取已接近于最大量，对心肌氧供应的增加更多依靠增加冠状动脉的血流量来实现。在正常情况下，冠状循环有很大的储备，其血流量可随身体的生理情况而有显著的变化；在剧烈运动心率加快的同时，小冠状动脉扩张，冠状循环阻力下降，冠脉循环血流量可增加到休息时的6～7倍。当大的心外膜冠状动脉管径狭窄超过50%时，对血流量产生相当的阻力，以至于其传输血流的功能受损，此时冠脉循环的最大储备量下降。然而由于缺血可激活自动调节机制，造成小冠状动脉扩张，使总的冠状动脉阻力趋于正常，静息血流量仍可保持正常；但当心脏负荷加重及其心肌耗氧量增加超过小冠状动脉的扩张储备能力所能代偿时，则发生相对的心肌供血不足。这种由心肌需氧量的增加最终超过固定狭窄的冠状动脉最大代偿供血能力所引起的心肌缺血是稳定型心绞痛最常见的机制。而冠状动脉痉挛（如吸烟过度或神经体液调节障碍）或暂时性血小板聚集、一过性血栓形成以及狭窄局部血液流变学异常所致的血流淤滞等冠状动脉血流的动力性阻塞因素，可导致心肌供血的突然减少，这是产生心绞痛的又一重要因素。此外，突然发生循环血流量减少的情况下（如休克、极度心动过速等），心肌血液供求之间的矛盾加深，心肌血液供给不足，也可引起心绞痛。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">产生疼痛的直接因素，可能是在缺血缺氧的情况下，心肌内积聚过多的代谢产物，如乳酸、丙酮酸、磷酸等酸性物质；或类似激肽的多肽类物质，刺激心脏内自主神经的传入纤维末梢，经上颈神经节至第5胸交感神经节和相应的脊髓段，传至大脑，产生疼痛感觉。这种痛觉常投射到与自主神经进入水平相同脊髓段的脊神经所分布的皮肤区域，称为“牵涉痛”，故心绞痛常表现为胸骨后疼痛并放射至左肩、臂和手指。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '病理解剖和病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">稳定型心绞痛患者的冠状动脉造影显示有1、2或3支冠脉直径减少＞70%的病变者分别各有25%，此外，5%～10%的患者有左冠脉主干狭窄，其余约15%的患者无显著狭窄。后一种情况提示这些患者的心肌血供和氧供不足可能是冠状动脉痉挛、冠状循环的小动脉病变、血红蛋白和氧的离解异常、交感神经活动过度、儿茶酚胺分泌过多或心肌代谢异常等所致。存在心肌桥时冠状动脉在收缩期管腔明显受压也可导致心绞痛发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型稳定型心绞痛发作是劳累时突然发生的位于胸骨体上段或中段之后的压榨性、闷胀性或窒息性疼痛，亦可能波及大部分心前区，可放射至左肩、左上肢前内侧，达无名指和小指，范围有手掌大小，偶可伴有濒死的恐惧感觉，重者还可出汗，往往迫使患者立即停止活动。疼痛历时1～5分钟，很少超过15分钟；休息或含用硝酸甘油片，在1～2分钟内（很少超过5分钟）消失。常在体力劳累、情绪激动、受寒、饱食、吸烟时发生，贫血、心动过速或休克亦可诱发。不典型的心绞痛，疼痛可位于胸骨下段、左心前区或上腹部，放射至颈、下颌、左肩胛部或右前胸，疼痛可很轻或仅有左前胸不适或发闷感。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心绞痛发作时，患者表情焦虑，皮肤苍白、冷或出汗。血压可略增高或降低，心率可正常、增快或减慢，以增快居多，可有房性或室性奔马律，心尖区可有收缩期杂音（二尖瓣乳头肌功能失调所致），第二心音可有逆分裂，还可有交替脉或心前区抬举性搏动等体征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据诱发心绞痛的体力活动量，加拿大心血管病学会（CCS）将劳力性心绞痛的严重程度分为四级：①Ⅰ级：日常活动时无症状。较日常活动重的体力活动，如平地小跑步、快速或持重物上三楼、上陡坡等时引起心绞痛。②Ⅱ级：日常活动稍受限制。一般体力活动，如常速步行1.5～2公里、上三楼、上坡等即引起心绞痛。③Ⅲ级：日常活动明显受限。较日常活动轻的体力活动，如常速步行0.5～1公里、上二楼、上小坡等即引起心绞痛。④Ⅳ级：轻微体力活动（如在室内缓行）即引起心绞痛，严重者休息时亦发生心绞痛。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">根据典型的发作特点和体征，含用硝酸甘油后缓解，结合年龄和存在冠心病危险因素，除外其他原因所致的心绞痛，一般即可建立诊断。体格检查对稳定型心绞痛的诊断无重要价值，但可发现基础心脏病的线索。心电图检查是诊断心肌缺血的最常用的无创性检查。心绞痛发作时心电图检查可见以R波为主的导联中ST段压低，T波平坦或倒置，发作过后数分钟内逐渐恢复（图16-8-1）。其他变化还可有传导阻滞（房室或束支阻滞）、左心室肥大、心律失常等，偶有陈旧性心肌梗死表现。静息时50%以上的患者心电图在正常范围，可考虑进行动态心电图记录和（或）心脏负荷试验。后者常用活动平板运动、踏车等动力性负荷试验（图16-8-2）。对不能进行运动试验的患者还可用药物负荷试验包括双嘧达莫（潘生丁）试验、腺苷试验、多巴酚丁胺试验。麦角新碱诱发试验用于诊断冠状动脉痉挛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">放射性核素心脏显像包括心肌灌注显像、心室腔显像、心肌代谢显像等有助于判断心肌缺血或坏死。心肌灌注显像常用<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">201&nbsp;</span>Tl或<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc-MIBI静脉注射使正常心肌显影而缺血区不显影的“冷点”显像法，结合运动或药物负荷试验，还可查出静息时心肌无明显缺血的患者（图16-8-3）。用<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">113m</span>In、<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc标记红细胞或白蛋白行心室血池显影有助于了解室壁运动、心室的射血分数等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">超声心动图检查可通过观察室壁运动有无异常、心腔形态的改变、心室的射血分数等来判断心肌缺血，也可与运动、双嘧达莫、腺苷、多巴酚丁胺等负荷试验结合应用。近年发展的心肌对比超声心动图有助于了解心肌的血流灌注情况和冠脉血流储备。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">磁共振显像可同时获得心脏解剖、心肌灌注与代谢、心室功能及冠状动脉成像的信息。心脏X线片可无异常发现或见主动脉增宽、心影增大、肺充血等。电子束X线断层显像（electron beam computed tomography，EBCT）用于检测冠状动脉的钙化、预测冠状动脉狭窄的存在。CT血管造影（computed tomography angiography，CTA）近年来应用广泛，在条件控制良好的情况下，其诊断准确率可达90%以上，而新近320排双源螺旋CT的出现，使其时间和空间分辨率更高，受心律的影响更小。但由于冠状动脉CTA与选择性冠状动脉造影对比的研究资料还不够充分，加之其技术还不够完善，2010年欧洲心脏病协会对于应用CTA诊断冠心病或评估冠心病预后的推荐为Ⅱ类，低于各类心脏负荷试验的推荐，目前CTA还不能完全取代选择性冠状动脉造影，只能作为一种重要补充（图16-8-4）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">选择性冠状动脉造影（selective coronary arteriography）是显示冠状动脉粥样硬化性病变最有价值的有创性检测手段。可分别显影出左、右冠状动脉至直径小到100μm的分支，从而观察到冠状动脉的阻塞性病变（图16-8-5）。如与电子计算机数字减影血管造影法结合进行还能显影更小的分支。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">由于冠状动脉造影只是通过造影剂充填的管腔轮廓反映冠脉病变，因此在定性和定量判断冠脉壁上的病变方面存在局限性。冠状动脉血管内超声（intravascular ultrasound，IVUS）成像是将微型超声探头通过心导管送入冠状动脉，从血管腔内显示血管的横断面，不但显示管腔的狭窄情况，还能了解冠状动脉壁的病变情况（图16-8-6）。光学相干断层扫描（optical coherence tomography，OCT）与IVUS相比，分辨率更高，可用于显像病变的性质，不过穿透力较低。冠状动脉血管镜（coronary angioscopy）检查是直接观察冠脉腔的方法，在显示血栓性病变方面有独特的应用价值。血管内多普勒血流速度测定（intravascular Doppler blood flow velocity measurement）则是采用多普勒原理，通过导管或导丝将换能器直接置入冠脉内测定血流速度的技术，能测定冠状动脉血流储备，评价微循环灌注情况等冠脉生理功能情况，冠状动脉内压力测定技术得到的血流储备分数可评价冠状动脉病变导致的机械性梗阻程度。在选择性冠状动脉造影的基础上发展起来的上述有创的技术对冠状动脉病变的形态和冠脉循环的功能评价能提供更多有价值的信息。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">我国患者心绞痛发作时的表现常不典型，诊断需谨慎从事。国外也有学者强调心绞痛一词不完全代表痛，部分患者对心肌缺血缺氧的感觉是痛以外的另一些感觉，因而可能否认感觉疼痛。下列几方面有助于临床上判别心绞痛。</p><p>（一）性质</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">心绞痛应是压榨紧缩、压迫窒息、沉重闷胀性疼痛，而非“绞痛”也非刀割样、尖锐痛或抓痛、短促的针刺样或触电样痛、或昼夜不停的胸闷感觉。在少数患者可为烧灼感、紧张感或呼吸短促伴有咽喉或气管上方紧缩感。症状很少为体位改变或深呼吸所影响。</p><p>（二）部位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">疼痛或不适处常位于胸骨或其邻近，也可发生在上腹至咽部之间的任何水平处，但极少在咽部以上。有时可位于左肩或左臂，偶尔也可位于右臂、下颌、下颈椎、上胸椎、左肩胛骨间或肩胛骨上区，然而位于左腋下或左胸下者很少。对于疼痛或不适感分布的范围，患者常需用整个手掌或拳头来指示，仅用一手指的指端来指示者极少。</p><p>（三）时限</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多持续数分钟，一般不会超过15分钟。疼痛持续仅数秒钟或不适感（多为闷感）持续整天或数天者均不似心绞痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526628350002057197.jpg\" title=\"1526628350002057197.jpg\" alt=\"图16-8-1　稳定型心绞痛症状发作时的心电图.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1654px; table-layout: fixed;\"/></p><p><br/></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">图16-8-1　稳定型心绞痛症状发作时的心电图</span></p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526628399936040270.jpg\" title=\"1526628399936040270.jpg\" alt=\"图16-8-2　活动平板运动试验阳性的心电图.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1571px; table-layout: fixed;\"/></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\">图16-8-2　活动平板运动试验阳性的心电图</span></p><p>（四）诱发因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多与体力活动或情绪变化（过度兴奋、恐怖、紧张、发怒、烦恼等）有关。通常心绞痛发生在心脏负荷加重的当时而非之后。饱餐、寒冷、感染等情况下心绞痛更易诱发。</p><p>（五）缓解方式</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">休息或舌下含用硝酸甘油片如有效，症状应于数分钟内缓解。在评定硝酸甘油的效应时，还要注意患者所用的药物是否已经失效或接近失效。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '鉴别诊断', '<p>（一）X综合征（syndrome X）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Kemp于1973年提出，晚近，Cannon等建议称其为“微血管性心绞痛”。目前被认为是小冠状动脉内皮依赖性舒张功能障碍、异常的神经刺激或代谢障碍等多种因素所致，以反复发作劳累性心绞痛为主要表现，疼痛亦可在休息时发生。发作时或负荷后心电图可示心肌缺血表现、部分患者超声心动图可示节段性室壁运动异常、核素心肌灌注扫描可发现节段心肌灌注减低和再分布征象。本病多见于绝经期前女性，冠心病的危险因素不明显，疼痛症状不甚典型，冠状动脉造影未见有意义的狭窄但常可见血流缓慢和冠状动脉血流储备降低。治疗反应不稳定但预后良好。</p><p>（二）心脏神经症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病患者常诉胸痛，但为短暂（几秒钟）的刺痛或较持久（几小时）的隐痛，患者常喜欢不时地深吸一大口气或作叹息性呼吸。胸痛部位多在左胸乳房下心尖部附近，或经常变动。</p><p>（三）急性心肌梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病疼痛部位与心绞痛相仿，但性质更剧烈，持续时间可达数小时，含服硝酸甘油多不能使之缓解，常伴有休克、心律失常和（或）心力衰竭，并有发热。可有特征性的心电图和心肌损伤标志物的改变。</p><p>（四）心肌桥（myocardial bridge）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉通常行走于心外膜下的结缔组织中，如果一段冠状动脉行走于心肌内，这束心肌纤维被称为心肌桥，行走于心肌桥下的冠状动脉被称为壁冠状动脉。由于壁冠状动脉在每一个心动周期的收缩期中被挤压，而产生远端心肌缺血，临床上可表现为类似心绞痛的胸痛，心律失常，甚至心肌梗死或猝死。冠状动脉造影时可显示该节段收缩期血管腔被挤压，舒张期又恢复正常，被称为挤奶现象（milking effect）。血管内超声更能准确地反映出心肌桥的存在，冠脉内多普勒可呈现特征性的舒张早期血流加速及收缩期前向血流减弱或逆流现象。</p><p>（五）其他疾病引起的心绞痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括严重的主动脉瓣病变、风湿热或其他原因引起的冠状动脉炎、梅毒性主动脉炎引起冠状动脉口狭窄或闭塞、肥厚型心肌病肥厚心肌相对缺血、先天性冠状动脉畸形等引起的心绞痛，要根据其他临床表现来进行鉴别。</p><p>（六）肋间神经痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病疼痛常累及1～2个肋间，但并不一定局限在前胸，为刺痛或灼痛，多为持续性而非发作性，咳嗽、用力呼吸和身体转动可使疼痛加剧，沿神经行径处有压痛，手臂上举活动时局部有牵拉疼痛，故与心绞痛不同。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，不典型的心绞痛还需与肋骨和肋软骨病变、食管病变、纵隔病变、食管裂孔疝、溃疡病、肠道疾病、颈椎病等所引起的胸、腹疼痛相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">稳定型心绞痛患者，经治疗后症状可缓解或消失，充分的侧支循环建立后可长时间不发作疼痛。决定预后的主要因素为冠状动脉病变范围和心功能。左冠状动脉主干病变最为严重，左主干狭窄患者第一年的生存率为70%，三支血管病变及心功能减退的患者（LVEF＜25%）的生存率与左主干狭窄相同。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于慢性稳定型心绞痛患者，药物治疗是基石，无论患者是否已经接受血运重建。药物和非药物治疗的目的包括两个方面：一是改善心绞痛症状提高生活质量；二是降低心肌梗死和死亡风险，改善预后。</p><p>（一）一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发作时立刻停止活动，一般患者在休息后症状即可消除。平时应尽量避免各种诱发因素，如过度的体力活动、情绪激动、饱餐等，冬天注意保暖，避免油腻饮食，戒烟限酒。治疗高血压、糖尿病、血脂异常、贫血、甲状腺功能亢进等相关疾病。</p><p>（二）药物治疗1.改善预后的药物治疗（1）抗血小板药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿司匹林（乙酰水杨酸）类制剂可以抑制血小板在动脉粥样硬化斑块上的聚集，防止血栓形成，同时也通过抑制血栓脘A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>（TXA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）的形成，抑制TXA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>所导致的血管痉挛。每天75～100mg阿司匹林可降低稳定型心绞痛患者心肌梗死、脑卒中和心血管性死亡危险，无禁忌证或不良反应的患者均应长期服用。其他的抗血小板制剂还有氯吡格雷（clopidogrel），因其在稳定型心绞痛患者中应用的资料有限，目前仅仅被推荐用于阿司匹林过敏或不能应用者；双嘧达莫（dipyridamole，潘生丁）可使血小板内环磷酸腺苷增高，抑制钙离子活性，因可引起所谓的“冠状动脉窃血”，反而使心肌缺血加重引起心绞痛，目前不推荐使用；西洛他唑（cilostazol），是磷酸二酯酶抑制剂，50～100mg，2次/日。</p><p>（2）血管紧张素转换酶抑制剂（ACEI）与血管紧张素Ⅱ受体拮抗药（ARB）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对有心血管危险因素或心血管疾病的患者，ACEI显著减少心源性死亡、心肌梗死和脑卒中。ACEI适用于稳定型心绞痛同时伴有其他ACEI适应证的患者，如伴高血压、心力衰竭、左心室功能障碍、既往有心肌梗死伴左心室功能障碍或糖尿病等。迄今，ARB作为与AECI作用机制相类似的药物，对于稳定型心绞痛患者，在欧洲已被推荐具有与ACEI相同的适应证，但美国FDA仍建议ARB仅在ACEI不能耐受时考虑使用。</p><p>（3）调脂药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对已确诊的冠心病患者，降低低密度脂蛋白胆固醇（LDL-C）的药物能降低不良缺血事件的风险。因此，所有冠心病患者应使用他汀类药物，除非有禁忌证或不能耐受。</p><p>（4）β受体阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于发生过心肌梗死或心力衰竭的高危患者，β受体阻断药可显著降低心血管事件发生率，β受体阻断药对低危的稳定型心绞痛是否有同样的心脏保护作用，尚不清楚。但鉴于其对死亡率和患病率的潜在益处，对于稳定型心绞痛患者应考虑作为起始治疗药物，可根据症状和心率调整剂量。糖尿病患者不是使用β受体阻断药的禁忌证。常用制剂是美托洛尔（metoprolol）平片12.5～50mg，2次/日或缓释片23.75～95mg，1次/日；阿替洛尔（atenolol，氨酰心安）12.5～25mg，2次/日；比索洛尔（bisoprolol）2.5～10mg，1次/日等（以上均为选择性阻滞β1受体制剂）。其他还有：卡维地洛（carvedilol）12.5～50mg，2次/日等。</p><p>2.改善症状、减轻缺血发作的药物治疗（1）硝酸酯制剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这类药物除扩张冠状动脉，增加冠状循环的血流量外，还通过对周围血管的扩张作用，减低心脏前后负荷和心肌的需氧，从而缓解心绞痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）硝酸异山梨酯：口服二硝酸异山梨酯（isosorbide dinitrate）5～20mg，3次/日，服后半小时起作用，持续3～5小时，缓释制剂药效可维持12小时，可用20mg，2次/日。单硝酸异山梨酯（isosorbide 5-mononitrate），为长效制剂，20～50mg，每日1～2次。患青光眼、颅内压增高、低血压者不宜选用本类药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）长效硝酸甘油制剂：服用长效片剂，硝酸甘油持续而缓慢释放，口服半小时后起作用，持续可达8～12小时，可每8小时服1次，每次2.5mg。用2%硝酸甘油油膏或皮肤贴片（含5～10mg）涂或贴在胸前或上臂皮肤而缓慢吸收，适于预防夜间心绞痛发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在心绞痛发作当时，可使用作用较快的硝酸酯制剂。①硝酸甘油：可用0.3～0.6mg（国内制剂为0.5mg/片），舌下含化，1～2分钟即开始起作用，约半小时后作用消失。延迟见效或完全无效时提示患者并非患心绞痛或ACS可能。长期反复应用可产生耐药性，停用10小时以上，即可恢复疗效。副作用与各种硝酸酯一样，有头昏、头胀痛、头部跳动感、面红、心悸等，偶有血压下降。因此第一次用药时，患者宜平卧片刻，必要时吸氧；②二硝酸异山梨酯：可用5～10mg，舌下含化，2～5分钟见效，作用维持2～3小时。此外还有供喷雾吸入用的制剂。</p><p>（2）β受体阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阻断拟交感胺类对心率和心肌收缩力的作用，减慢心率、降低血压，减低心肌收缩力和氧耗量，从而预防或减少心绞痛的发作。此外，还减低运动时血流动力的反应，使同一运动量水平上心肌氧耗量减少；使不缺血的心肌区小动脉（阻力血管）缩小，从而使更多的血液通过极度扩张的侧支循环（输送血管）流入缺血区。因此它们也是稳定型心绞痛患者改善心肌缺血的主要药物。当不能耐受β受体阻断药或疗效不满意时可加用或换用钙通道阻断药、长效硝酸酯类。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本药可与硝酸酯制剂合用，但要注意：①两药有协同作用，因而始用剂量应偏小，以免引起体位性低血压等副作用；②停用本药时应逐步减量，如突然停用有诱发心肌梗死的可能；③支气管哮喘以及心动过缓者不用为宜；④剂量应逐渐增加到发挥最大疗效，但要注意个体差异。</p><p>（3）钙通道阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本类药物能抑制心肌收缩，减少心肌氧耗；扩张冠状动脉，解除冠状动脉痉挛，改善心肌的供血；扩张周围血管，降低动脉压，减轻心脏负荷；还降低血液黏稠度，抗血小板聚集，改善心肌的微循环。短效二氢吡啶类钙通道阻断药会增加严重的不良心脏事件，不推荐使用，但长效或缓释的血管选择性的二氢吡啶类或非二氢吡啶类钙通道阻断药则是安全、有效的。当出现β受体阻断药应用禁忌或不能耐受时，长效钙通道阻断药可作为首选药物。此外，当β受体阻断药单独应用效果不好时可加用钙通道阻断药以增强抗心绞痛的疗效。常用制剂有：①维拉帕米（verapamil）80mg，3次/日或缓释剂240mg/d，副作用有头晕、恶心、呕吐、便秘、心动过缓、PR间期延长、血压下降等；②地尔硫<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">䓬</span>（diltiazem，硫氮<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">䓬</span>酮）30～90mg，3次/日，其缓释制剂45～90mg，1～2次/日，副作用有头痛、头晕、失眠等；③硝苯地平（nifedipine）缓释制剂20～40mg，1～2次/日，副作用有头痛、头晕、乏力、血压下降、心率增快等，同类制剂有尼群地平（nitrendipine）、尼卡地平（nicardipine）、非洛地平（felodipine）、氨氯地平（amlodipine）等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本类药可与硝酸酯同服，但维拉帕米和地尔硫<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">䓬</span>与β受体阻断药合用时则有过度抑制心脏的危险。停用本类药时也宜逐渐减量然后停服，以免发生冠状动脉痉挛。</p><p>（4）代谢类药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">曲美他嗪（trimetazidine）已有多年临床经验，其单用或与其他药物合用对稳定型心绞痛的有效性已被证实。该药通过抑制脂肪酸氧化、增加葡萄糖代谢而治疗心肌缺血，无血流动力学影响，可与血流动力学药物合用。在传统治疗不能耐受时，可将曲美他嗪作为补充或替代治疗。口服40～60mg/d，分2～3次服用。</p><p>（5）窦房结抑制剂伊伐布雷定（ivabradine）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该药是目前唯一的高选择If通道离子抑制剂。伊伐布雷定通过阻断窦房结起搏电流If通道，降低心率，发挥抗心绞痛的作用。该药适用于对β受体阻断药不能耐受、无效或禁忌的患者、β受体阻断药和钙通道阻断药无法控制的患者以及伴有房室传导阻滞的患者。</p><p>3.中医中药治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据中医辨证论治采用治标和治本两法。治标，主要在疼痛期应用，以“通”为主，有活血化瘀、理气、通阳、化痰等法；治本，一般在缓解期应用，以调整阴阳、脏腑、气血为主、有补阳、滋阴、补气血、调理脏腑等法。其中以“活血化瘀”法（常用丹参、红花、川芎、蒲黄、郁金、丹参滴丸或脑心通等）和“芳香温通”法（常用苏合香丸、苏冰滴丸、宽胸丸、保心丸、麝香保心丸等）和“祛痰通络”法（通心络等）最为常用。此外，针刺或穴位按摩治疗也有一定疗效。</p><p>（三）血运重建治疗1.经皮冠脉介入治疗（PCI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以往的临床观察显示，用球囊导管行经皮冠脉血管成形术（PTCA）与药物疗法相比能使患者的症状迅速改善、生活质量提高（活动耐量增加），但是对远期心肌梗死的发生和死亡率无显著影响。随着新技术的出现，尤其是新型支架特别是药物洗脱支架和新型抗血小板药物的应用，介入治疗可明显降低患者的心绞痛症状，且再狭窄和靶病变需再次血运重建的发生率显著降低。</p><p>2.外科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是施行主动脉-冠状动脉旁路移植手术（CABG）或内乳动脉远端-冠状动脉吻合术。本手术目前在冠心病发病率高的国家中已成为最普通的择期性心脏外科手术，对缓解心绞痛有较好效果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本手术适应证：①冠状动脉多支血管病变，尤其是合并糖尿病的患者；②冠状动脉左主干病变；③不适合于行介入治疗的患者；④心肌梗死后合并室壁瘤，需要同时进行室壁瘤切除的患者；⑤狭窄段的远段管腔要通畅，血管供应区有存活心肌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">微创冠状动脉旁路手术，采用非体外循环心脏不停跳的方式，并发症少，患者康复快，因此已被普遍接受。而新近的机器人辅助冠状动脉旁路术则完全腔镜化，手术创伤更小，术后恢复更快，但由于其对团体合作和机器操作培训要求非常严格等诸多因素，目前未被广泛应用。</p><p>（四）运动锻炼疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适宜的运动锻炼有助于促进侧支循环的发展，增加运动耐量，减轻患者的症状，同时运动有利于患者控制体重、降低血压、血脂水平以及提高胰岛素敏感性等，因此提倡冠心病患者进行适量的运动。其运动强度可以参考患者进行运动负荷试验时的表现来确定。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '742', '概述', '<p><span style=\"font-size: 12px;\">心肌病（cardiomyopathy）是由各种病因引起的一组非均质的心肌病变，包括心脏机械和电活动的异常，表现为心室不适当的肥厚或扩张。心肌病可以单纯局限于心脏，也可以是全身系统性疾病的一部分，最终导致心力衰竭或死亡。先天性心脏病、瓣膜病、高血压、冠心病等心血管疾病所引起的心肌异常不包括在心肌病的范畴。</span></p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '742', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">1995年世界卫生组织和国际心脏病学会（WHO/ ISFC）工作组根据病理生理学将心肌病分为四型，即扩张型心肌病、肥厚型心肌病、限制型心肌病及致心律失常型右心室心肌病。不定型的心肌病仍保留。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2006年美国心脏病学会临床心脏病、心力衰竭和移植委员会将心肌病分为原发性心肌病和继发性心肌病两大类，原发性心肌病仅局限在心肌，又分为遗传性（包括肥厚型心肌病、致心律失常型右心室心肌病/发育不全、左心室致密化不全、原发心肌糖原累积症、传导异常、线粒体肌病、离子通道异常）、获得性（包括炎症性心肌病、应激性心肌病、围生期心肌病、心动过速性心肌病、酒精性心肌病等）和混合性（包括扩张型心肌病、限制型心肌病）（表16-15-1）。继发性心肌病是指心肌病变作为全身多器官病变之一的疾病，即以往所指的特异性心肌病，例如浸润性疾病、中毒性疾病、内分泌疾病、神经肌肉性疾病、自身免疫病、癌症治疗并发症等累及心肌者。该分类方法首次将引起致命性心律失常的原发心电异常，如长QT综合征和Brugada综合征等归于原发性心肌病，引导我们从分子遗传学角度认识心肌病的发病机制，并且理顺了心肌病与其他心脏病之间的关系。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">2007年欧洲心脏病学会为了方便临床诊断和治疗，注意依据心室形态和功能将心肌病分为扩张型心肌病、肥厚型心肌病、致心律失常型右心室心肌病、限制型心肌病和未定型心肌病（包括心肌致密化不全和心尖球囊样综合征）五大类，每一类心肌病又分为家族性/遗传性和非家族性/非遗传性两种。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-15-1　原发性心肌病分类</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526631347003066645.jpg\" title=\"1526631347003066645.jpg\" alt=\"表16-15-1　原发性心肌病分类.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病心血管病属于糖尿病慢性大血管病变的范畴，主要涉及糖尿病性心脏病（diabetic cardiopathy，DCP）、脑血管病（cerebrovascular disorder，CVD）及外周血管病（peripheral vascular disorder，PVD）三个领域。糖尿病性心脏病（diabetic cardiopathy）是指由于糖尿病所引起的，在糖和脂肪等多代谢紊乱长期得不到纠正的基础上发生的心脏大血管病变、微血管病变以及自主神经病变。其中，大血管病变主要位于心脏表面的冠状动脉，即糖尿病性冠心病；微血管病变是指心肌内的微小血管病变，即糖尿病心肌病（diabetic cardiomyopathy）；支配并调控心脏活动的自主神经形态与功能异常主要引起心律失常。糖尿病心脏病与非糖尿病患者相比，其起病更早，糖尿病患者伴冠心病常表现为无痛性心肌梗死，梗死面积比较大，穿壁梗死多，病情更严重，预后更差，病死率更高。男性糖尿病心脑血管病的发生率约为非糖尿病患者群的2.5倍，女性则高达3.5～4.5倍。如冠状动脉造影和临床排除冠状动脉病变，糖尿病患者出现严重的心律失常、心脏肥大、肺淤血和充血性心力衰竭，尤其是难治性心力衰竭，临床可考虑糖尿病心肌病变。流行病学资料表明，约50%的初诊2型糖尿病患者已有冠脉病变；70%以上的糖尿病患者死于心血管并发症或伴随症，心肌梗死是2型糖尿病的首要致死病因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病是脑血管病的独立危险因素，糖尿病者脑血管病发生率较非糖尿病者明显增高，女性尤甚。Framingham研究发现，45～74岁糖尿病脑梗死发生率较非糖尿病者男性高2.5倍，女性高3.7倍。而且，糖尿病者各年龄段缺血性脑卒中的发生率均高于非糖尿病者。糖尿病脑血管病以脑动脉粥样硬化所致缺血性脑病最常见，如短暂性脑缺血发作（transient ischemic attack，TIA）、腔隙性脑梗死、多发性脑梗死和脑血栓形成等。脑血栓形成多发生于大脑中动脉，而腔隙性脑梗死则多见于脑内深穿支的供血区，如壳核、内囊、丘脑及脑桥基底等。由于糖尿病高血压发生率甚高（20%～60%），出血性脑病亦很常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者有易发血管闭塞性疾病的倾向，外周血管病变（PVD）的发生率至少是非糖尿病患者的4倍，且随年龄增长和病程延长而增加。多中心流行病学调查显示，我国50岁以上的糖尿病人群中有近1/5患有PAD，糖尿病患者是否容易患PAD与年龄、吸烟、糖尿病病程、血糖升高水平及收缩期血压有关，但与性别无关。糖尿病患者的PVD具有发病年龄早、进展快和病情重等特点。据报道，糖尿病患者中，62%的足部难治性溃疡和46%的截肢与动脉缺血有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本文主要讨论糖尿病心血管病。</p><p>来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者发生动脉粥样硬化的机制不仅包括传统的危险因素如高龄、女性、遗传、高血糖、血脂紊乱、高血压、吸烟和肥胖等，还包括胰岛素抵抗（IR）、内皮细胞功能受损、纤溶系统异常、氧化应激反应增强、慢性炎症反应、细胞因子增高和白蛋白尿等非传统危险因素。传统的和非传统的危险因子相互联系与共同作用，导致动脉粥样硬化的发生与发展（图5-29-20）。许多因素促进动脉粥样硬化的进展，最初是其中的一种危险因素参与，从改善内皮细胞功能或者是改变脂质氧化到巨噬细胞和血管平滑肌增生，其共同途径是因内皮细胞损伤而形成动脉硬化斑块。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图5-29-20　动脉粥样硬化斑的形成过程</span></p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526623778659006700.jpg\" title=\"1526623778659006700.jpg\" alt=\"图5-29-20　动脉粥样硬化斑的形成过程.jpg\"/></p><p><br/></p><p><span style=\"font-size: 12px;\"><br/></span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：脆性斑块破裂导致动脉血栓形成，后果由动脉壁损伤或缺血所诱发。在一般情况下，脆性斑块并非动脉狭窄的原因，当斑块的纤维帽破裂时，平滑肌细胞、巨噬细胞和淋巴细胞被激活，与纤维帽作用，合成的金属蛋白酶等降解基质蛋白（胶原纤维），使不稳定的斑块纤维帽破裂</p><p>（一） 传统危险因素引起动脉粥样硬化和心血管病1. 遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型糖尿病、高血压、高脂血症、冠心病和肥胖症均被发现有家族聚集现象，尤其与红细胞膜钠-锂逆转换（sodium lithium countertransport，SLC）、血管紧张素转换酶基因、瘦素基因和载脂蛋白E基因的多态性等有关。</p><p>2. 高血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血糖时，血红蛋白与葡萄糖结合成糖化血红蛋白（HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>c），其输氧功能下降，尤其在葡萄糖酵解中，2，3-二磷酸甘油酸（2，3-DPG）下降，氧分离困难，组织缺氧；高血糖还通过醛糖还原酶（aldose reductase）生成更多的山梨醇，刺激动脉平滑肌细胞及成纤维细胞增生。英国前瞻性糖尿病研究（UKPDS）表明，HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>可以预测缺血性心肌病，HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>每增加1%，冠心病的危险性增加10%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">餐后高血糖与糖尿病大血管并发症的关系更密切。目前认为，即使是餐后血糖一过性波动也可通过以下的机制产生心血管损害：①葡萄糖毒性作用：过高的餐后血糖加速蛋白非酶促糖化（早期产物由HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>表示，晚期产物由蛋白糖化终产物AGEs表示），并可通过众多机制影响血管，如红细胞膜糖化后，红细胞变形能力下降；糖化低密度脂蛋白（LDL）很难被LDL受体识别，吞噬细胞通过清除途径增加对LDL的摄取，并形成泡沫细胞；LDL更易氧化，并刺激血小板聚集；AGEs通过细胞因子的增殖作用，促进血管基质增生。②餐后高血糖增强氧化应激反应，加剧血管病变发展。③餐后高血糖使D-二聚体和凝血酶原片段释放入血，凝血酶形成增加，继而导致纤溶增加和反复的凝血机制激活。④高血糖激活内皮细胞蛋白激酶C（PKC），刺激黏附因子表达。</p><p>3. 肥胖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中心性肥胖和高胰岛素血症、胰岛素抵抗、脂代谢紊乱、前炎症/前血栓状态关联。脂肪组织合成和分泌许多生物活性物质（如脂联素、抵抗素、瘦素、纤溶酶原激活物抑制物、TNF-α和IL-6等），促进心血管损害。脂联素通过各种途径发挥其抗动脉粥样硬化作用（图5-29-20）：①抑制TNF-α诱导的单核细胞黏附和E-选择素（E-selectin）、VCAM-1及ICAM-1等在内皮细胞表达；②激活环一磷酸腺苷（cAMP）-蛋白激酶A，抑制核因子-κB（NF-κB）的信号传导，抑制内皮细胞黏附；③直接与血小板衍生生长因子（platelet-derived growth factor，PDGF）-BB结合并间接抑制PDGF-BB刺激的平滑肌细胞（P42/44）细胞外信号相关酶表达，从而抑制PDGF-BB诱导的血管平滑肌增殖与迁移；④通过磷脂酰-肌醇3激酶（PI<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>K）途径间接刺激内皮细胞产生NO，改善内皮细胞的舒张功能。研究发现，冠心病患者的血浆脂联素明显降低，糖尿病伴冠心病者脂联素更低，因而特别容易发生动脉粥样硬化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏外脂肪覆盖了80%的心脏表面，紧靠心脏的脂肪组织沿冠状动脉分布，几乎覆盖了全部右心室。从生理上看，心外脂肪垫起了保护和缓冲冠状动脉和心脏作用，并为冠状动脉和心肌的微循环提供能量（脂肪酸）。但肥胖引起的心脏外脂肪堆积是冠状动脉粥样硬化独立危险因素。</p><p>4. 脂质代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">美国国家胆固醇教育计划成人治疗方案第3次指南（NECP-ATPⅢ）把糖尿病从冠心病危险因素中删除，而将糖尿病视为冠心病的等危症，因为无冠心病史的糖尿病患者发生主要冠脉事件的危险与冠心病患者等同，其在10年内发生初次心肌梗死的危险＞20%，等同于患过心肌梗死的非糖尿病患者10年内再发心肌梗死的危险度。UKPDS研究发现，血脂谱异常是冠心病的独立危险因素，糖尿病合并血脂谱异常显著增加心血管事件的发生率。在糖尿病中，以LDL-C升高者冠心病风险最大，其次是HDL-C降低、HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>、高血压和吸烟。2型糖尿病的血脂谱特点是：①LDL-C升高或正常，但是即使LDL-C正常，也常伴有小而密LDL颗粒增加，而后者的致动脉粥样硬化作用更强；②HDL-C降低；③TG升高。</p><p>（1） HDL-C下降：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是糖尿病患者血脂紊乱的特点之一。在糖尿病患者中，血浆HDL-C低于正常，其降低程度与TG增高相关，提示在T2DM中血浆HDL-C可能与病情控制有关。TG增高时，胆固醇酯酰基转运蛋白（cholesterolestertransf erprotein，CETP）将HDL-C中的胆固醇转到VLDL的交换增加，促进了HDL-C的分解。另外，VLDL清除障碍和LPL活性降低也使HDL3向HDL2转换减少。所以，有冠心病的糖尿病患者更常出现血浆TG升高和HDL-C低下。血浆HDL浓度受下列3个因素的调节：①新生态HDL合成与进入血循环的速度；②周围毛细血管壁脂蛋白脂酶的活力；③肝内脂肪酶活性。此三者均受胰岛素调节，故HDL浓度与血浆胰岛素浓度亦有关系，糖尿病经胰岛素控制后HDL可恢复正常。</p><p>（2） 小而密低密度脂蛋白增多：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于每个小而密低密度脂蛋白颗粒中的胆固醇含量较低，所以糖尿病患者血浆LDL-C正常或轻度升高，其重要特点是LDL质的异常，即小而密低密度脂蛋白（sLDL）增多。sLDL容易在动脉壁沉积和被单核巨噬细胞吞噬。高TG和高VLDL刺激CETP活性，促进TG向LDL转移，从而形成sLDL。因此，sLDL较大而疏的LDL更具致动脉粥样硬化危险。许多横断面研究提示，T2DM患者sLDL明显占优势，肝脂酶（HL）活性增高，HL使富含TG的LDL脂解，形成更多的sLDL，血浆TG、CETP和HL的改变可分别解释sLDL变异的10%、5%和3%。sLDL有以下特点：①较大而轻的LDL易被氧化修饰，容易被巨噬细胞氧化和促进细胞因子的级联反应，进一步引起血管内皮和平滑肌的损伤；②与糖蛋白亲和力增加，更易与糖蛋白结合并进一步沉积在血管内膜中；③sLDL与LDL受体（apoB/ E受体）亲和力下降，使血浆LDL清除延迟，水平增加。</p><p>（3） 高TG血症 ：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IR是导致脂代谢紊乱的中心环节。IR时，血中非酯化脂肪酸（FFA）增多，进入肝脏的FFA使肝脏合成极低密度脂蛋白（VLDL）及胆固醇酯。胆固醇酯浓度调节VLDL的产生，其浓度高时VLDL合成增加，富含TG的脂蛋白增多，脂蛋白脂酶（lipoprotein lipase，LPL）活性下降使VLDL和TG清除率降低。糖尿病患者高TG血症与冠心病的危险性增高相关。</p><p>（4） 载脂蛋白异常：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">载脂蛋白A1（apoA1）的糖化与血糖直接相关。研究表明，apoA1糖化使HDL-C与HDL受体亲和力下降。由于新生态的HDL-C主要由肝脏产生，进入血液循环后的主要功能是清除胆固醇，使总胆固醇水平下降，故为动脉粥样硬化和冠心病的保护因子。研究显示，血浆HDL-C升高1mg/dl（0.026mmol/L）使冠心病的危险性下降2%～3%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">apoB糖化可能对LDL代谢起重要作用。资料显示，2%～5%的LDL糖化可以减少5%～25%的LDL分解代谢，而且apoB糖化使巨噬细胞摄取糖化型LDL增多，刺激泡沫细胞形成和LDL氧化。另外，糖化型低密度脂蛋白（Gly-LDL）和氧化型低密度脂蛋白（ox-LDL）与糖尿病血管并发症的关系密切，其可能机制是：①ox-LDL被巨噬细胞识别并吞噬，使细胞内胆固醇酯聚集，形成泡沫细胞，促进早期动脉粥样硬化。Gly-LDL直接与血管基质蛋白结合，使基底膜增厚，血管壁弹性降低，两者均直接损伤血管内皮细胞，增加凝血酶原活性，刺激血小板聚集；②引发免疫反应，使吞噬细胞释放IL-1β和TNF-α等，进而导致血管病变；③T2DM患者体内自动氧化-糖基化过程增强，自由基增多，抗氧化防御作用降低。群体研究发现，HDL-C水平与冠心病的危险性呈负相关，说明HDL-C具有心脏保护作用。</p><p>5. 性激素异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">行经期妇女较少发生动脉粥样硬化与冠心病，提示雌激素有保护作用。雌激素提高血HDL水平，故育龄期女性血HDL高于男性；但给男性患者用雌激素反使冠心病恶化。</p><p>6. 脂联素和网膜素-1</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂联素抗动脉硬化的机制见图5-29-22。脂联素（adiponectin）有三聚体、六聚体和更大的高分子量结构（high molecular weight，HMW）等多种同型异构体，其中三聚体主要介导其在心脏、骨骼肌和下丘脑的效应。脂联素具有抗糖尿病、抗炎和抗动脉粥样硬化作用。血浆脂联素水平往往先于肥胖和胰岛素抵抗而下降。脂联素表达增加可增强胰岛素的敏感性。血浆PAI-1增加和脂联素降低共同导致肥胖患者心血管病变的发生。网膜素-1是联系骨质疏松和动脉钙化的共同因子，网膜素-1（omentin-1）通过降低RANKL/OPG比值而抑制血管钙化，但对动脉粥样硬化是否有效仍需进一步研究。</p><p>7. 其他危险因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他的传统危险因子有高龄和吸烟等。</p><p>（二） 非传统危险因素引起动脉粥样硬化和心血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大动脉病变可能以动脉粥样硬化为主，因为血管的管腔大，除了引起血压升高、局部性血管狭窄和血栓栓塞事件外，一般不会导致血管完全闭塞。但在小动脉，高血糖、高血压和血脂紊乱可导致小动脉粥样硬化、血管壁钙化与高凝状态，这些病变可能是糖尿病冠脉病变的早期特征型表现，而代谢紊乱使内皮细胞介导的冠状小动脉扩张障碍可能是小动脉病变的启动步骤（图5-29-23）。除了上述因素外，下列病理生理改变也是引起小动脉病变的重要因素。</p><p>1. 高胰岛素血症和胰岛素抵抗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高胰岛素血症使血压升高的作用机制是：①增加肾脏对钠及水的重吸收；②增加对食盐摄入的血压敏感性（盐敏感型高血压）；③加强AT-2的升压作用和对醛固酮的反应性；④降低Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>/K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-ATP酶的活性，增加Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>/H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>泵的活性；⑤增加细胞内Ca<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>潴留；⑥刺激血管平滑肌移行，胰岛素及IGF-1促进血管病变的发展。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体脂分布较体重指数（BMI）能更好地预测胰岛素抵抗（IR）及心血管危险性。研究发现，腰围是预测IR的独立指标，可解释50%以上的IR变异。高胰岛素血症促进动脉壁脂质合成与摄取，阻止胆固醇清除，促进动脉壁平滑肌细胞增殖，形成高脂血症和高脂蛋白血症，诱发和加剧动脉粥样硬化。IR及其伴随的高胰岛素血症是冠心病的独立危险因子，但胰岛素本身对心血管疾病的作用不明。一方面，胰岛素有舒张血管和抗炎作用，可延缓动脉粥样硬化的形成。另一方面，胰岛素能刺激血管细胞生长及合成细胞外基质。胰岛素信号通路在糖代谢失调时，可反应性地增加NO的生成，而当细胞外通路失调时，即丧失其抗动脉粥样硬化作用。</p><p>2. 醛固酮与激肽</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">心肌局部的醛固酮参与了动脉粥样硬化的发病过程，主要与心肌重构（cardiac muscular remodeling）有关，而螺内酯具有某种保护作用。糖尿病容易导致弥漫性、迅速进展性动脉粥样硬化，这种病变更易诱发血管重建（vascular remodeling）。激肽释放酶-激肽系统（kallikrein-kinin system，KKS）是一种血管活性肽系统，激肽通过其受体B1R和B2R参与心肌与血管重建。其中B2R有保护心肌的作用，而B1R有诱发和促进心肌病变的效应。</span><br/></p><p>3. 内皮细胞功能受损</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">血管内皮（vascular endothelium）对动脉粥样硬化的发生起了“第一道防线”的防御作用。研究表明，血管内皮细胞（vascular endothelial cells，EC）功能异常在糖尿病前期就已存在，随着血糖升高，血管EC功能受损逐渐加重，高血糖、高FFA血症、IR、氧化应激及慢性炎症等多种因素相互影响与累加，使动脉粥样硬化的病理改变不断进展和恶化，最终导致心血管事件的发生。</span><br/></p><p>4. 纤溶凝血机制异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">纤维蛋白溶解系统（fibrinolytic system）稳定代表着纤溶酶原激活物与其抑制物（PAI-1）间的正常平衡。过度的抑制纤溶将导致凝血和血栓形成（心血管事件）。糖尿病患者存在着纤溶和凝血机制异常，其中最重要的改变是组织型纤溶酶原激活物（tissue-type plasminogen activator，t-PA）与PAI-1间的平衡。胰岛素、胰岛素原、VLDL-C及各种细胞因子均可调节PAI-1的合成和释放。当存在高胰岛素血症、高血糖、IR及FFA升高时，肝脏合成PAI-1增加，导致纤溶抑制，促进糖尿病患者高凝、低纤溶活性和高血黏度的发生和发展，增加心血管事件的危险性。糖尿病患者的凝血异常还包括血浆纤维蛋白原、Ⅴ因子、Ⅱ因子和Ⅶ因子的改变，以及升高的D-二聚体、血管性血友病因子抗原（vWF抗原）、抗血纤维蛋白溶素和降低的抗凝血酶Ⅲ。</span><br/></p><p>5. 慢性炎症状态</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">许多炎症因子与糖尿病及其并发症关联。糖尿病动脉粥样硬化其实也是一种慢性炎症性病变。在糖尿病状态下，许多炎症因子（如C反应蛋白、TNF-α和IL-6等）增高。动脉粥样硬化的形成包括一系列病理性序贯过程，即内皮损伤及功能不良→黏附分子表达增加→趋化因子释放→单核细胞募集→白细胞黏附与迁移→巨噬细胞摄取ox-LDL→泡沫细胞形成→活化型单核细胞释放细胞因子→平滑肌细胞增殖与迁移→动脉粥样斑块形成。而在T2DM患者中，IR和慢性高血糖均参与并加速这一炎症过程。CRP与动脉粥样硬化的发生、发展及预后密切相关。血CRP水平在肥胖、IR、糖耐量减低及糖尿病患者群中升高。作为独立于其他危险因素的炎症标志物，CRP与糖尿病的发生直接相关，并随病情进展而逐步升高。</span><br/></p><p>6. 其他危险因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">其他危险因子还包括微量蛋白尿、高同型半胱氨酸血症和血管壁异常等。</span><br/></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以冠状动脉、脑动脉、肾动脉和下肢动脉受累多见，基本病理变化为动脉粥样硬化、微血管基底膜增厚、糖原沉积、脂肪样变性和透明样变性。在动脉内膜损伤的最早期，血小板及其他物质在损伤处聚集，可见内膜下有1～2mm大小的黄色粒块状突起物，并逐渐融合和增大，形成粥样斑块。斑块内有含有大量脂质的巨噬细胞、胆固醇、TG、LDL-C、磷脂和钙盐的沉积。血管平滑肌细胞和成纤维细胞大量增殖，内膜向管腔面伸出，使管腔变窄。病变严重时，斑块上出现溃疡、出血和血栓形成。血栓呈不规则的半月形，并有程度不等的、层次分明的机化或钙化。管腔狭窄、闭塞。动脉中层不规则增厚，中层及外膜均有纤维化和钙化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌细胞内含有大量糖原、脂滴和糖蛋白沉积，严重者可有局灶性坏死，心肌间质有灶性纤维化。心肌微血管内皮细胞增生，PAS染色阳性的糖蛋白类物质和玻璃样物质沉积在血管壁内，血管壁增厚。肌原纤维收缩蛋白明显减少，肌浆网横管系统扩张，心肌有收缩带形成、线粒体肿胀以及闰盘黏合膜处细胞间隙增宽等改变。冠状动脉受累病变范围广，多数累及多支血管，病变严重，Ⅲ～Ⅳ级病变多见。可伴发心肌梗死灶。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">钙化性小动脉病（calcific arteriolopathy，CAP）是动脉钙化的严重并发症。早期表现为关节周围的髋部或大腿中部皮肤星状紫癜（stellate purpura）、网状青斑（livedo reticularis）、皮肤钙盐沉着与下肢近端硬性溃疡，亦可见于大腿和下腹部，偶见于心、肺、肾、胃黏膜和乳腺。动脉钙化进展为全层血管钙化与闭塞时，出现组织缺血、局部淤血、血管扩张、钙化结节形成、局部溃疡和组织坏死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病心血管病的主要表现是高血压、气促、心绞痛、心脏扩大、心力衰竭、无痛性心肌梗死、心律失常和猝死等。</p><p>（一） 大血管并发症引起高血压/心脏损害/组织缺血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者可有头昏和头痛。但有些患者无症状，仅体检时才被发现。</p><p>1. 代谢性高血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在人群遗传背景无显著变化情况下，代谢紊乱在促进高血压快速增长方面起了重要作用。分析显示，单纯高血压患者仅占10%左右，绝大多数高血压均合并有各种不同形式的代谢紊乱，且合并代谢异常者的靶器官损害更为严重。高血压是一个与多重危险因素相关的临床综合征，血压升高只是其中的表现之一。鉴于代谢因素与高血压密切相关，下述几个问题值得特别关注。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统上按病因学分为原发性和继发性高血压两类，将肥胖和糖脂代谢紊乱视为原发性高血压的危险因素。虽然高血压与遗传因素的关系更密切，但在代谢紊乱人群中的高血压检出率极高；与肥胖、糖和脂肪代谢异常相关的高血压称为“代谢性高血压（metabolic hypertension）”。其特点是：①肥胖和糖脂代谢紊乱先于高血压；②多种代谢紊乱是高血压的病因。为此提出了“肥胖性高血压”、“家族性血脂异常性高血压综合征”和“高血压代谢综合征”等概念。</p><p>2. 心脏表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可表现为胸闷、活动后气促、心绞痛、心脏扩大、心率增快或固定、心音低钝、颈静脉充盈、端坐呼吸、唇指发绀、肝脾肿大及下肢水肿等。严重者可表现为心力衰竭、无痛性心肌梗死、心律失常甚至猝死。</p><p>3. 下肢血管病表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸烟的支数与下肢血管病的危险因素成正比，曾经吸烟者患动脉硬化的危险因素为7倍，而仍然吸烟者为16倍。一氧化碳聚集在动脉壁激起血管内皮细胞改变，使胆固醇容易进入血管内皮细胞，形成沉积。吸烟导致血管收缩，影响血液成分，改变血脂成分，增加血小板聚集和血液黏度。大约5年，18%的与吸烟相关的间歇性跛行发展为静息痛。高血压增加发生下肢血管疾病的风险2～3倍，高脂蛋白血症与膕动脉疾病密切相关。外周血管病变的患者在老年人中常见。在有些研究中发现，年龄每增加10岁，外周血管疾病的发生增加1.5～2倍。发生在下肢血管的动脉硬化经常在动脉连接处，患者的预计寿命减少10年，大部分死于心脏或者脑血管疾病。当血管的一个位置出现硬化时，流向下肢的血液严重受阻，下肢缺血。因血管闭塞的水平、程度、部位和侧支循环建立情况而不同，糖尿病PVD的临床表现各异。足背动脉搏动消失是大血管病变的一个重要信息。下肢血管病变可出现患肢皮肤温度降低、皮肤颜色改变、动脉搏动减弱或消失、下肢溃疡与坏死。行路不能持久，行路感乏力加重，休息2～3分钟后即消失，以后可出现间歇性跛行（intermittent claudication），即在行走一段路程后，小腿腓肠肌与足部酸痛或痉挛性疼痛。如继续行走，疼痛加重，而被迫停步，或稍稍休息后，疼痛能缓解。随病变进展出现静息痛和肢体疼痛等。严重时出现夜间和白昼持续疼痛与感觉异常或缺失。</p><p>（二） 心脑血管事件是糖尿病大血管病变的结局</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脑血管事件是糖尿病大血管病变的结局。高血压的临床转归与并发症与一般高血压相同，但往往更为严重，病情发展更加迅速。血压不达标或血压虽升高不明显，但波动过大，或者平均脉压过大，均是发生高血压性心脑血管事件的高危因素。糖尿病是冠心病的等危症，病情较重和病程较长的糖尿病患者易发生无痛性心肌梗死、心力衰竭或猝死性心律失常；心脏病变较一般冠心病更复杂，更严重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性脑血管病变可表现出神经定位体征及神志改变，或有失语、神志改变和肢体瘫痪等定位体征，伴脑萎缩可表现为智力下降、记忆力差和反应迟钝等。多发性腔隙性脑梗死（multiple lacunar infarction）后，常发生继发性脑萎缩（encephalatrophy）与脑软化（encephalomalacia）。脑卒中（apoplexy）的主要危险因素有高血压、吸烟、经济生活差和房颤等。下肢血管闭塞是糖尿病足的重要发病因素。部分患者需接受截肢治疗。发生急性脑血管意外（脑卒中）时，出现昏迷、偏瘫、惊厥、颅内高压甚至死亡。</p><p>（三） 糖尿病心肌病独立于大血管病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者存在心脏的结构和功能异常而缺乏缺血性心脏病、高血压或其他心脏病依据时称为糖尿病心肌病（diabetic cardiomyopathy）。最初表现为无症状性舒张期功能障碍（asymptomatic diastolic dysfunction），继而进展至症状性心衰（symptomatic heart failure），心肌顺应性下降和收缩功能受损。一般认为，在遗传因素背景下，由于氧化应激、炎症、内皮细胞功能紊乱、代谢失衡、离子内环境异常和间质纤维化等而形成心肌病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '辅助检查与诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如病史中曾出现过心绞痛、心肌梗死或心力衰竭（隐匿型冠心病可无症状），心电图、心脏彩超和SPECT等有相应的心肌缺血或梗死表现，或冠脉造影和血管内超声检查（intravascular ultrasonography）有管腔狭窄（≥50%）者，可诊断为冠心病。心肌缺血者可参考图5-29-25所示程序进行诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者进行冠状动脉检查的指征是：①典型或不典型心肌缺血症状；②休息时ECG提示心肌缺血或有心肌梗死大Q波者常预示将出现心脏突发事件；③外周动脉或颈动脉阻塞性疾病；④糖尿病患者伴有以下两条或更多冠心病危险因素者，如总胆固醇≥240mg/dl（6.24mmol/L）、LDLC≥160mg/dl（4.16mmol/L），或HDL-C＜35mg/dl（0.91mmol/L）；或血压＞140/90mmHg，或吸烟；家族中有中年发生的冠心病者；或尿白蛋白≥20μg/min。以上任意两项阳性者的心血管病死亡率由30人/1万人年剧增至90人/1万人年。脂蛋白α和同型半胱氨酸浓度升高也是冠心病的危险因素，至少需要每年评估1次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">虽然无高血压或冠心病表现，但有糖尿病史并伴心脏增大（尤其女性左心室后壁和室间隔增厚）、左心房扩大、左心功能减低、心率变异性减低、MIBG断层心肌显像异常或心脏自主神经病变检查异常者，应诊断为糖尿病心肌病。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526631557054007888.jpg\" title=\"1526631557054007888.jpg\" alt=\"图5-29-25　有心肌缺血的诊断程序.jpg\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图5-29-25　有心肌缺血的诊断程序</span></p><p><span style=\"font-size: 12px;\"><br/></span></p><p>（一） 心电图/心脏超声/动脉内膜中层厚度/心脏自主神经功能检查有助于早期诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病和心血管病相互影响，互为因果。因此凡遇有其中之一，即需对另一疾病进行检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2004年，法国SFC/ALFEDIAM建议对T2DM患者具有以下心血管高危因素、无症状的个体进行筛查：①＞60岁或已知病程超过10年和有以下至少2个其他心血管危险因素：A：总胆固醇＞2.5g/L，低密度脂蛋白胆固醇＞1.6g/L，或高密度脂蛋白胆固醇＜0.35g/L，甘油三酯＞2g/L或调脂治疗；B：血压＞140/90mmHg或降血压治疗；当前或近3年吸烟者；C：在一级亲属中有过早的CAD家族史（在60岁前）。②周围动脉疾病或颈动脉疾病。③蛋白尿。④微量白蛋白尿和除年龄以外的至少2个心血管危险因素。⑤久坐的生活方式，年龄≥45岁者。</p><p>1. 心电图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无特异性。运动心电图和24小时动态心电图对无症状心肌缺血的检出有一定帮助。</p><p>2. 超声心动图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声心动图（echocardiography）和MRI是诊断糖尿病性心肌病的最佳方法，表现为局限性或广泛性心肌壁收缩幅度降低；由于心肌慢性缺血，心肌纤维组织增生，心内膜处于冠状血管的末梢部更易因缺血而形成纤维性变。心肌和心内膜纤维组织增生在超声上表现为回声增强；还可有二尖瓣反流，因左心室受累使二尖瓣失去正常子弹头形态而呈葫芦形；左室舒张功能减退表现为心室早期充盈血流峰速/心室晚期充盈血流峰速比下降等。</p><p>3. 颈动脉/股动脉内膜中层厚度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在动脉粥样硬化发生发展的过程中，动脉内膜是最早受累及的部位，血管壁内膜中层增厚是动脉粥样硬化的早期标志，而斑块形成是动脉粥样硬化的特征，可以反映动脉粥样硬化的程度。颈动脉粥样硬化程度与冠状动脉粥样硬化程度密切相关，以颈动脉/股动脉内膜中层厚度＞0.85mm和（或）出现粥样斑块来预测冠心病，其特异性为71.6%，敏感性为85%，阳性预测率89.8%。</p><p>4. 心脏自主神经功能</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要有：①静息心率：有糖尿病心脏自主神经病变者静息心率常大于90次/分；②深呼吸时心率变化：平均每分钟做深呼吸6次，同时描记心电图，计算深呼吸时最大与最小心率之差，正常应≥15次/分，心脏自主神经病变时＜10次/分；③瓦氏试验心电图R-R变异：深吸气后尽量屏气，然后以15秒内吹气达40mmHg压力的速度吹气，同时描记心电图，正常人最大与最小心率之比应＞1.21，心脏自主神经病变者＜1.1；④体位性低血压：先测量安静时卧位血压，然后嘱患者立即站立，于3分钟内快速测量血压，如收缩压下降≥30mmHg（正常人≤10mmHg）可以确诊有体位性低血压，下降＞11～29mmHg为早期病变；⑤握拳试验：持续用力握拳5分钟后立即测血压，正常人收缩压升高≥16mmHg，如收缩压升高≤10mmHg，可诊断有心血管自主神经病变。</p><p>5. 其他检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要包括：①指压试验：正常时用手指压迫甲床，表现为局部苍白，松开后迅速恢复粉红色，如解除压迫后局部充盈减慢或局部苍白，则提示局部动脉血供障碍；②肢体抬高试验：患者仰卧，显露双小腿，双下肢伸直，足根部抬高使双下肢达80° 1分钟，如肢体苍白，提示肢体缺血。苍白程度与动脉狭窄严重程度呈正比；③皮肤温度测定：温度觉测定可分为定性测定和定量测定两种。定性测定简单，如将音叉或细的不锈钢小棍置于温热水杯中，取出后测定患者不同部位的皮肤感觉，同时与正常人（检查者）比较。利用红外线皮肤温度测定仪（infrared dermal thermometry）定量测定的准确度和重复性较好。</p><p>（二） 疑难病例接受特殊检查1. 血管内超声和彩色多普勒超声</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血管内超声（intravascular ultrasound，IVUS）是利用安装在心导管尖端的微型超声探头由血管内探测管腔大小和管壁结构的介入性超声诊断技术，已成为冠心病诊断和治疗的重要影像手段，它可以判断粥样硬化斑块的稳定性，准确测定冠状动脉狭窄的程度，指导经皮冠脉介入治疗，评价介入治疗效果以及阐明再狭窄机制等。彩色多普勒超声（color Doppler ultrasound）可检测颅内和下肢血管血流动力学情况。经颅超声波（transcranial Doppler，TCD）可诊断颅内血管痉挛、狭窄和闭塞。局部狭窄血流及异常增高的峰值流速（VS），提示该血管供血区可能有梗死灶。下肢彩色多普勒可发现血管壁增厚、内膜回声不均、动脉管腔狭窄与扭曲，其频谱呈单相波，血管内径及血流量降低，血流峰值流速及加速度/减速度高于正常。</p><p>2. 多普勒踝动脉压/踝肱指数/经皮氧分压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">踝肱指数即踝动脉-肱动脉血压比值（ankle/brachial index，ABI），反映下肢血压与血管状态，正常值1.0～1.4；＜0.9为轻度缺血，0.5～0.7为中度缺血，＜0.5为重度缺血。重度缺血患者容易发生下肢（趾）坏疽。正常情况下，踝动脉收缩压稍高于或相等于肱动脉，但如果踝动脉收缩压高于200mmHg应高度怀疑下肢动脉粥样硬化性闭塞。此时应测定足趾血压。足趾动脉较少发生钙化，测定踝动脉或足趾动脉需要多普勒超声听诊器或特殊仪器（仅能测定收缩压）。如果用多普勒超声仍不能测得足趾收缩压，则需采用激光测定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经皮氧分压（transcutaneous oxygen tension，TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）通过测量皮肤组织中的氧含量以了解皮肤组织的血流灌注量，反映微循环状态和周围动脉的供血状况。正常人足背皮肤氧张力（TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）大于40mmHg，TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>小于30mmHg提示周围血液供应不足，足部易发生溃疡或已有溃疡形成。TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>小于20mmHg，足溃疡愈合的可能性很小，需要进行血管手术。如吸入100%氧气后，TcPO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>提高10mmHg，提示溃疡预后较好。</p><p>3. CT/MRI和PET-CT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可确定病灶部位、大小和性质（出血或缺血）。脑梗死多在24小时后显示，3～7天最佳，呈底向外的扇形或三角形低密度灶，边界清楚。MRI可更早、更好显示病灶，T1呈低信号，T2呈高信号。螺旋CT血管造影对血管病变，尤对Willis环显影敏感，颅内有磁性物质者也可应用。磁共振血管显像（magnetic resonance angiography，MRA）可发现闭塞血管及侧支循环情况。PET可计算脑代谢、血流和氧耗量并成像，用于早期诊断。</p><p>4. 放射性核素检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可较早地提示亚临床期病变。核素显像（nuclear imaging）和<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc-门控单光子发射电脑断层扫描（gated-single photon emission computed tomography）可早期诊断糖尿病性心肌病。无创性去甲肾上腺素类似物标记的核素扫描可用于评价心交感神经功能，最常使用的是<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">123</span>IMIBG。</p><p>5. 冠脉造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可发现受累部位管腔狭窄或闭塞，常累及多处血管，同一血管常多处受累。冠状动脉造影是诊断冠心病的金标准，但有一定危险性，应合理选择。一般先应用非创伤性的冠心病诊断试验，如24小时心电图监测ST段偏移、冠状动脉钙化积分、平板（treadmill）运动心电图、应激性心肌灌注显像和应激性心动超声等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '鉴别诊断', '<p>（一） 糖尿病大血管病变与一般脑血管意外或下肢血管病变鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病伴脑血管意外应注意与脑栓塞和颅内肿瘤等鉴别；病史、定位检查及脑脊液检查有助于鉴别。脑栓塞多为心源性，发病急，年龄轻，意识多清醒，有风湿性心脏病病史及心脏体征等。颅内肿瘤则起病缓慢，病程进行性发展，CT和MRI有重要诊断意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病并下肢疼痛应注意与血栓闭塞性脉管炎和腰骶神经性病变等鉴别。血栓闭塞性脉管炎无糖尿病病史，血糖正常，发病年龄较轻，多在40岁以下，常有吸烟史。临床表现为游走性浅静脉血栓形成和手指溃疡。常无体内其他部位的动脉粥样硬化，如脑动脉粥样硬化和冠心病等。腰椎异常可影响下肢动脉，出现供血不足。腰椎照片和MRI有助于诊断。糖尿病性心血管病主要是糖尿病性大血管病变所致，但亦有微血管病变的参与。</p><p>（二） 糖尿病并冠心病与糖尿病心肌病鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病并冠心病与糖尿病心肌病较难鉴别，表5-29-17有助于两者的鉴别。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526631617035011092.jpg\" title=\"1526631617035011092.jpg\" alt=\"表5-29-17　糖尿病性心肌病与冠心病的鉴别.jpg\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表5-29-17　糖尿病性心肌病与冠心病的鉴别</p><p><span style=\"font-size: 12px;\">（三） 糖尿病心肌病与维生素B</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span><span style=\"font-size: 12px;\">缺乏性心肌病鉴别</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病高血糖或糖尿病心衰后，患者的营养状况恶化，加上进食减少和代谢消耗增加，可能出现多种维生素，尤其是维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏。此时表现为周围血管扩张、外周阻力降低、血流加快、心动过速和心排血量增高，最后导致高输出量型心衰竭。患者伴有全身水肿、浆膜腔积液和心脏扩大，心电图表现为窦性心动过速、P-R间期缩短、Q-T间期延长、T波双向或倒置与低电压。当患者存在维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏病史和上述表现，特别是浆膜腔积液时，应考虑维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏性心肌病或糖尿病心肌病合并维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>缺乏性心肌病可能。两者鉴别困难时，可进行维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>试验性治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于糖尿病高血糖对于心血管系统的毒性作用与其对其他脏器的作用一样是一个缓慢而隐匿的过程，在出现症状前已有一定的功能损害，因而一旦T2DM确诊，就应着手防治心血管病。糖尿病性心肌病与冠心病的治疗重点应放在预防心血管事件的第一次发作上，因为多数糖尿病伴急性冠脉综合征者均死于入院以前或医院内，而急性冠脉综合征（acute coronary syndrome）发作后，多数在1年内死亡。</p><p>（一） 合理饮食和运动有利于控制血糖和心血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过平衡膳食，配合运动和药物治疗，将血糖控制在理想范围，维持理想体重。饮食治疗应个体化，制订饮食计划时，除了要考虑到饮食治疗的一般原则外，还要考虑糖尿病心血管病变的类型、生活方式和是否伴有肥胖等情况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">运动治疗的目的是与饮食治疗配合，维持标准体重，改善IR状态，改善心肺功能。高强度运动还可诱发酮症或酮症酸中毒；运动中可有血压升高、尿蛋白增加、神经病变进展、退行性关节病加重以及低血糖等。大强度运动可加重心脏负担，使血容量减少，血管收缩，有诱发心绞痛、心肌梗死及心律失常等危险，潜在的冠状动脉疾患可导致猝死；因此心功能不全、严重心律失常、不稳定型心绞痛和近期发生心肌梗死者不宜过度运动。大强度运动还可使收缩压增高，增加脑血管意外的潜在危险，故当收缩压＞180mmHg时，应停止运动。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>达标为目标，积极而理性地控制糖尿病，血糖改善能降低心血管事件的发生率。血糖控制差将导致心血管死亡率危险增加。STOP-NIDDM的研究证实了阿卡波糖通过降低餐后高血糖从而降低了糖耐量低减（IGT）人群心血管疾病事件及新发高血压的危险。其中，阿卡波糖可使IGT人群心肌梗死的危险下降91%，任何心血管事件的发病率降低49%，新诊断高血压的发病率降低34%。伴有严重心衰和其他心血管并发症的患者应该用胰岛素控制高血糖。但是，糖尿病心血管病变者尽量降低低血糖发生率，因为严重低血糖发作可诱发急性心脑血管事件。</p><p>（二） 降压治疗需达到控制目标值</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床研究显示，2型糖尿病患者有效降压可降低糖尿病相关终点事件、心血管死亡及全部死亡风险。我国部分地区糖尿病患者血压控制达标率仅为1/3，伴大量蛋白尿患者血压达标率不足1/5，且糖尿病患者血糖和血压控制同时达标率更低。依据2010年ADA糖尿病指南及我国糖尿病指南推荐，糖尿病患者血压控制＜130/80mmHg，而合并肾损害且蛋白尿＞1g/d者血压应＜125/75mmHg。同时降压目标需遵循个体化原则。强调糖尿病高血压的管理做到三级预防，早期诊断和早期达标，对初诊糖尿病患者以及有高血压危险性的患者每次就诊需常规进行血压测量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压治疗包括非药物治疗和药物治疗，前者包括控制体重、合理饮食（尤其限盐）、适当运动、心理治疗和戒烟、限酒。目前常用降压药包括RAS阻断剂［血管紧张素转化酶抑制剂（ACEI）和血管紧张素Ⅱ受体阻滞剂（ARB）］、钙通道阻断剂（CCB）、利尿剂和α受体阻滞剂等。ACEI及ARB推荐为糖尿病合并高血压的初始降压药或基础用药，但不推荐两者联合应用，利尿剂、CCB和α受体阻断剂一般在ACEI/ ARB应用基础上适当联合使用。对糖尿病合并高容量性高血压、水钠潴留及心功能不全者加用少量噻嗪类利尿剂，对糖尿病合并心衰和严重水肿者可适当选择袢利尿剂，如呋塞米等；CCB为糖尿病高血压患者有效的降压药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脉压增宽是动脉硬化的简易、实用而敏锐指标，在预测心血管疾病方面，优于高压与低压。大动脉与心脏收缩呈反向运动。心脏收缩时大动脉扩张，缓冲心脏射血时的压力；心脏舒张时大动脉回位，利于血液进入心脏。当大动脉硬化，弹性减退，造成收缩压升高，舒张压降低，脉压增宽。脉压增宽直接损害动脉内膜，牵拉、撕裂动脉壁弹力纤维，进一步加重动脉硬化，脉压增宽与动脉硬化之间恶性循环。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究表明，脉压大于60mmHg，冠状动脉硬化的严重程度与病变范围明显加重；脑卒中的发生率是脉压小于40mmHg的5.5倍；肌酐清除率等肾脏功能明显减退。在单纯收缩期高血压患者中，收缩压水平相似的情况下，脉压每增宽10mmHg，疾病总死亡率、心血管病死亡率与高血压靶器官受损相对风险分别升高38%、48%和64%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗高血压治疗中，降低脉压是减少血管损害的策略之一。其具体措施与一般抗高血压治疗并无区别，钙拮抗剂、转换酶抑制剂、硝酸酯类药物均有一定效果。在营养治疗中更强调限制饱和脂肪酸和低钠膳食。同时应行调脂药物治疗。</p><p>1. ACEI和ARB</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不但可降低血压，还可防止糖尿病肾病，减少尿白蛋白排泄。此外，ACEI还能改善胰岛素的敏感性，但ACEI有干咳的副作用。ARB效果温和，单独应用一般要在用药4周后才可见到降压效果，因此对血压较高者最好在钙拮抗剂或利尿剂应用的基础上选用。</p><p>2. 钙拮抗剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对糖尿病高血压有较好效果，尤其是一些不适宜选用ACEI的患者。伴有冠心病者应首选钙拮抗剂。服用短效钙拮抗剂的高血压患者心肌梗死的危险性比用利尿剂或β受体阻滞剂者高60%（与血压的谷峰比值增大有关），因此主张应用长效钙拮抗剂。</p><p>3. β受体阻滞剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过降低心排血量和抑制RAA系统而起降压作用。其对年轻、心率较快、无其他并发症的糖尿病伴高血压的患者或伴有冠心病心绞痛而无充血性心力衰竭的患者适用。这类药物影响糖代谢、脂代谢和胰岛素分泌；但UKPDS对ACEI与β阻滞剂（阿替洛尔）的降压效果进行了比较，结果显示β阻滞剂略优。这两种降压药物对研究终点，如糖尿病相关死亡、心肌梗死和所有微血管并发症的影响无优劣之分。另外，两种药物对微蛋白尿和显性蛋白尿的影响亦无差别，ACEI与β受体阻滞剂用于治疗T2DM伴高血压同样安全有效。</p><p>4. 利尿剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病伴高血压因有钠潴留，应用利尿剂可减低钠和体液容量，同时降低血管紧张度，纠正血管对加压物质的高反应。但噻嗪类及袢利尿剂可加重糖及脂代谢紊乱及电解质紊乱，因此应慎用。合并心肾功能不全者可短期选用呋塞米加保钾利尿剂。吲达帕胺（indapamide）是一种磺胺类利尿剂，通过抑制肾皮质稀释部分对钠的重吸收而发挥作用，通过改变离子交换，降低心血管平滑肌收缩力，刺激舒血管PGE<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和PGI合成，且不影响血脂及糖类的代谢。</p><p>5. α受体阻滞剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可扩张血管，降低外周阻力，使血压下降，对糖及脂代谢无不利影响。但由于糖尿病患者常伴有心脏交感神经病变，肾素分泌不足，主动脉和颈动脉窦压力感受器不敏感，末梢血管敏感性降低，常发生直立性低血压。</p><p>（三） 调脂治疗降低心血管事件发生率和死亡率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病控制与并发症试验（DCCT）及英国前瞻性糖尿病研究（UKPDS）认为，降低高血糖可使糖尿病微血管并发症发生率下降，但不能降低心血管事件的发生率。LDL-C是糖尿病患者罹患冠心病的预测因子，4S（scandinavian simvastatin survival study）研究发现，塞伐他汀（zocor）降低血胆固醇，使心血管病死亡率降低42%，冠心病突发事件减少55%。</p><p>1. 生活方式干预</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TLC包括合理饮食、运动和保持合适体重。饮食要求总脂肪的摄入量不高于每日总热量的30%，其中饱和脂肪的摄入量不超过总热量的10%。每日总胆固醇的摄入量应该小于200mg，减少饮酒和戒烟。临床研究显示坚持有氧运动锻炼（例如步行、游泳、慢跑或骑车）20～30分钟，每周4～5次可显著提高HDL-C水平，降低TG。除TLC干预外，大多数糖尿病患者需要进行药物调脂治疗。</p><p>2. 调脂药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者存在多种血脂异常，处理原则亦不相同。2009年ADA糖尿病治疗指南对T2DM的血脂管理原则和要求是：①生活方式治疗（低脂饮食和运动等）有利于血脂谱异常的改善；②无论血脂谱是否异常，对所有伴有1项危险因素的40岁以上的T2DM患者均需要加用他汀类药物治疗；③单纯糖尿病患者的血脂首要管理目标是使LDL-C降至100mg/dl以下，合并心血管病的T2DM患者应使用较大剂量的他汀类药物，使LDL-C降至70mg/dl以下；④如果使用最大剂量的他汀类药物无法达到上述目标，那么可选的目标是降低LDL-C 40%；⑤TG＜150mg/dl，HDL-C＞40mg/dl（男性）或＞50mg/dl（女性）。</p><p>（1） 他汀类药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首先应处理升高的血LDL-C和改变LDL成分，治疗目标要使血LDL-C＜100mg/dl（2.6mmol/L）。他汀类药物是目前降低LDL-C最有效的药物。T2DM患者无论LDL-C水平如何，均应使用他汀类药物治疗。另外，欧洲胆固醇指南也为糖尿病患者制定了更为严格的降脂治疗目标，并建议糖尿病患者的血脂治疗目标值应和已确诊为心脏病的患者相同或者要求更严格。NCEP ATPⅢ指南新近推荐，极高危人群LDL-C应降至1.8mmol/L（70mg/dl）以下。临床研究提示，辛伐他汀（simvastatin）升高HDL和ApoA1的作用优于阿托伐他汀（atorvastatin）。LDL-C达标后，应重点考虑的目标是升高血HDL-C。T2DM患者的血脂异常通常表现为血HDL-C降低，而且血HDL-C可作为冠心病风险的预测指标。尽管饮食、运动、减轻体重和戒烟等行为干预对升高血HDL-C有益，但若不同时进行药物治疗，效果并不理想。</p><p>（2） 贝特类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如血HDL-C＜1.04mmol/L（＜40mg/dl），而LDL-C介于2.6～3.3mmol/L，可选用贝特类调脂药物。高TG血症是T2DM患者最常见的脂代谢异常表现形式之一，治疗高TG血症应控制高血糖。良好的血糖控制会明显降低TG，如果血糖控制满意而TG仍未达标，就要选用贝特类药物；对于同时伴有血LDL-C升高和TG升高的T2DM患者则应选用大剂量他汀类药物，但对于血TG≥11.3mmol/L（≥1000mg/dl）的严重高TG血症患者，必须严格限制饮食中的脂肪含量（＜总热量的10%），并配合贝特类降脂药物治疗，以避免发生胰腺炎。</p><p>（四） 抗血小板药物预防心血管事件1. 阿司匹林</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿司匹林对糖尿病患者的心脑血管并发症有多种有益作用：①抑制COX、NF-κB和免疫球蛋白重链结合蛋白（immunoglobulin heavy chain binding protein，BiP）等关键性炎症物质；②抗血栓形成作用；③抗氧化应激作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ADA和美国心脏病学会（AHA）联合推荐40岁以上并具有心血管危险因素的糖尿病患者采用小剂量阿司匹林治疗。然而，该共识来自过去的研究资料，而且在该研究人群中糖尿病患者较少。研究显示，阿司匹林在既往有心肌梗死或卒中的患者中可有效减少高危患者的发病率和死亡率。Ogawa和Belch等的两项随机对照研究显示，阿司匹林治疗并不能显著减少糖尿病心血管终点事件的发生，因此对糖尿病患者应用阿司匹林作为一级预防治疗的措施提出质疑。抗血小板临床试验（ATT）共入组了95 000例受试者，包括4 000例糖尿病患者。结果显示，阿司匹林可使发生心血管事件危险性减少12%，在非致死性心肌梗死患者中，其减少心血管事件发生的危险性最显著，对冠状动脉粥样硬化性心脏病所致的死亡和卒中的危险性作用较小。阿司匹林减少糖尿病患者心脑血管事件存在性别差异，如在男性患者中，阿司匹林主要减少心血管事件；然而，在女性患者中，阿司匹林主要减少脑血管事件。基于上述研究结果，2010版的ADA临床实践指南仅推荐10年的心血管风险＞10%的T1DM及T2DM患者使用阿司匹林进行一级预防，包括男性年龄＞50岁、女性＞60岁，且伴1项其他心血管危险因素者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用剂量和联合用药可有3种选择：①单用阿司匹林：成人的一般常用剂量为每晚100mg，亦可根据患者的将剂量调整至50～325mg/d范围内；②阿司匹林联合用药：阿司匹林50mg/d加延长释放型双嘧达莫（extended release dipyridamole）400mg/d；③氯吡格雷（clopidogrel）：对血压控制良好的年龄≥65岁者可改为阿司匹林隔日80～100mg。有严重出血素质、出血性疾病和活动性消化性溃疡者宜慎用或禁用。已发生脑出血者、反复发生的脑出血者和房颤患者禁用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在心血管病的二级预防中，阿司匹林的抗心血管事件效应明显大于其出血风险，但周围血管病变可能例外。氯吡格雷似乎优于阿司匹林，阿司匹林-氯吡格雷联合治疗对高血栓栓塞风险者的疗效满意，但对长期控制慢性稳定型心血管病不理想，而且当应用两种抗血小板药物时，新发的冠脉事件仍较高。新的腺苷二磷酸受体拮抗剂（adenosine diphosphate receptor antagonists）普拉格雷（prasugrel）、替格雷洛（ticagrelor）和坎格雷洛（cangrelor）可能具有更高的疗效和更小的不良反应。</p><p>2. 其他药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尚有低分子肝素、噻氯匹定、低分子右旋糖酐、山莨菪碱、地诺前列酮、延长释放型双嘧达莫和氯吡格雷等药物，可根据病情选用。</p><p>（五） 特殊心血管病实施个体化治疗1. 糖尿病并心绞痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在控制糖尿病的基础上，按照冠心病心绞痛的处理原则进行治疗，改善冠状动脉的供血和减轻心肌的耗氧。病程较长和年龄较大的糖尿病常伴有隐性心肌缺血，在评价手术的心血管风险时，需要进一步明确手术耐受性，如运动心电图、多巴酚丁胺负荷超声心动图（dobutamine stress echocardiography）和双嘧达莫心肌灌注闪烁扫描（dipyridamole myocardial perfusion scintigraphy），如果风险较高，应在手术前作相应处理，如预防性心脏血管重建术或药物治疗（β受体阻滞剂、他汀类和阿司匹林）。</p><p>2. 糖尿病并急性心肌梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病发生急性心肌梗死的治疗原则同非糖尿病急性心肌梗死。但糖尿病患者的预后较非糖尿病患者要差，其原因可能与糖尿病急性心肌梗死患者冠脉病变范围较广泛有关。</p><p>3. 糖尿病并心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与一般心力衰竭的处理原则相同，包括扩血管、利尿和强心等。</p><p>4. 糖尿病并脑梗死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严格控制血糖，降低血液黏滞度，纠正脂代谢紊乱等。脑梗死的治疗与非糖尿病患者发生脑梗死的治疗原则相同，在脱水和降压的治疗过程中要注意观察电解质、血糖和血渗透压，以免诱发非酮症高渗性昏迷。</p><p>5. 糖尿病并外周血管病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病外周血管病变的预后取决于血管病变的严重程度和患者恢复的潜能。轻到中度动脉闭塞的治疗包括控制危险因素（包括戒烟酒，减轻体重），抗血小板聚集，改善血凝，血管重建，改善血供以及在运动过程中保护足部和每日仔细检查足部。血管重建的适应证包括间歇性跛行（尤其是进行性加重者）、缺血性静息痛、夜间痛、溃疡、坏疽和外科手术不能治愈的缺血）。根据血管病变的部位、程度和临床表现的不同，而采用不同的术式。糖尿病患者对血管重建术耐受性好，死亡率与非糖尿病患者相当。</p><p>6. 高龄糖尿病心血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应考虑以下的特殊之处：①糖尿病的慢性并发症和非糖尿病合并症多，多数合并有高血压、冠心病或脂代谢异常；②容易发生药物性低血糖症，且不容易感知；③多数使用多种其他治疗药物，药物之间的相互作用明显；④身体虚弱，需要更多的个体关照和护理。因此，在降糖治疗时应严密监测，防止发生低血糖症。药物性低血糖又可导致跌倒、心肌缺血和脑梗死，甚至昏迷死亡。治疗措施包括心理治疗、饮食治疗、运动治疗和药物治疗，同时应加强糖尿病知识的宣传教育。应强调的是，针对具体的老年糖尿病患者，治疗方案和措施应个体化。功能状态良好的老人糖尿病患者可将HbA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1c</span>控制在＜7.0%范围内，而体质虚弱或生命预期＜5年者只要控制在8.0%水平即可。</p><p>（六） 介入治疗和手术治疗改善局部血液供应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">介入治疗和血管重建术是冠心病不可缺少的治疗手段，包括经皮冠脉内血管成形术、血管内支架术、斑块旋切术、斑块旋磨术和血管内超声干预等。研究表明，糖尿病患者接受经皮冠脉内血管成形术后较非糖尿病患者更易发生死亡和再梗死；胰岛素治疗的糖尿病患者经皮冠脉内血管成形术后心血管事件和血管重建危险性增加2倍；糖尿病患者外科血管重建术预后较差。BARI研究显示，糖尿病患者外科血管重建术后5年生存率（73.3%）较非糖尿病患者低（91.3%），需胰岛素治疗的糖尿病患者外科手术治疗的效果好于经皮冠脉内血管成形术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">介入治疗的创伤小，恢复快，容易为患者接受。但是不能完全代替外科手术。如果患者是单支血管病变而且病变是局限的，比较适合支架处理。但多支血管病变，特别是关键部位的病变不适合支架治疗。糖尿病患者合并冠心病时，冠状动脉病变往往是弥漫性的。对多发性冠状动脉狭窄患者，单纯介入治疗困难。相反，外科手术治疗的效果肯定，年死亡率1%～1.5%。如果用动脉做血管材料，血管桥的10年通畅率达到90%。不足之处是创伤较大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">搭桥和支架治疗可缓解狭窄远端心肌的缺血问题，不能阻止血管病情的进展。糖尿病是冠心病早发高发的重要因素，而糖尿病的发生与不良生活习惯、高血糖、肥胖和高血压等因素有关。改变不良的生活习惯，纠正或预防代谢紊乱，尤其要把血糖控制在理想范围内，控制血糖波动，避免低血糖发生，注意调脂，降低高血压，并使脉压维持在正常范围内。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1. 管珩，刘志民，李光伟，等. 50岁以上糖尿病人群周围动脉闭塞性疾病相关因素分析. 中华医学杂志，2007，87（1）：23-27.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2. Rosito GA，Massaro JM，Hoffmann U，et al. Pericardial fat，visceral abdominal fat，cardiovascular disease risk factors，and vascular calcification in a community -based sample：The Framingham Heart Study. Circulation，2008，117（5）：605-613.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3. Expert panel on detection，evaluation，and treatment of high blood cholesterol in cdults. Executive summary of the third report of the national cholesterol education program（NCEP）Expert panel on detection，evaluation，and treatment of high blood cholesterol in adults（Adult treatment panel Ⅲ）. JAMA，2001，285（19）：2486-2497.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4. Natarajan P，Ray KK，Cannon CP. High-density lipoprotein and coronary heart disease：current and future therapies. J Am Coll Cardiol，2010，55（13）：1283-99.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5. Schrier RW，Masoumi A，Elhassan E. Aldosterone：role in edematous disorders，hypertension，chronic renal failure，and metabolic syndrome. Clin J Am Soc Nephrol，2010，5（6）：1132-40.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6. Savvatis K，Westermann D，Schultheiss HP，et al. Kinins in cardiac inflammation and regeneration：insights from ischemic and diabetic cardiomyopathy. Neuropeptides，2010，44（2）：119-25.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7. Aronson D，Edelman ER. Revascularization for coronary artery disease in diabetes mellitus：angioplasty，stents and coronary artery bypass grafting. Rev Endocr Metab Disord，2010，11（1）：75-86.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8. Sobel BE. Insulin resistance and thrombosis：a cardiologist’s view. Am J Cardiol，1999，84（1A）：37J-41J.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">9. Carr ME. Diabetes mellitus：a hypercoagulable state. J Diabetes Complications，2001，15（1）：44-54.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">10. 祝之民. 代谢性高血压：一个值得探索的问题. 中华高血压杂志，2006，16（11）：859-860.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">11. Ginghina C，Ungureanu C，Vladaia A，et al. The electrocardiographic profile of patients with angina pectoris.J Med Life，2009，2（1）：80-91.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">12. Khullar M，Al-Shudiefat AA，Ludke A，et al. Oxidative stress：a key contributor to diabetic cardiomyopathy. Can J Physiol Pharmacol，2010，88（3）：233-240.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">13. Dobrin JS，Lebeche D. Diabetic cardiomyopathy：signaling defects and therapeutic approaches. Expert Rev Cardiovasc Ther，2010，8（3）：373-391.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">14. Boudina S，Abel ED. Diabetic cardiomyopathy，causes and effects. Rev Endocr Metab Disord，2010，11（1）：31-9.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">15. Khavandi K，Khavandi A，Asghar O，et al. Diabetic cardiomyopathy—a distinct disease？Best Pract Res Clin Endocrinol Metab，2009，23（3）：347-60.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">16. Singh S，Duggal J，Khosla N，Arora R. Screening guidelines for coronary heart disease in diabetes：current recommendations. J Cardiometab Syndr，2009，4（2）：107-12.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">17. Maya L，Villarreal FJ. Diagnostic approaches for diabetic cardiomyopathy and myocardial fibrosis. J Mol Cell Cardiol，2010，48（3）：524-529.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">18. ALLHAT Officers and Coordinators for the ALLHAT Collaborative Research Group. The antihypertensive and lipid-lowering treatment to prevent heart attack trial. major outcomes in moderately hypercholesterolemic，hypertensive patients randomized to pravastatin vs usual care：The antihypertensive and lipid-lowering treatment to prevent heart attack trial（ALLHAT-LLT）. JAMA，2002，288（23）：2998-3007.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">19. Sasso FC，Rambaldi PF，Carbonara O，et al. Perspectives of nuclear diagnostic imaging in diabetic cardiomyopathy. Nutr Metab Cardiovasc Dis，2010，20（3）：208-216.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20. Flotats A，Carrió I. The role of nuclear medicine technique in evaluating electrophysiology in diabetic hearts especially with 123IMIBG cardiac SPECT imaging. Minerva Endocrinol，2009，34（3）：263-271.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">21. Ismail H，Mitchell R，McFarlane SI，et al. Pleiotropic effects of inhibitors of the RAAS in the diabetic population：above and beyond blood pressure lowering. Curr Diab Rep，2010，10（1）：32-36.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">22. Chrysant SG. Current status of dual Renin Angiotensin aldosterone system blockade for the treatment of cardiovascular diseases. Am J Cardiol，2010，105（6）：849-52.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">23. Coccheri S. Antiplatelet drugs—do we need new options？With a reappraisal of direct thromboxane inhibitors. Drugs，2010，70（7）：887-908.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('4999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '概念和分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">帕金森病以前又称“震颤麻痹”，但患者一般并无麻痹（肌力减退），部分患者在整个病程中亦可不出现震颤，因此“震颤麻痹”这一称谓并不贴切。为了纪念James Parkinson的重要贡献，将此疾病称为帕金森病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">帕金森症候群（Parkinsonism）是一组临床综合征，其中绝大多数（90%）为原发性帕金森病（Parkinson disease，PD），其余由可引起类似PD表现的各种继发性PD综合征、遗传变性性帕金森综合征和帕金森叠加综合征组成（表23-7-1）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表23-7-1　帕金森症候群分类</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526632495623072129.jpg\" title=\"1526632495623072129.jpg\" alt=\"T23-7-1_62858.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 982px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患病率存在种族差异，白人最高，黄种人次之，黑人最低。白人的患病率为（106～307）/10万，发病率（12～20）/ 10万；黄种人患病率（44～82）/10万，发病率10/10万；黑人的患病率（31～58）/10万，发病率4.5/10万。中国PD的患病率在55岁以上人群为1%，65岁以上人群为1.7%。年龄越大，患PD的风险越高。绝大多数的研究认为男性的患病率较女性稍高。多数研究证实，吸烟与PD呈负相关，即吸烟者患PD的风险显著减少。其机制可能与吸烟可降低人脑中MAO-B的活力相关。饮食与PD发生风险有一定关联，富含α-tocopherol的食物，咖啡、绿茶、烟酸、坚果类和土豆可减少患PD的风险，高嘌呤食物可以增加血尿酸水平，可减低PD风险及进展；动物脂肪可能会增加患PD的风险。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '病因和发病机制', '<p>1.PD的病因不明（1）遗传因素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">很早就有学者注意到5%～20%的PD患者家族成员中至少有1人罹患PD，1996年发现了1个意大利裔的常染色体显性遗传PD家系，其致病基因为位于4q21-q23的<em style=\"box-sizing: border-box;\">α-synuclein</em>基因，在第4外显子的第29碱基存有一错议突变（G209A），导致蛋白产物第53位氨基酸由丙氨酸置换为苏氨酸，这使得遗传成为PD病因研究的热点。此后还发现α-synuclein是PD（包括散发性PD）病理标志Lewy小体中的重要组分。1998年有日本学者又报道了PD的第2个致病基因Parkin（定位于6q25.2-27）。此后，DJ1、PINK-1、LRKK2等PD致病基因相继在一些PD家系中证实，仍然有新的致PD基因不断被发现。</p><p>（2）环境毒物因素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">杀虫剂、除草剂、鱼藤酮、锰、三氯乙烯等环境毒物的暴露可以增加患PD的风险。</p><p>2.PD发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有以下几种学说：</p><p>（1）线粒体功能障碍：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理证据发现，PD患者脑中仅在黑质部位存在线粒体呼吸链复合物Ⅰ的活力显著下降，此后发现在PD患者的肌肉和血小板中也存在线粒体呼吸链复合物Ⅰ的下降，但下降的程度较基底节区域轻。</p><p>（2）氧化应激：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与脑内其他部位相比，黑质致密部暴露于较高水平的氧化应激状态，在PD患者残存的多巴胺神经元中，可能因代偿作用，使得多巴胺的毒性加速，或MAO-B活性增高，或还原型谷胱甘肽缺乏，导致H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>不能有效被清除，生成高度毒性的羟自由基。氧化应激与线粒体功能障碍还互为因果，恶性循环。</p><p>（3）蛋白质异常聚集：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因为遗传突变或者环境毒物作用后，alpha突触核蛋白的空间构象异常，导致其异常聚集并产生神经毒性，是PD发病机制研究近10多年中的主要进展，如何阻断其异常聚集、如何阻止该神经毒性的传播，是当前PD研究的热点。</p><p>（4）免疫炎性机制：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PD患者免疫激活小胶质细胞，也被认为是PD发病机制中的重要环节。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总之，上述发病机制中的多种因素协同作用，互为因果，恶性循环，导致选择性破坏黑质神经元，使多巴胺合成和分泌减少等神经生化变化，并引起基底节环路中的一系列改变，最终表现出PD的各种临床表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p style=\"text-align: right;\"><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于色素神经元核团（包括黑质、蓝斑和迷走神经背核）内色素细胞的显著减少或消失，因此肉眼即可见黑质变得苍白。镜下，色素细胞内的黑色素减少或消失，常伴有反应性胶质细胞增生。原发性PD的病理标志是Lewy体。它位于残存的黑质神经元细胞质内，直径4～30μm，核心是一个嗜酸性包涵体，脑干型Lewy体外围为淡染同心圆样的晕圈。在一个神经元内可含1个或多个Lewy体。在原发性PD中，这种Lewy体除了在黑质出现以外，还可见于蓝斑、迷走神经背核、中缝核、下丘脑、交感神经节以及皮质。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1997年，Spillantini等发现α-synuclein（突触核蛋白）是构成PD（包括散发性和家族性）患者Lewy体中的主要组分，奠定了α-synuclein蛋白异常聚集在PD（无论是家族性还是散发性）的发病机制中的核心作用地位。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PD好发于50岁以上的中老年，但小于40岁起病的患者并不少见。男性发病略多于女性。PD的主要临床表现为静止性震颤、动作迟缓、肌强直和姿位平衡障碍。其他临床表现（包括非运动症状）包括：流涎、多汗、便秘、口齿不清、睡眠障碍、吞咽困难、抑郁、呼吸困难、尿急、嗅觉减退、痴呆等。本病起病隐匿，患者常不能回忆起确切的发病时间。症状多从单肢或一侧肢体开始，进展缓慢，逐渐扩展至其他肢体或全身，疾病呈渐进性加重。</p><p>1.静止性震颤（static tremor）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是大多数PD患者的首发症状。常从一侧手部起病，典型者表现为一种“搓丸样”震颤。震颤频率为4～6Hz。随着病情的进展，震颤逐渐波及整个肢体，甚至影响到躯干及头面部。在情绪激动、应激、焦虑时震颤愈发明显。强烈的意志努力可暂时抑制震颤，但过后反而有加剧的趋势。睡眠或麻醉时完全消失。</p><p>2.肌强直（myotonia）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">锥体外系的肌强直与锥体系的不同，系促动肌和拮抗肌的肌张力均增高。此时，患者自身的感受是肌肉僵硬感，活动时很费力、沉重和乏力。当患者的关节做被动运动时，如果增高的肌张力始终保持一致，阻力均匀，类似弯曲软铅管时的感觉，则为“铅管样强直”；如果患者在肌张力增高的同时合并有震颤，则感觉到在均匀的阻力中出现断续的停顿，如齿轮转动，则为“齿轮样强直”。</p><p>3.动作迟缓</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常常是PD患者最致残的症状，影响日常生活中诸多动作。患者卧床时翻身和从坐位起立均感到困难，系鞋带、扣钮扣、穿脱鞋袜、洗脸、刷牙和剃须等动作缓慢，完成困难，书写时字越写越小，称为写字过小征；行走时双上肢的前后摆动减少或消失，走路拖步、步距变小（碎步），严重者起步困难，不能迈步，双脚如粘在地上似的（冻结步态），而一旦迈步，就以较小的步伐向前冲，越冲越快，“刹不住”，不能及时停步，转弯困难，称为“慌张步态”；面部表情肌肉受累，则表现为缺乏表情，瞬目少，双目凝视，呈“面具脸”；口、舌、腭、咽、声带部位肌肉受累则可表现为吞咽困难、流涎、语音变低、口齿不清等。</p><p>4.姿位平衡障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在疾病的中晚期，绝大多数患者会出现平衡困难，这些患者或许对PD治疗药物仍敏感，但平衡障碍已不能用药物纠正。一旦发生这种情况，患者应使用拐杖或助行架，避免跌倒。</p><p>5.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于四肢、躯干、颈肌部肌肉强直，患者出现头部前倾，躯干俯屈，上臂内收，肘关节屈曲，腕关节伸直，手指内收，拇指对掌，指间关节伸直，髋及膝关节均为略弯曲。病情晚期，这些姿势加重，头下低、背部明显屈曲。肌强直严重时可引起肢体的疼痛。</p><p>6.自主神经系统障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">顽固性便秘、大量出汗、皮脂溢出增多。另外，尚有言语障碍、语音变低、发音呈爆发性、咬音不准、使旁人难以听懂。患者大多有情绪低落，甚至忧郁症状。早期认知功能正常，晚期有认知功能障碍。少数患者晚期出现痴呆。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">国际上目前通用的PD诊断标准是英国伦敦脑库的“帕金森病的UK脑库临床诊断标准”（UK Parkinson’s Disease Society Brain Bank Clinical Diagnostic Criteria），包含有3个步骤：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">步骤Ⅰ，必须包括下列表现：①少动；②至少下列一项，a.静止性震颤，b.肌肉强直，c.姿势不稳。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">步骤Ⅱ，需除外下列情况：①反复的脑卒中发作史后，逐步出现帕金森症状；②反复的脑损伤史；③确切的脑炎病史；④有眼球运动障</span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">碍；⑤在症状出现时，应用精神抑制药物；⑥病情持续性缓解；⑦发病3年后，仍是严格的单侧受累；⑧核上性麻痹；⑨小脑征；⑩早期即有严重的自主神经受累；<span style=\"color: rgb(51, 51, 51); font-family: &#39;PingFang SC&#39;, &#39;Lantinghei SC&#39;, &#39;Microsoft YaHei&#39;, arial, 宋体, sans-serif, tahoma; font-size: 14px; line-height: 24px; background-color: rgb(255, 255, 255);\">⑪</span></span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">早期即有严重的痴呆，伴记忆力、语言和行为障碍；</span><span style=\"color: rgb(51, 51, 51); font-family: &#39;PingFang SC&#39;, &#39;Lantinghei SC&#39;, &#39;Microsoft YaHei&#39;, arial, 宋体, sans-serif, tahoma; font-size: 14px; line-height: 24px; background-color: rgb(255, 255, 255);\">⑫</span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">锥体束征阳性（巴宾斯基征阳性）；</span><span style=\"color: rgb(51, 51, 51); font-family: &#39;PingFang SC&#39;, &#39;Lantinghei SC&#39;, &#39;Microsoft YaHei&#39;, arial, 宋体, sans-serif, tahoma; font-size: 14px; line-height: 24px; background-color: rgb(255, 255, 255);\">⑬</span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">CT扫描可见颅内肿瘤或阻塞性脑积水；</span><span style=\"color: rgb(51, 51, 51); font-family: &#39;PingFang SC&#39;, &#39;Lantinghei SC&#39;, &#39;Microsoft YaHei&#39;, arial, 宋体, sans-serif, tahoma; font-size: 14px; line-height: 24px; background-color: rgb(255, 255, 255);\">⑭</span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">用大剂量左旋多巴治疗无效（除外吸收障碍）；</span><span style=\"color: rgb(51, 51, 51); font-family: &#39;PingFang SC&#39;, &#39;Lantinghei SC&#39;, &#39;Microsoft YaHei&#39;, arial, 宋体, sans-serif, tahoma; font-size: 14px; line-height: 24px; background-color: rgb(255, 255, 255);\">⑮</span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">接触过1-甲基-4-苯基-1，2，3，6-四氢吡啶（MPTP）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">图23-7-1　<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">18</span>F-FP-CIT　PET显像脑多巴胺转运体</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">A.健康对照（与MR融合图） B.健康对照 C.早期帕金森病患者（HYⅠ级）D.晚期帕金森病患者（HYⅣ级）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">步骤Ⅲ，支持证据。下列8项中至少有3项：①单侧起病；②静止性震颤；③逐渐进展；④发病后多为持续性的不对称性受累；⑤对左旋多巴的治疗反应非常好（70%～100%）；⑥严重的左旋多巴导致的异动症；⑦左旋多巴的治疗效果持续5年以上（含5年）；⑧临床病程10年以上（含10年）。</span></p><p style=\"text-align: right;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '辅助检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑功能显像是诊断PD的重要手段，最常用的显像靶点是显像脑多巴胺转运蛋白（dopamine transporter，DAT），在PD的早期即可发现壳核区域DAT可降低65%（图23-7-1）。美国FDA已经批准常规开展<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">123</span>I-beta-CIT SPECT显像脑DAT，用于鉴别早期PD与ET。鉴于在PD运动症状出现前期，多巴胺能系统已经有显著损害，如何利用运动前期症状（如快动眼期睡眠行为障碍RBD、嗅觉减退、便秘、抑郁等）筛选PD高危人群，如何借助DAT脑功能显像确认，是PD早期诊断（包括运动前期诊断）研究的方向。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '鉴别诊断', '<p>1.特发性震颤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">除了明显的震颤（姿位性为主）外，患者基本正常，无PD的其他主征。加上该病进展缓慢，因此通常只导致轻微的功能残疾。此外，尽管多数患者起病也在中老年，但一些患者可以在青少年或成年的早期即出现症状；常有家族史，呈常染色体显性遗传；在累及单手或双手的同时，常也累及头部，产生点头或者头部摇晃，双腿一般不受累；少量饮酒能引起显著但短暂的症状缓解。</p><p>2.进行性核上性麻痹</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: left;\">与PD的鉴别如下（表23-7-2）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表23-7-2　进行性核上性麻痹与帕金森病的鉴别</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526632533526074940.jpg\" title=\"1526632533526074940.jpg\" alt=\"T23-7-2_33931.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p>3.弥漫性Lewy体病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除了出现帕金森症候群以外，同时伴有迅速进展的痴呆和幻觉。有时也可有肌阵挛。对左旋多巴的反应性欠佳。</p><p>4.多系统萎缩（MSA-P）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">综其特征特点除了有帕金森症候群以外，还出现自主神经功能障碍（体位性低血压、无汗症、括约肌功能紊乱、阳痿等）、锥体束征或小脑体征，病情进展快，对多巴制剂治疗不敏感。</p><p>5.皮质基底节变性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生于中老年人，在出现帕金森症候群的同时，还伴有PD不出现的明显失用症（这常能致使单肢失用）、言语障碍（失语、失用或构音障碍）、皮质性感觉缺失、面部的反射性肌阵挛、痴呆。该病的另一临床特点为症状常不对称，应用复方多巴制剂常无效。</p><p>6.其他各种继发性帕金森综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如脑血管病性、药物性、正压型脑积水性帕金森综合征等。这些疾病通常具有相应的病史和临床特征，部分病例通过特定的辅助检查可明确诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '治疗', '<p>1.复方左旋多巴制剂（左旋多巴和脑外多巴脱羧酶抑制剂）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">脑外多巴脱羧酶抑制剂本身不易通过血脑屏障，故当应用小剂量时仅抑制外周（脑外）左旋多巴的脱羧作用，而不影响其中枢（脑内）的脱羧作用。左旋多巴与苄丝肼复合者商品名为美多芭（madopar）。它与卡比多巴复合者，商品名为息宁。美多芭和息宁的具体用法如下：初次口服美多芭250 1/2片（125mg），每日2～3次，以后每周增加1/2片，直至能够比较满意改善症状的最低有效剂量维持。每日剂量可分4次服用。随着时间的推移，病情会有所加重，患者往往出现疗效衰退、“剂末效应”和“开关现象”，所需剂量需要酌情增加。一般每天的左旋多巴总剂量不超过1600mg/d，也可考虑加用多巴胺受体激动剂、COMT抑制剂和MAO-B抑制剂等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">复方多巴制剂的常见副作用包括恶心呕吐、精神症状、直立性低血压等，前者的处理可将服药时间放在餐后或加用多潘立酮；精神症状首选氯氮平，其优点在于改善精神症状的同时，不加重PD的症状；直立性低血压的治疗是增加液体的摄入量或加用米多君（midodrine）。更为棘手的副作用是长期应用多巴制剂后可能出现的左旋多巴诱导的异动症，处理可适当减少多巴制剂的剂量、或加用金刚烷胺、氯氮平、或脑深部电刺激术。</p><p>2.B型单胺氧化酶抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">第一代MAO-B抑制剂司来吉兰能够抑制脑内多巴胺降解，加强脑内多巴胺能的作用。用法是每次5mg，每日1～2次。第二代MAO-B抑制剂雷沙吉兰每天仅服用1次，1mg/d，可以单独应用于早期PD，也可与多巴制剂合用，改善有运动症状波动的中晚期PD患者。</p><p>3.COMT抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">目前有两种药托卡朋和恩他卡朋。由于托卡朋应用有肝脏毒性的风险，故目前大部分国家市场上已经停止使用。恩他卡朋的安全性较托卡朋好，作为多巴制剂的增效剂，它不能单独应用，只能与多巴制剂合用，用法是与每一次（复方）多巴制剂合用，每次剂量为0.1～0.2g。</p><p>4.中枢多巴胺能受体激动剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多巴胺能受体可分为D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>（包括D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1A</span>和D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1B</span>）和D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>（包括D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2A</span>、D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2B</span>和D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2c</span>）两大类，受体激动剂缓解PD症状主要源于D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体的激动，D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体的同时激动具有协同作用。下表是传统的麦角类受体激动剂溴隐亭和培高利特，以及新型非麦角类受体激动剂普拉克索和罗匹尼罗对不同亚型多巴胺能受体激动的情况（表23-7-3）。各种多巴胺能受体激动剂的剂量换算如下：1mg普拉克索=1mg培高利特=3.3mg罗替高汀=5mg罗匹尼罗=10mg溴隐亭=100mg吡贝地尔。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表23-7-3　多巴胺能受体激动剂的分类</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526632565055086916.jpg\" title=\"1526632565055086916.jpg\" alt=\"T23-7-3_33933.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期即启用受体激动剂的优点是后期出现运动并发症（症状波动和异动）的风险小。当然，与复方多巴制剂合用，尤其是在复方多巴制剂的“蜜月期”过后，可以改善患者的剂末现象、开关现象。普拉克索还有显著的抗抑郁作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统的麦角类多巴胺受体激动剂溴隐亭、培高利特由于有心脏瓣膜纤维化等风险，已经基本退出了临床治疗PD的应用。目前应用的主要是非麦角类多巴胺激动剂，包括普拉克索和罗匹尼罗。与麦角类受体激动剂相比，它们的主要优势在于不良反应较轻微，普拉克索起始剂量为0.125mg每日三次；一周后日剂量加倍，第三周再翻倍；随后根据疗效和耐受性每周增加0.75mg。常见的维持量在0.5～1.5mg每日三次之间。罗匹尼罗起始量为0.25mg每日三次，每周每日总量增加0.75mg，第4周后即增加1.5mg。许多患者在2～8mg每日三次时才会出现疗效。其他非麦角类多巴胺受体激动剂还有：①吡贝地尔对震颤效果相对较好，常用剂量为150～200mg/d。②阿扑吗啡：可持续滴注，最适用于解除严重的“关”期和“不动性危象”。但国内目前尚无该药。③罗替高汀：是经皮贴剂，尤其适用于无法通过胃肠道给药的患者。国外已经上市，国内的临床试验正在进行中。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不良反应包括恶心、呕吐、厌食、嗜睡、体位性低血压、精神症状（如妄想、幻觉）、缩血管作用、消化道溃疡加重和红斑性肢痛，麦角类受体激动剂较非麦角类更容易出现这些不良反应，溴隐亭等偶尔还会出现肺和腹膜后纤维化。</p><p>5.抗胆碱能药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于纹状体内多巴胺和乙酰胆碱系一对互相抗衡的递质，PD患者纹状体中多巴胺明显减少，因此采用抑制乙酰胆碱作用的抗胆碱能药物，能相应提高多巴胺的效应而达到缓解症状的目的。临床最常用的药物为苯海索，2mg/片，用法为1～3片/日。该药对震颤的效果相对较好。可单独应用或与多巴制剂合用。主要副作用为口干、眼花、便秘和排尿困难。有青光眼和前列腺肥大者禁用。老年体弱者慎用，因有记忆减退的风险。</p><p>6.抗谷氨酸能（兴奋性氨基酸）药物金刚烷胺</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前主要用于缓解PD的运动症状，及长期应用多巴制剂/激动剂后出现的异动症。该药可单独应用，或与其他抗PD药物合用，用量为200～300mg/d，它能改善PD的所有症状，但单独应用药效维持时间一般不长。副作用有下肢水肿和网状青斑、头晕、失眠等。</p><p>7.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是脑深部电刺激术（deep brain stimulation，DBS）。适用于原发性PD患者，一般年龄要求在75岁以内，病程5年以上，存在优化药物治疗方案后仍然无法满意控制的运动波动/异动，或者药物难以控制的震颤，或者不能耐受药物治疗。刺激靶点依据病情的特点可以选择丘脑底核、丘脑腹中间核或苍白球。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病是复杂的代谢性疾病，早期小血管受累，逐渐引起全身许多组织、器官的广泛损害。国内近年资料表明，20岁以上人群中男性和女性糖尿病患病率分别达10.6%和8.8%，总体患病率已达9.7%。幼年即患胰岛素依赖型的糖尿病患者，约10%在起病后5～9年便可发生视网膜病变，15年后约50%的人发生，25年后有80%～90%的人出现视网膜病变。成年型或非胰岛素依赖型糖尿病患者的糖尿病视网膜病变发病情况与此相似，但因不少患者发病日期较难确定，病程也更难估计。在经济发达的国家，糖尿病视网膜病变是一种主要的致盲眼病。一般说来，约四分之一糖尿病患者有糖尿病视网膜病变，约5%有增殖性糖尿病视网膜病变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变的发生和发展，不仅取决于代谢障碍的程度，而且与糖尿病的发病年龄、病程长短、遗传因素和糖尿病控制情况有关。糖尿病视网膜病变的一些损害常导致视力减退甚至盲目，如黄斑水肿和增殖性视网膜病变的并发症；玻璃体积血，牵拉性视网膜脱离，玻璃体浓缩，视网膜前膜和黄斑牵拉等。同时，黄斑区毛细血管闭塞也可严重影响视力。估计患糖尿病30年以上的患者中，约25%患增殖性糖尿病视网膜病变，2%～7%因视网膜病变失明。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:中册</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数糖尿病视网膜病变患者有糖尿病多饮、多尿、多食和疲乏、消瘦等症状。在视网膜病变初期，一般无眼部自觉症状。病变发展，可引起不同程度的视力障碍。若黄斑区受累，可有视野中央暗影，中心视力下降和（或）视物变形等症状。视网膜小血管破裂，少量出血入玻璃体，患者可自觉眼前有黑影飘动。当新生血管大量出血到玻璃体腔，视力可严重丧失，仅存光感。黄斑区以外的视网膜血管闭塞，或增殖性视网膜病变导致视网膜脱离，则视野出现相应部位较大面积的缺损。糖尿病视网膜病变的临床体征多式多样，现作以下归纳和概述。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在糖尿病视网膜病变的自然病程中，早期即有视网膜血管自我调节的紊乱和血流变异常，以及血―视网膜屏障破坏。临床上在视网膜病变早期最先出现视网膜微血管瘤，以后逐渐出现视网膜静脉和动脉的较大血管的病变，并有血管外的出血和渗出等视网膜组织损害。</p><p>（一） 血管病变1.毛细血管异常（1） 微血管瘤：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">微动脉瘤是检眼镜和荧光血管造影能查见的最早的糖尿病视网膜病变。这种改变虽可见于其他疾病，如高血压或视网膜静脉阻塞等视网膜的病变，但以糖尿病视网膜病变发生的频率最高，数量也最多，颇具有特征性。微动脉瘤在检眼镜下表现为视网膜上的红色小点，常至圆形，颜色深红类似视网膜深层的小出血点。若对视网膜上出现的红色小点不能分辨为微动脉瘤或小出血点，则可在随访观察中注意，后者常在较短期内消退。糖尿病视网膜病变的微动脉瘤常先出现在眼底后极部，尤其在黄斑区，并多在颞侧。随病程延长，则分布于视网膜各处并常密集成群。微动脉瘤有时在视网膜与异常扩张的微血管相连，并常位于毛细血管闭塞区周围。微动脉瘤的半衰期约数月，逐渐发生内皮结构破坏和透明变性并瘤腔闭塞。在视网膜病变进程中，新的微动脉瘤发生与旧的消失，在视网膜各处交替发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">眼底荧光血管造影可见微动脉瘤表现为周界清晰的圆的小荧光点，大小20～30μm，从荧光血管造影发现微动脉瘤在视网膜微循环的动静脉两侧均有分布。多数在检眼镜下不易或不能查见的微动脉瘤，荧光血管造影检查能使其清楚的显现确诊。如瘤腔被红细胞充填栓塞，则不能显荧光，检眼镜检查也常不能与小出血点鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">视网膜缺氧是微动脉瘤形成的主要因素，据推断可能与新生血管形成的机制有关或类似，但程度较轻，或许是新生血管形成的一种夭折现象。微动脉瘤通常先见于视网膜内核层，逐渐扩散至内网状层，其内皮结构不健全，如瘤腔未栓塞，则血中蛋白和其他物质和荧光素分子均可渗出到视网膜内，血管瘤较多时漏出物增多，导致其周围视网膜不同程度的水肿，是造成视网膜水肿的一个重要原因。</p><p>（2） 毛细血管扩张和渗漏：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">视网膜毛细血管管径为5～12μm，荧光眼底血管造影检查可显示微细的血管网。黄斑区毛细血管丰富致密，但朝向黄斑中心部分迅速变细而且稀疏，在中心凹周围形成环形的连续网络，称为黄斑区的毛细血管拱环。毛细血管扩张也是一种糖尿病患者视网膜的早期改变。糖尿病患者在检眼镜检查未发现视网膜病变以前，部分患者经荧光血管造影，发现视网膜毛细血管的能见度增强，表明有轻度毛细血管扩张，可能是由于代谢需要的循环自我调节机制紊乱，这是一种可逆的微循环功能性改变。随病程进展，组织缺血缺氧的程度加重，自动调节不能代偿，毛细血管便易发生器质性损害。在较严重的糖尿病视网膜病变，可出现毛细血管明显的异常扩张，粗细不匀和迂回扭曲，可呈U字形弯曲或其他奇特形态。统称为视网膜内微血管异常。黄斑区病变较重者，可在荧光血管造影片上表现黄斑毛细血管拱环变形，甚至拱环毛细血管网络破坏而不连续。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">扩张的毛细血管和微血管瘤，管壁通透性异常，在荧光血管造影图上表现为初期荧光渗漏渐向四面弥散，后期成为边界模糊的荧光斑团。这种血浆物质的外渗是视网膜渗出、出血和水肿等病变的基础。有些较重的糖尿病视网膜病变可见视神经盘周围辐射状毛细血管扩张和荧光渗漏，造影后期视盘边界和血管轮廓模糊，其周围组织有荧光着染。这些现象常预示有发展成为增殖性视网膜病变的可能。</p><p>（3） 毛细血管无灌注区：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这也是唯有眼底荧光血管造影检查才能发现的较严重和有重要意义的视网膜病变。这个体征说明毛细血管管壁细胞破坏并有较严重的小血管闭塞。在造影图上表现为大小的斑点状或片状无荧光的暗区，此区周围的毛细血管正常形态中断。无灌注区多先发生于眼底赤道部视网膜，渐向后极和周边发展。无灌注区累及一整个微循环单位，即由供养小动脉、属于它的毛细血管网和收集小静脉所供应的范围。在无灌注区内常见微血管瘤或微血管瘤链和异常扩张的微血管。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无灌注区在视野中表现为相应位置的暗区，虽然往往因其缓慢发生且位置未在眼底后极正中而不引起明显自觉症状。无灌注区波及黄斑区者，在荧光血管造影图上表现为中心凹的无血管区比正常增宽。若中心四周围毛细血管拱环的连续性被破坏，则造成黄斑缺血性损害，视力的预后不良；视乳头黄斑束的部位出现无灌注区者，视力损害也很严重。</p><p>（4） 动静脉交通：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">检眼镜检查有时可见比毛细血管粗大，将动静脉直接连接的异常扩张的血管。造影检查时，这些血管多数可有管壁荧光着色和较轻微的渗漏，并位于毛细血管闭塞区内。这种血管多系毛细血管闭塞过程中发生的侧支，是视网膜血管床中试图恢复正常血流的一种表现。</p><p>2.视网膜动、静脉异常（1） 视网膜小动、静脉异常：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有一些视网膜的小动、静脉血管异常用检眼镜不易发现，但在荧光血管造影时显而易见。这些小血管分支的起源处变狭窄，而其远端部分则现扩张，管壁有荧光着染和渗漏使血管轮廓变模糊。在更重的病例，则小血管管腔闭塞，在分支处遗留有短棍状血管残端。上述血管改变多出现在较重的视网膜病变，并常位于毛细血管闭塞区的边缘，有些小血管还表现为串珠状曲张，或呈环形弯曲，有时还见有血管鞘包绕。</p><p>（2） 视网膜大动、静脉异常：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变最常表现静脉迂曲扩张和管径不匀，在其他特征性改变尚不明显时已可查见。视网膜病变后期更为突出，静脉血管可呈典型的串珠状或腊肠状（图7-200），血管可盘绕成环形，有的并有白鞘。视网膜病变严重者，静脉管壁有荧光着染和滞留，并出现荧光渗漏。间或还可发生分支静脉阻塞。</p><p><span style=\"font-size: 12px;\"></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526631782117016548.jpg\" title=\"1526631782117016548.jpg\" alt=\"1526631782117016548.jpg\" width=\"400\" height=\"300\" style=\"width: 400px; height: 300px;\"/></span></p><p><br/></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图7-200　左眼糖尿病视网膜病变眼底荧光血管造影像</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颞上静脉管径不匀，大分支呈念珠状（白箭），动脉分支管径不均匀（白箭头）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">视网膜上大的动脉血管异常在检眼镜下常不显著，但荧光血管造影常可显示有管径粗细不匀，有节段性的扩张和狭窄。在造影后期，其异常节段现荧光着色和渗漏，与静脉的表现类似，并常与静脉改变相伴出现。这些改变在有血管闭塞的部位尤为明显。</p><p>（二） 血管外损害1.出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者视网膜出血位置较深，常在内核层，常呈圆形斑点状，多与视网膜微动脉瘤或微血管异常相伴发生，很少不发现其他血管异常的单纯出血。神经纤维层火焰状出血在伴有高血压的患者中较多见。各种出血斑常与棉絮状渗出斑邻近或与其重叠。荧光血管造影图上，出血斑点表现为遮蔽背景荧光的黑色斑点，在这些出血斑的暗影内或其边缘，常现微动脉瘤群集或呈链状分布的荧光点。视网膜出血严重者可融合成大片累及视网膜各层，甚至突破内界膜成视网膜前出血，表现为上界呈水平线，下界呈半球弧形的舟状出血团。如果大量出血再突破玻璃体膜进入玻璃体腔内，则引起玻璃体混浊，导致重度视力障碍。</p><p>2.渗出（1） 硬性渗出：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变较早期常在眼底后极部出现边界比较清楚的蜡黄色点片状渗出，称为硬性渗出。这种渗出大小不等，间或在黄斑区或其附近呈环状。硬性渗出位于视网膜深部的外网状层，主要是视网膜毛细血管渗漏物逐渐吸收以后遗留的脂质。这种脂质组成的黄白色渗出物可渐被吸收而消散，另外又出现新的硬性渗出。眼底荧光血管造影检查在这些渗出斑的边缘或环形渗出的中央常见明显的毛细血管异常和渗漏，并在这些渗出吸收以后遗留的瘢痕处现高荧光，表明该处有毛细血管和色素上皮的损害。</p><p>（2） 棉絮状斑——软性渗出：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">棉絮状斑为大小不等、形状不规则的灰白或乳脂色调的视网膜渗出斑，边界模糊呈棉絮或绒毛样，位于视网膜浅部的神经纤维层。常出现于眼底后极部视网膜距视盘3～4个视盘直径的范围内，多数沿大血管附近分布。这种渗出斑是视网膜微血管闭塞性损害，组织严重缺血以致神经纤维层发生梗死的表现。因此，软性渗出显示视网膜循环重度障碍引起的组织破坏，预示视网膜病变有迅速发展成为增殖性改变的趋势。软性渗出的半衰期为半年至一年半，年龄较大的患者消散较缓慢。由于这种渗出附近多有微动脉瘤和微血管异常的渗漏，荧光血管造影时这种渗出斑常有荧光着染。</p><p>（三）黄斑病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变的各种黄斑病理改变，包括出血、渗出水肿和微血管瘤等，是严重影响视力的重要原因，其中以黄斑水肿最常见。多数较轻的黄斑水肿在检眼镜下不易鉴别，重度黄斑水肿在单纯性视网膜病变后期和增殖性视网膜病变都可以发生。视网膜毛细血管通透性改变，渗漏液体蓄积于黄斑区中心凹周围呈辐射状排列的Henle纤维之间，形成积液的小囊。重度黄斑囊样水肿检眼镜检查见黄斑区视网膜呈增厚不透明外观，中心凹表现蜂窝状隆起。裂隙灯显微镜眼底检查发现该处视网膜肿胀变厚可达正常的2～3倍。长期持续的黄斑囊样水肿可成为永久性囊样变性甚至视网膜穿孔，致不可逆的视力丧失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有黄斑水肿的眼底，荧光血管造影常见黄斑区毛细血管闭塞，中心凹周围黄斑毛细血管拱环破坏。早期较轻的水肿和拱环不完整，并不影响视力，只是黄斑区毛细血管和微血管瘤通透性增大有荧光渗漏，造影后期在黄斑区呈模糊的斑片状荧光。重度的黄斑囊样水肿，黄斑区荧光渗漏显著，造影后期呈围绕中心凹排列、充有荧光的花瓣状或卵石状有分隔的囊样形态（图7-201）。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526631845526058181.jpg\" title=\"1526631845526058181.jpg\" alt=\"1526631845526058181.jpg\" width=\"400\" height=\"300\" style=\"width: 400px; height: 300px;\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图7-201　右眼黄斑囊样水肿，眼底荧光血管造影像黄斑囊样水肿呈花瓣状（黑箭）</span></p><p>（四）增殖性病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变进展到一定程度，血管病变加剧，视网膜组织重度故血缺氧，视网膜血管壁萌发新生血管。这些新生血管好发于视神经乳头及其附近，或近赤道区的视网膜中央动静脉血管。初期较细小的新生血管有的用检眼镜不易查明，但因其管壁异常，大量渗漏荧光素，经眼底荧光血管造影而易于识别。新生血管位于视网膜表面，多数突出于内界膜之外而与玻璃体接触。明显的新生血管在检眼镜下表现为视网膜大血管邻近蜷曲迂回的细血管网。新生血管管壁结构不健全，易于出血，出血较多时往往穿入玻璃体内，严重妨碍视力。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与新生血管出现的同时，视网膜组织在新生血管附近逐渐发生纤维细胞增殖，形成纤维条带。这种在视网膜表面和邻接玻璃体处发生的血管纤维性增殖，称为增殖性玻璃体视网膜病变。这些增殖带随病程延长而增多，并收缩牵引而引起新生血管出血或视网膜脱离等不良后果。但也有少数病例，经过漫长的病程，新生血管萎缩闭塞，未发生大量出血或视网膜脱离而幸存一定的视力。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:中册</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变由于血管的损害，还有血液成分和血液流变性等变化因素，尤其在有高血压的患者，较易引起其他视网膜和视神经血管导致的并发症。其中以视网膜静脉阻塞比较常见，多出现于视网膜病变病程较长，血管损害较重的阶段。因此，对糖尿病视网膜病变患者患病过程中出现的视力下降和出血等特征，注意与静脉阻塞的并发症互相鉴别，避免混淆漏诊。另外一种较少发生的并发症为缺血性视神经病变，可表现为视盘水肿和视力下降，也有症状体征都不明显的病例。这一并发症可能是由于睫状动脉一或多数穿巩膜支发生闭塞，引起视神经筛板后部的缺血性病变，严重的病例或治疗不善者可遗留永远性视野缺损。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:中册</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变早期出现的微动脉瘤是由于视网膜毛细血管壁周细胞丧失和血管壁扩张而形成。微动脉瘤发生初期时瘤壁很薄，随后出现细胞增生并衍生出多层基底膜物质包绕微血管瘤，瘤腔内渐集聚纤维素和红细胞，聚积量多时使瘤腔闭塞。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期糖尿病视网膜病变除微动脉瘤以外，还有不同程度的视网膜静脉扩张，尤其是小静脉，常呈环襻状等不规则形状。在内核层或外网状层内常有毛细血管或微动脉瘤破裂出血，早期较少神经纤维层出血。病程较长和较重的视网膜病变，血-视网膜屏障破坏，液体渗漏入视网膜，发生视网膜水肿和硬性渗出。外网状层在水肿时最为明显，其他各层因以神经轴突和广泛的细胞成分为主，故含水较少。黄斑部视网膜有较多放射状排列的Henle纤维，也常有较重的水肿。硬性渗出则是血管渗漏的液体和脂质沉积于外网状层，液体成分逐渐吸收以后遗留的蜡黄色斑块。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在糖尿病视网膜病变长期持续的进程中，视网膜毛细血管闭塞，导致神经纤维层的灶性梗死，成为白色絮状的软性渗出。与此同时或这一阶段先后发生的视网膜无灌注区则在荧光血管造影图上可明确显示。上述缺血缺氧严重，血管损害不断加剧的视网膜病变诱发的新生血管，可从静脉发起或源于一簇细小的视网膜内微血管异常。新生血管的内皮细胞有窗样改变，并且细胞间没有紧密连接，故荧光血管造影时有特征性的大量迅速渗漏荧光。推测视盘上缺乏真正的内界膜限制，可能与这一部位较多出现新生血管有关。新生血管也常沿脱离的后玻璃体表面已发生的结缔组织生长。一股新发的新生血管为裸露而无结缔组织成分，以后逐渐伴发视网膜玻璃体结缔组织增生，玻璃体膜增厚。长期存在的新生血管渐渐发生退行改变，最后在长时间的自然病程中可自行萎缩。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:中册</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '分期', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变的临床眼底表现形态多样，为了明确诊断，观察病情演变，衡量治疗效果和估计预后，并在临床和研究工作中对病变作准确记录及描述，曾有不少国内外作者对糖尿病视网膜病变进行过多种不同的分型和分期。归纳起来，都以是否出现视网膜新生血管为标志，分为没有发生新生血管的背景型（或单纯型）和出现新生血管以后的增殖型，这是多数一致的观点。其余具体分期的标准，内容虽大同小异，但极不统一。我国1984年6月在哈尔滨举行第一次全国眼底病学术讨论会时，根据糖尿病视网膜病变的系列临床表现特征和病理改变过程，参考各地糖尿病视网膜病变研究成果，以及历来的分期方法，制订了“糖尿病视网膜病变临床分期标准”（表7-31），经同年10月在南宁召开的中华医学会眼科学会第三届全国学术会议讨论通过并公布实行。在我国临床的医疗和研究工作中对糖尿病视网膜病变的分型分期有了规范和统一的标准。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表7-31　糖尿病视网膜病变分期标准<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526631908421030904.jpg\" title=\"1526631908421030904.jpg\" alt=\"1526631908421030904.jpg\" width=\"400\" height=\"300\" style=\"width: 400px; height: 300px;\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">“较少，易数”和“较多，不易数”均包括出血病变</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span>见中华眼科杂志1985年第21卷第2期第113页</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">没有新生血管形成的糖尿病视网膜病变称为单纯型病变，即过去沿用的国外翻译名称背景性视网膜病变。这一时相的病变局限在视网膜内。单纯型病变的早期，虽然用玻璃体荧光光度测定的方法可在没有任何眼底体征以前测知视网膜血管或血-视网膜屏障可能发生的破坏，但视网膜微动脉瘤和（或）小出血点仍然是最早出现并比较确切的视网膜病变的体征。带黄白色的蜡样硬性渗出斑点，说明血管系统功能异常，通透性增大，血液成分逸出。而白色软性渗出则表示微循环重度紊乱，血管破坏严重，视网膜神经纤维层发生梗死。在这个阶段并有多处局灶性或广泛的视网膜无灌注，常预示即将发生新生血管，故又称为糖尿病视网膜病变的增殖前期。至于视网膜病变的增殖期，即在视网膜循环对组织缺氧不能代偿的情况下、从发生新生血管开始。新生血管从视网膜表层突破内界膜，位于视网膜和玻璃体之间的间隙。后期纤维增殖增多，血管纤维增殖穿越玻璃体膜进入玻璃体内。增殖组织或玻璃体的收缩都可引起视网膜脱离或玻璃体积血而严重影响视力。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上列糖尿病视网膜病变分期标准，重点突出疾病演变中能体现病变实质的主要眼底表现特征，比较准确、合理地反映糖尿病视网膜病变的临床和病理进展和变化过程，还对单纯型视网膜病变中各期病情轻重程度的概念，结合临床表现作了适当的数量表达。这个标准比较简明扼要，便于在各级医疗卫生单位的医疗、科研和教学中应用，但此标准未能显示有无黄斑病变和严重程度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为制订全球糖尿病视网膜病变的分型标准，2001年的美国眼科年会上美国学者进行最初计划与分型草案的制订，随后在2002年悉尼举行的国际眼科学会议及其后采用的问卷调查中，先后有代表16个国家的31位视网膜专科医师、综合眼科医师、内分泌科医师和流行病学专家组成工作组，参与了新标准的制订。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">工作组以2个重要的循证医学临床研究，即“糖尿病视网膜病变早期治疗研究（early treatment diabetic retinopathy study，ETDRS）”和“Wisconsin糖尿病视网膜病变流行病学研究（Wisconsin epidemiologic study of diabetic retinopathy，WESDR）”为基础，对各位专家新标准的意见一致性进行评估。通过认真细致的共同评估与讨论，与会专家就修订的糖尿病视网膜病变和糖尿病黄斑水肿的国际临床分型达成共识，新的国际分型获得通过（表7-32）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表7-32　糖尿病视网膜病变国际临床分级标准（2002年）<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526632085883022974.jpg\" title=\"1526632085883022974.jpg\" alt=\"1526632085883022974.jpg\" width=\"400\" height=\"300\" style=\"width: 400px; height: 300px;\"/></span></p><p><span style=\"font-size: 12px;\">对糖尿病黄斑水肿的程度分为2类：无或无明显的糖尿病黄斑水肿。如果存在糖尿病黄斑水肿，可再分为轻、中和重度3级（表7-33）。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表7-33　糖尿病黄斑水肿分级（2002年）<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\"></span></p><p style=\"text-align: center;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526632046511022021.jpg\" title=\"1526632046511022021.jpg\" alt=\"1526632046511022021.jpg\" width=\"400\" height=\"300\" style=\"width: 400px; height: 300px;\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span><span style=\"font-size: 12px;\">见《Ophthalmology》2003年第110卷第9期第1677-1682页</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新的糖尿病视网膜病变国际临床分级标准简便易懂，易被广大眼科医师、初级眼保健医师和内科医师所掌握。有利于不同层次的医师之间进行更广泛的交流与病情分析。通过一些较为简易的设备，即能对患眼进行分型，确定治疗方案确保患者能得到早期、及时的治疗，以减少失明的危险。对于一些边远地区及欠发达地区的糖尿病视网膜病变的防治具有重要的现实意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该标准还重点突出了“重度非增生性糖尿病视网膜病变”这一分型。强调处于这一分型的患眼存在发展为增生性病变的高危险性，50%处于这一型的患眼在1年内会发展为增生性病变；71%的患眼在3年会发生增生性病变。因此对于此型患眼应格外重视，可考虑进行光凝治疗，3～4个月的密切随访极为重要。早期治疗可使严重视力丧失的危险度、需行玻璃体切除手术的可能性下降50%。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变的发病机制迄今还不完全明了。从临床过程和多数研究结果，本病历来被认为主要是源于视网膜血管，尤其是微血管系统的损害，随后引起视网膜一系列的病理改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病的糖代谢机制紊乱是产生糖尿病视网膜病变的根本原因。醛糖还原酶在葡萄糖高浓度下转化为山梨醇再成为果糖，并使半乳糖转化为卫茅醇。由于山梨醇和卫茅醇在细胞内很少进一步发生代谢，并因其极性而难于透出细胞膜，细胞内浓度增大致渗透压升高，水分渗入细胞引起电解质失衡和代谢紊乱。晶状体上皮细胞即含有高浓度醛糖还原酶，故半乳糖血症和糖尿病实验动物易发生白内障。视网膜毛细血管周细胞在糖尿病患者发生的选择性丧失，也与含有较多的醛糖还原酶有关。由于周细胞损害和消失，减低了毛细血管的收缩力和调节毛细血管内血流量的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者血小板的黏着和凝集异常，以及血液成分改变和黏度增高等，都可能与视网膜的循环障碍和缺血有关。据检测发现血小板的凝集功能随糖尿病视网膜病变的发生和发展有不断加强的趋势。并且与生长激素水平增高导致血中第Ⅷ因子水平上升有较大关系。第Ⅷ因子由血管内皮分泌，与红细胞凝集有关，还可促进血小板的集结和黏附作用。在血小板黏附于血管内皮细胞过程中，细胞壁中的磷脂物辗转转化为凝栓质A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>（或称血栓素A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>），可使血管收缩并进一步使血小板凝聚。这些异常的血小板黏着和凝聚便可能是引起毛细血管闭塞的重要因素，以致造成视网膜组织缺血缺氧，成为糖尿病视网膜发生病变的主要原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有些糖尿病患者的血液黏度增高，尤其是那些糖尿病控制不良与血管并发症较重者更为明显。红细胞凝集性增加和变形能力降低，便不能穿过管径细小的毛细血管；加上血浆蛋白，如纤维蛋白原和α球蛋白等含量升高，都是使血液黏滞度加大，导致血管内皮损害，造成血管堵塞，以致微血栓生成的因素。糖尿病视网膜病变的严重程度与这些因素有一定的关系。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">关于生长激素在糖尿病视网膜病变中所起的作用，曾经有作者发现，女性糖尿病患者产后发生出血性脑垂体坏死（Sheeham综合征）后，严重的糖尿病视网膜病变病情随即逆转。并且，近年有人对一些患有糖尿病的侏儒患者作过10年以上的随访观察，未发现他们发生糖尿病视网膜病变。据认为生长激素分泌增高可抑制糖代谢，导致细胞内山梨醇积聚，增加糖尿病血管中糖蛋白和黏多糖的沉积并加速血管硬化，促进视网膜血管微血管微血栓形成而引起视网膜病变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">至于糖尿病视网膜病变的新生血管增殖性病变，与体内许多产生新生血管的疾病相仿，属于一种代偿机制，由于组织缺氧的诱导，出现一种可弥散的“血管增殖因子”，大量的学者研究了新生血管出现的机制，认为血管内皮生长因子（VEGF）是眼内最有可能的新生血管生长因子。通过线粒体活性氧通路等途径介导，造成血管通透性增加、加速视网膜血管周细胞凋亡等病理改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，有一些研究表明，不同类型的糖尿病患者具有不同的遗传基础，在免疫遗传学的观察研究中，不同类型HLA抗原与特定的糖尿病视网膜病变类型的发生率有较密切的关系。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年有一些作者研究发现糖尿病累及视网膜是先有视网膜组织代谢的损害，然后才出现组织学或检眼镜下可见的血管异常。视网膜神经元功能异常出现最早，表现在视网膜电图的振荡电位参数的改变。但这种观点的确立还需要更多的观察研究和佐证。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:中册</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">糖尿病视网膜病变的治疗，原则上应当经常将高血糖控制在正常水平。虽然由于发病机制比较复杂与病变类型的差异，但是近年有不少比较系统的临床对比观察研究资料显示，若糖尿病患者高血糖和周身病情得到长期的较好控制，对延缓其视网膜病变的进行和减轻病情有肯定的效果。这种状况多半与患者高血糖即血中糖化血红蛋白与氧的亲和力增强且不易释放的机制有关；若长期使血糖控制在正常水平，对缓解视网膜缺氧有一定作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于糖尿病视网膜病变的治疗，一般说来，针对具体病情，可分三个方面概述如下：</p><p>1.药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对糖尿病视网膜病变还缺乏特效的药物治疗。20世纪60年代初期发现经水杨酸盐治疗类风湿关节炎同时有糖尿病的患者，糖尿病视网膜病变的发生率极低。阿司匹林对血小板凝集有抑制作用，在临床上并对微循环血栓形成的预防有一定帮助。基于这些临床和理论上的认识，近年对糖尿病患者曾经应用阿司比林口服每日一次300mg，预防视网膜病变的发生，或在早期糖尿病视网膜病变时服用，可能有一定的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于视网膜黄斑区及其周围有环形硬性渗出及血脂偏高的糖尿病患者，应摄取低脂膳食，服用降胆固醇药安妥明（氯贝丁酯）250mg每日4次，曾有报道可减少视网膜渗出和起到增进视力的作用。此外，口服药物2，5-二羟基苯磺酸钙，用于早期糖尿病视网膜病变，有可能减轻糖尿病视网膜毛细血管的易渗漏性，降低血的高黏稠度和血小板的凝聚力，达到减轻糖尿病视网膜病变的目的。</p><p>2.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">手术疗法主要用于治疗增殖性视网膜病变的并发症，如新生血管引起的玻璃体积血，视网膜玻璃体增殖条带引起的牵拉性视网膜脱离和孔源性视网膜脱离等。若玻璃体积血严重且较长时间不能消散吸收，采用玻璃体切除手术，以达到清除积血，切断和分离机化条膜，缓解对眼底组织结构的牵拉，恢复视网膜的正常解剖位置。便于手术后作清晰的眼底检查而有利于进行后续的光凝或冷凝等必需的治疗措施。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对糖尿病视网膜病变患者的视网膜脱离，应注意鉴别属牵拉性或孔源性。有些牵拉性视网膜脱离的患者，在不作手术治疗的情况下，较长时期尚能保存一定的视力，而孔源性脱离则必须早期手术治疗，否则在较短时间内大多视力丧失。对增殖性视网膜病变施行手术的目的在于缓解对视网膜或孔源性视网膜脱离的牵拉，可用玻璃体剪剪断厚的玻璃体增殖膜，还可对玻璃体新生血管施行眼内电凝，以及眼球环扎或巩膜摺叠等手术使眼球内径减小。这些手术并可同时与闭合式玻璃体切除术联合进行。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">由于发现体内生长激素缺乏的侏儒糖尿病患者当中，很少发生糖尿病视网膜病变，曾经对糖尿病视网膜病变新生血管严重、光凝效果不佳的患者施行脑垂体部分切除手术，对部分患者减轻视网膜病变的血管病变有一定作用。可以减少出血水肿，导致新生血管萎缩，缓解血管病变。也可应用电凝和放射等方法破坏腺垂体，达到这些治疗目的。但这些疗法都必须慎用，对少数全身病情和视力预后较好，又不宜作光凝治疗的患者，可考虑选用。</p><p>3.光凝治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">糖尿病视网膜病变后期，视网膜血管内外的病变引起视网膜严重缺血缺氧，因而导致血管增殖因子释放，刺激眼底的视乳头和视网膜的新生血管形成。激光光凝视网膜组织使一定面积的神经视网膜组织破毁萎缩，降低患眼视网膜对氧的需求，以减少血管增殖因子的释放，从而缓解或清除视网膜缺血水肿和新生血管等病变的发生和发展。光凝治疗至今仍为对糖尿病视网膜病变的黄斑病变、新生血管出血等破坏视力严重后果的有效补救治疗方法。经激光光凝治疗，已有的新生血管可以消退，从而达到保持部分视网膜，尤其是黄斑区视网膜的视功能的目的。糖尿病视网膜病变的激光光凝治疗经近年大量的临床观察和多中心大规模的对照研究，已证明能够被眼底血红蛋白、黑色素、色素上皮较好吸收的氩绿激光，大面积视网膜光凝和直接对局部新生血管的封闭，以及对有渗漏性微血管瘤的凝固能起到很好的治疗作用。在非增殖性视网膜病变，光凝主要用于影响和对视力有严重威胁的黄斑病变患者，光凝针对成簇的微血管瘤与毛细血管闭塞的荧光渗漏区，也可用于近周边有广泛毛细血管闭塞而无黄斑病变的患者。由于光凝对需氧量高的外层视网膜灼伤成为瘢痕，视网膜变薄，可使内层从脉络膜血运得到较多氧的供应，并可消除由于缺氧而产生的血管增殖因子。光凝治疗前均须有完整清晰的眼底照相和荧光血管造影资料，详细了解病情和病变位置。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">光凝对增殖性糖尿病视网膜病变在于针对新生血管防止出血，并阻止继续发生纤维组织。周边视网膜局限的新生血管可以采用全视网膜光凝（此观点值得商榷：周边局限的新生血管也应是全视网膜光凝的适应证），视盘新生血管，尤其对隆起的新生血管，也需进行弥散性光凝，或称全视网膜光凝，6～8周后未消退的新生血管可以在新生血管局部加密激光斑。所谓全视网膜光凝的光凝范围，为距视神经乳头缘1个视盘直径至眼底赤道部，以及距黄斑中心上、下和颞侧各2个视盘直径，避开视乳头黄斑束和颞侧上下血管弓之间的后极部视网膜，形成眼底一大片播散光凝点的椭圆形光凝区域。全视网膜光凝治疗虽为现在对重度糖尿病视网膜病变较好的疗法，但在术后有使视功能，包括夜间视力、颜色视力和周边视力减退的副作用，并常有中心视力轻度下降，患者还可发生自觉眼前闪光的症状。如术前已有黄斑水肿者，光凝术后有可能加重。若同时有黄斑光凝与全视网膜光凝适应证，一般先行黄斑光凝后行全视网膜光凝，可以减轻全视网膜光凝所致的黄斑水肿，加快视力恢复速度。此外，若术前已有严重的纤维血管增殖，术后有可能发生收缩而导致出血和视网膜脱离。光凝术后应注意必需的随诊观察，如发现有残余或复发新生血管，尚须作补充或重复的光凝治疗。</p><p>4.冷凝治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">经裂隙灯显微镜和角膜接触镜进行的全视网膜激光光凝，不能到达视网膜前部，必要时可在眼球表面经眼前部结膜巩膜，或切开球结膜经巩膜作冷凝治疗，便可对视网膜周边部达到与光凝类似的治疗目的。另外，对眼有屈光间质混浊，如有白内障或玻璃体积血等，不能采用光凝的患者，需要时也用冷凝治疗。但因广泛的冷凝也可引起玻璃体收缩导致出血或视网膜脱离，对有重度玻璃体视网膜牵引的患者应慎用。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:中册</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '概述', '<p>&nbsp; 肺脓肿（pulmonary abscess）是由一种或多种病原体所引起的肺组织化脓性感染，早期为化脓性肺炎，继而坏死、液化，脓肿形成。临床上以急骤起病的高热、畏寒、咳嗽、咳大量脓臭痰，X线显示一个或数个含气液平的空洞为特征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '病原体', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺脓肿绝大多数是内源性感染，主要由吸入口咽部菌群所致。常见病原体与上呼吸道、口腔的寄居菌一致。厌氧菌最常见，通常包括G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>球菌如消化球菌、消化链球菌以及G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>杆菌如脆弱拟杆菌、产黑色素拟杆菌和坏死梭形杆菌等。需氧菌和兼性厌氧菌主要包括金黄色葡萄球菌、肺炎链球菌、溶血链球菌和肺炎克雷伯杆菌、大肠埃希菌、变形杆菌、铜绿假单胞菌等。院内感染中需氧菌比例通常较高。血源性肺脓肿中病原菌以金黄色葡萄球菌最为常见，肠道术后则以大肠杆菌、变形杆菌等较多，腹腔盆腔感染可继发血源性厌氧菌肺脓肿。其他可引起肺部脓肿性改变的少见病原体尚有诺卡菌、放线菌、分枝杆菌，真菌如曲霉，寄生虫如溶组织内阿米巴等，但临床所谓之“肺脓肿”含义中不包括此类特殊病原体所致者。&nbsp;发病机制</p><p>（一）吸入性肺脓肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口咽鼻腔寄居菌经口咽吸入，是急性肺脓肿最主要的原因。扁桃体炎、鼻窦炎、齿槽溢脓的脓性分泌物，口腔鼻咽部手术后的血块、齿垢或呕吐物等，在昏迷、醉酒、癫痫发作、全身麻醉、中枢神经系统病变致延髓麻痹等情况下，经气管被吸入肺内，造成细支气管阻塞，病原菌在局部繁殖，最终导致肺脓肿发生。有些患者未能发现明显诱因，国内、外报道其分别达29.3%和23%，可能由于受寒、极度疲劳等诱因导致全身免疫状态与呼吸道防御功能减低，在深睡时吸入口腔的污染分泌物，或食管反流致吸入而发病。肺脓肿形成显示气道局部高微生物负荷以及清除不足。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本型病灶常为单发性，其发生部位与解剖结构及吸入时体位有关。由于右总支气管较陡直，且管径较粗，吸入性分泌物易进入右肺。在仰卧时，好发于上叶后段或下叶背段，在坐位时，好发于下叶后基底段。右侧位时，好发于右上叶前段后段形成的腋亚段。发生在上肺区如右中叶或上叶前段的空洞性病变要警惕其他病因包括肺恶性肿瘤的可能性。</p><p>（二）血源性肺脓肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮肤创伤感染、疖痈、骨髓炎、腹腔感染、盆腔感染、右心感染性心内膜炎等所致的菌血症，病原菌脓毒栓子，经循环至肺，引起肺小血管栓塞，进而导致肺组织炎症、坏死，形成脓肿。此型病变常为多发性，叶段分布无一定规律，但常发生于两肺的边缘部，中小脓肿为多。病原菌多为金黄色葡萄球菌等原发感染的病原体。</p><p>（三）继发性肺脓肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多继发于其他肺部疾病。空洞性结核、支气管扩张、支气管囊肿和支气管肺癌等继发感染，可引起肺脓肿。肺部邻近器官化脓性病变或外伤感染、膈下脓肿、肾周围脓肿、脊柱旁脓肿、食管穿孔等，穿破至肺亦可形成肺脓肿。阿米巴肺脓肿多继发于阿米巴肝脓肿。由于阿米巴肝脓肿好发于肝右叶的顶部，易穿破膈肌至右肺下叶，形成肺脓肿。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期吸入部位细支气管阻塞，使肺组织发生炎症，小血管栓塞，肺组织化脓、坏死，终致脓肿形成。炎症病变可向周围组织扩展，甚至超越叶间裂侵犯邻近肺段。菌栓使局部组织缺血，助长厌氧菌感染，加重组织坏死。液化的脓液积聚在脓腔内引起脓肿张力增高，最终致使脓肿破溃到支气管内，进而咳出大量脓痰。若空气进入脓腔内，则脓肿内出现气液平面。有时炎症向周围肺组织扩展，可形成一个至数个脓腔。若支气管引流不畅，坏死组织残留在脓腔内，炎症持续存在，则转为慢性肺脓肿。此时脓腔周围纤维组织增生，脓腔壁增厚，周围的细支气管受累，可致变形或扩张。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病临床症状和一般肺部感染相同，包括咳嗽、大量脓痰、胸痛、发热和咯血等。急性吸入性肺脓肿起病急骤，患者畏寒、发热，体温可高达39～40℃，伴咳嗽、咳黏痰或黏液脓性痰，炎症波及局部胸膜可引起胸痛。病变范围较大者，可出现气急。此外，还可有精神不振、多汗、乏力、纳差等。约7～10天后，咳嗽加剧，肺脓肿破溃于支气管，随之咳出大量脓臭痰，每日可达300～500ml，体温旋即下降。由于病原菌多为厌氧菌，故痰常带腥臭味。1/3的患者有不同程度的咯血。厌氧菌感染者临床过程相对较长，且有些患者可无症状。慢性肺脓肿患者可有慢性咳嗽、咳脓痰、反复咯血和不规则发热等，常有贫血、消瘦等消耗状态。血源性肺脓肿常先有原发灶，以及原发灶引起的全身脓毒症状，数日后出现咳嗽、咳痰等肺部症状，痰量通常不多，也极少咯血。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸部检查局部常有叩诊浊音或实音，听诊呼吸音减低，有湿性啰音或胸膜摩擦音；即使有空洞形成，亦很少有典型的空洞体征。并发胸膜渗液时有胸腔积液的体征。慢性肺脓肿可有杵状指（趾）及肥大型骨关节病。口腔卫生不良或牙周疾病可作为肺脓肿线索之一，对诊断有提示作用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）周围血象</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">外周血白细胞计数及中性粒细胞均显著增加，总数可达（20～30）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，中性粒细胞在80%～90%以上。慢性肺脓肿患者白细胞可无明显改变，但可有贫血，血沉加快。</span></p><p><span style=\"font-size: 12px;\">（二）病原学检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">病原学检查对肺脓肿诊断、鉴别诊断以及指导治疗均十分重要。由于口腔中存在大量厌氧菌，重症和住院患者口咽部也常有可引起肺脓肿的需氧菌或兼性厌氧菌如肺炎杆菌、铜绿假单胞菌、金黄色葡萄球菌等定植，咳痰培养不能确定肺脓肿的病原体。较理想的方法是避开上呼吸道直接至肺脓肿部位或引流支气管内采样。但这些方法多为侵入性，各有特点，应根据情况选用。重症感染以及怀疑血源性肺脓肿者血培养可发现病原菌。但由于厌氧菌引起菌血症较少，培养阳性率较低，对吸入性肺脓肿血培养结果往往仅能反映其中部分病原体。伴有脓胸或胸腔积液者，胸液病原菌检查是个极佳的确定病原体方式，除一般需氧培养外，尚需进行厌氧菌培养，阳性结果可直接代表肺脓肿病原体，极少污染，而且即使发生污染亦易于判断。对免疫低下者，还应行真菌和分枝杆菌涂片染色和培养等检查。阿米巴肺脓肿者痰检可发现滋养体和包囊从而确诊。</span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526630359557091775.jpg\" title=\"1526630359557091775.jpg\" alt=\"1526630359557091775.jpg\" width=\"500\" height=\"550\" style=\"max-width: 1024px; table-layout: fixed; width: 500px; height: 550px;\"/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"></span><br/></p><p><span style=\"font-size: 12px;\">（三）影像学检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">X线表现根据类型、病期、支气管引流是否通畅以及有无胸膜并发症而有所不同。吸入性肺脓肿常位于低垂部位，在早期化脓性炎症阶段，其典型的X线征象为大片浓密模糊炎性浸润阴影，边缘不清，分布在一个或数个肺段，与细菌性肺炎相似。脓肿形成后，大片浓密炎性阴影中出现圆形或不规则透亮区及液平面（图17-7-2、图17-7-3）。在消散期，脓腔周围炎症逐渐吸收，脓腔缩小而至消失，或最后残留少许纤维条索阴影。慢性肺脓肿脓腔壁增厚，内壁不规则，周围炎症略消散，但不完全，伴纤维组织显著增生，并有程度不等的肺叶收缩，胸膜增厚，纵隔向患侧移位，其他健肺发生代偿性肺气肿。血源性肺脓肿在一侧肺或两肺外周部见多发、散在的小片状炎症阴影，或呈边缘较整齐的球形病灶，其中可见脓腔及液平或液化灶。炎症吸收后可呈现局灶性纤维化或小气囊。并发胸水或脓胸者，患侧呈大片浓密阴影，若伴发气胸则可出现液平。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526630459863050196.jpg\" title=\"1526630459863050196.jpg\" alt=\"1526630459863050196.jpg\" width=\"500\" height=\"550\" style=\"max-width: 1024px; table-layout: fixed; width: 500px; height: 550px;\"/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">胸部CT扫描较胸部平片敏感，多有浓密球形病灶，其中有液化，或呈类圆形的厚壁脓腔，脓腔内可有液平面出现，脓腔内壁常表现为不规则状，周围有模糊炎性影。伴脓胸者尚有患侧胸腔积液改变。</span></p><p><span style=\"font-size: 12px;\">（四）纤维支气管镜检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">可明确有无支气管腔阻塞，及时发现病因或解除阻塞恢复引流。亦可借助纤维支气管镜防污染毛刷采样、防污染灌洗行微生物学检查以及吸引脓液，必要时尚可于病变部注入抗菌药物。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺脓肿应与下列疾病相鉴别。</p><p>1.细菌性肺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期肺脓肿与该病在症状及X线表现上很相似。细菌性肺炎中肺炎链球菌肺炎最常见。胸部X线片示肺叶或段实变，或呈片状淡薄炎性病变，极少脓腔形成。</p><p>2.空洞性肺结核</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病缓慢，病程长。胸部影像示空洞壁较厚，其周围可见结核浸润卫星病灶，或伴有斑点、结节状病变。空洞内一般无液平，有时伴有同侧或对侧的结核播散病灶。痰量较少，痰中可找到结核杆菌。</p><p>3.支气管肺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤阻塞支气管引起支气管远端的肺部阻塞性炎症，呈肺叶段分布。癌灶坏死液化可形成癌性空洞。发病较慢，常无或仅有低度毒性症状。胸部影像学示空洞常呈偏心，壁较厚且内壁凹凸不平，一般无液平，空洞周围无炎症反应。由于癌肿经常发生转移，故常见有肺门和纵隔淋巴结肿大。通过X线、胸部CT扫描、痰脱落细胞检查以及纤维支气管镜检查可确诊。</p><p>4.支气管肺囊肿继发感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺囊肿呈圆形，腔壁薄而光滑，常伴有液平面，周围无炎性反应。患者常无明显的毒性症状或咳嗽。若有感染前的影像资料相比较，则更易鉴别。</p><p>5.其他如肺隔离症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">、Wegener肉芽肿亦需临床积极排除。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺脓肿的预防主要是减少和防治误吸，保持良好的口腔卫生，肺炎早期积极给予有效的抗菌药物治疗。治疗的原则是选择敏感药物抗炎和采取适当的方法进行脓液引流。治疗应个体化。</p><p>（一）抗菌药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病多有厌氧菌感染存在，治疗可选用青霉素、克林霉素和甲硝唑。青霉素G对急性肺脓肿的大多数感染细菌都有效，故最常用，建议剂量每天640万～1000万单位静滴，分4次给予。考虑到病原体产β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>内酰胺酶，脆弱拟杆菌和产黑色素拟杆菌对青霉素耐药，可予林可霉素或克林霉素治疗。目前克林霉素（300～600mg，每6小时1次）已作为标准治疗之一。体外试验示甲硝唑对几乎所有常见厌氧菌均有效，但对微需氧链球菌或需氧菌无效，单药治疗常招致失败。早期经验性治疗应针对多种口腔菌群，可选择静脉应用青霉素、头孢菌素或第三代头孢菌素与克林霉素或甲硝唑联合，或者β-内酰胺类/β-内酰胺酶抑制剂等。酗酒、护理院及医院获得性肺脓肿者应使用有抗假单胞菌活性的第三、四代头孢菌素如头孢他啶和头孢吡肟联合克林霉素或甲硝唑。或β-内酰胺类/β-内酰胺酶抑制剂、碳青霉烯类、氟喹诺酮类（左氧氟沙星、环丙沙星）之一联合克林霉素或甲硝唑。有效治疗下患者体温3～10天可下降至正常。此时可将静脉给药转换为口服给药（如呼吸喹诺酮类）。抗菌药物总疗程6～10周，或直至临床症状完全消失，X线片显示脓腔及炎性病变完全消散，或仅残留纤维条索状阴影为止。血源性肺脓肿疑似金黄色葡萄球菌感染者可选用耐酶青霉素或第一代头孢菌素治疗。对β-内酰胺类过敏或不能耐受者可改为克林霉素或万古霉素。对MRSA则需用万古霉素、替考拉宁、利奈唑胺。化脓性链球菌可以青霉素G为首选。需氧G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>杆菌引起的感染，应尽量根据体外药敏选药，或根据本地区的G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>杆菌抗菌药敏情况选药。亚胺培南对肺脓肿的常见病原体均有较强的杀灭作用，是重症患者较好的经验性治疗备选药物。持续存在的菌血症、高热72小时不退、7～10天的抗生素治疗后痰液性质和数量以及影像学无变化者要考虑存在未明确的气道阻塞、脓胸或抗生素耐药。</p><p>（二）痰液引流</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺脓肿的治疗应强调体位引流，尤其在患者一般情况较好且发热不高时。操作时使脓肿部位处于高位，在患部轻拍，每天2～3次，每次10～15分钟。但对脓液甚多且身体虚弱者体位引流应慎重，以免大量脓痰涌出而造成窒息。有明显痰液阻塞征象者可经纤支镜冲洗吸引。而有异物者需行纤支镜摘除异物。痰液黏稠、有支气管痉挛存在时，可考虑对症使用化痰药物以及支气管扩张药治疗，亦可采用雾化以稀释痰液。贴近胸壁的巨大脓腔，可留置导管引流和冲洗。合并脓胸时应尽早胸腔抽液、引流。肿瘤性疾病致支气管狭窄后的继发性肺脓肿有时需经支气管镜球囊扩张或支架置入加强引流。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对有昏迷、糖尿病等基础疾病者，应积极治疗原发病。对于营养不良者，应给予支持治疗。</p><p>（三）外科治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病绝大多数不需外科手术治疗。手术指征包括慢性肺脓肿内科治疗效果不佳，大咯血、气道阻塞致引流受限，脓胸伴支气管胸膜瘘及不愿经胸腔引流者，或考虑有非感染性疾病需组织学诊断时。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常来说，预后相对较好，治愈率达90%～95%。但有明显合并症，感染病原体为铜绿假单胞菌、金黄色葡萄球菌和肺炎克雷伯菌的免疫受损患者病死率较高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.刘又宁.实用临床呼吸病学.北京：科学技术文献出版社，2007：350-351.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Fauci AS，Braunwald E，Kasper DL，et al.Harrison’s Principles of Internal Medicine.17th ed.New York：The McGraw-Hill Companies，Inc.，2008.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Goldman L，Schafer AI.Goldman’s Cecil Medicine.24th ed. Philadelphia：Saunders，2011.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱（cholera）是由霍乱弧菌（<em style=\"box-sizing: border-box;\">Vibrio cholerae</em>）所致的烈性肠道传染病，临床表现轻重不一，典型病例病情严重，有剧烈吐泻、脱水、微循环衰竭、代谢性酸中毒和急性肾衰竭等。治疗不及时常易死亡，属甲类传染病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱弧菌的两个生物型即古典生物型（classical biotype）及爱尔托生物型（EL Tor biotype）在形态和血清学方面几乎一样，两种弧菌感染者的临床表现和防治措施基本相同，现已无霍乱和副霍乱之分，均称为霍乱。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '病原', '<p>（一）形态染色</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱弧菌革兰染色阴性，菌体长1.5～2.0μm，宽0.3～0.4μm，弯曲如逗点状，有一根极端鞭毛，其长度为菌体的4～5倍。该菌运动活泼，在暗视野悬液中可见穿梭运动，粪便可用直接涂片检查。</p><p>（二）培养特性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群和O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>型霍乱弧菌属兼性厌氧菌，营养要求简单，在普通培养基上生长良好，培养温度以37℃为适宜，钠离子可刺激生长，适合繁殖的pH为6.0～9.2，最适宜pH为7.2～7.4。选择性培养基pH常用8.4～8.6，或pH9.2，以抑制其他细菌生长。O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群/O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>型霍乱弧菌繁殖速度快，在蛋白胨水中生长迅速，初期可显著超过大肠埃希菌，8小时可在培养液表面形成明显菌膜，在不同培养基上菌落形态略有差别，在营养琼脂或碱性琼脂上呈圆形、无色、透明、光滑、湿润、扁平或稍凸起，边缘整齐；在庆大霉素琼脂上呈无色半透明，中心有灰黑点；在TCBS琼脂（即硫代硫酸盐-柠檬酸盐-胆盐-蔗糖琼脂培养基）上呈黄色。</p><p>（三）生化反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群/O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>型霍乱弧菌均能发酵蔗糖和甘露糖，不发酵阿拉伯糖。大多数埃尔托生物型V-P试验阳性，而古典型霍乱弧菌除少数外，均阴性，O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>霍乱弧菌均阳性。溶血性方面，古典型霍乱弧菌不产生可溶性溶血素，近来的埃尔托弧菌流行株未见溶血株出现。O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>型霍乱弧菌溶血能力弱。</p><p>（四）抵抗力</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱弧菌经干燥2小时或加热55℃10分钟即可死亡，煮沸立即死亡。弧菌接触1∶5000～1∶10 000盐酸或硫酸，1∶2000～1∶3000升汞或1∶500 000高锰酸钾，数分钟即被杀灭，在0.1%含氯石灰中10分钟即死亡。霍乱弧菌在正常胃酸中能生存4分钟，在未经处理的粪便中存活数日。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在同样条件下，霍乱弧菌比其他细菌生存时间更长。以埃尔托型为例，在自来水、海水、湖水中可存活25～46天，果蔬上存活7日左右，干燥食品及含15%以上的盐或40%以上糖的条件下可存活7～14天，冰箱内的肉及河海鲜上可活1～4周。</p><p>（五）抗原结构</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱弧菌有耐热的菌体（O）抗原和不耐热的鞭毛（H）抗原。H抗原为霍乱弧菌属所共有；O抗原有群特异性和型特异性两种抗原，是霍乱弧菌分群和分型的基础。</p><p>（六）分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">WHO腹泻控制中心将霍乱弧菌分为3群。</p><p>1.O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群霍乱弧菌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括古典生物型霍乱弧菌（<em style=\"box-sizing: border-box;\">vibrio cholerae</em>）和埃尔托生物型霍乱弧菌（<em style=\"box-sizing: border-box;\">vibrio cholerae</em>&nbsp;ELTor<em style=\"box-sizing: border-box;\">&nbsp;biotype</em>）。O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群的特异抗原有A、B、C三种，其中A抗原为O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群所共有，A抗原与其他B或C抗原结合则可分为三型，即：原型-AC（稻叶，Inaba）、异型-AB（小川，Ogawa）和中间型-BC（彦岛，Hikojima）。</p><p>2.非O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群霍乱弧菌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本群弧菌鞭毛抗原同O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群，而菌体（O）抗原则不同，依O抗原内不同，本群早年发现有137个血清型（即O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>～O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">138</span>型）。一般认为本群仅引起散发的胃肠炎性腹泻，而非霍乱。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>虽也属非O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群，但早在1992年印度等地暴发后即已被认定为真正的霍乱弧菌，乃由埃尔托型的基因突变所形成。O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>不含O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群的A、B及C因子。</p><p>3.不典型O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群霍乱弧菌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可被多价O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群血清所凝集，但该群菌不产生肠毒素，因此无致病性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱起源于南亚，自1817年在世界范围内7次流行。2007年世界卫生组织报告了177 963人，病死率2.3%；2007年东南亚湄公河地区病例数上升；美国10～15例/年，英国32例/年；2010年海地地震后，12万人发病，病死率2.1%，为古典霍乱毒素B基因的O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群埃尔托霍乱弧菌所引起。</p><p>（一）传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者与带菌者是霍乱的传染源。典型患者的吐泻物含菌量甚多，每毫升粪便可含10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">7</span>～10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>弧菌，对疾病传播起重要作用。轻型患者及健康带菌者不易检出，两者皆为危险传染源。潜伏期带菌者尚无症状，而恢复期带菌者排菌时间一般不长，所以两者作为传染源的意义乃居其次，但国内报告排菌时间可长达4～6个月者，需予注意。</p><p>（二）传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病主要借水传播，污染的食品对传播也甚重要，手及苍蝇等污染细菌后对传播疾病也起一定作用。</p><p>（三）人群易感性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">男女老幼均对本病易感。在新感染区，成人比儿童易受感染；在老疫区，儿童发病率较成人为高，如在孟加拉国，前者的发病率为后者的10倍。病后再次发生严重感染者少见。志愿者感染霍乱弧菌的结果表明，对第二次感染具高度抵抗力，其时间至少可维持3年。</p><p>（四）流行特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国霍乱的流行高峰为7～11月份，但全年均有病例发生。本病有暴发及散发两种类型，暴发常有水型及食物型两种，散发指数周至数月内仅少数病例发生。</p><p>（五）霍乱流行危险因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括曾至霍乱流行国家旅游；近期进食过污染食物或贝壳类食物；曾住卫生条件差的避难场所；访问过近期洪水暴发过地区；家庭成员中霍乱感染者；有霍乱密切接触史；营养不良；胃酸分泌减少病史；HIV感染者。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人体存在非特异性免疫，以抵挡霍乱弧菌等的侵入。其中胃酸起主要作用，胃大部切除后、大量饮水、过量进食均使胃酸稀释进而降低对霍乱弧菌的抵抗力。但正常人食入霍乱弧菌量超过10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">8</span>～10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>，也可发病。霍乱弧菌通过以下致病因子致病。</p><p>（一）黏附作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱弧菌对人体的其他屏障如肠道动力、肠腔黏液、酶及胆盐等可以适应。霍乱弧菌通过鞭毛活动、黏蛋白溶解酶、黏附素以及细菌的化学趋化作用等，能成功地黏附于肠黏膜上皮细胞表面，但不侵入细胞内，随着细菌的繁殖，肠毒素起重要的致病作用。</p><p>（二）毒素作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱弧菌存在9种毒素，其中霍乱肠毒素最为重要，其次还有小带联结毒素及辅助霍乱肠毒素。</p><p>1.霍乱肠毒素（cholera enterotoxin，CT）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由一个A亚单位和5个B亚单位组成。B亚单位为非毒蛋白，可与宿主细胞膜受体（Gm1神经节苷脂）结合，并介导A亚单位进入细胞，A亚单位则由A1和A2两个多肽组成，A1是毒素的活性部分，A1与B亚单位乃由A2进行连接。A作用于腺苷酸环化酶，使其活化，从而使环腺苷酸（cAMP）在细胞内含量增加，进而导致肠液分泌增加，出现剧烈的腹泻。编码ctx的基因位于染色体上。O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>产生与O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>相似的肠毒素。</p><p>2.小带联结毒素（zonula occludens toxin，Zot）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此毒素增大黏膜上皮细胞的间隙，增加了小肠黏膜细胞的通透性，使液体渗出增加，引起腹泻。Zot毒素基因广泛存在于O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群流行株中，也存在于大多数O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>型霍乱弧菌和少数其他非O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群霍乱弧菌中。</p><p>3.辅助霍乱肠毒素（accessory cholera enterotoxin，Ace）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群霍乱弧菌的Ace基因位于Zot上游，作用类似CT。</p><p>（三）定居因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">定居因子也起重要作用，共有以下几种：①脂多糖（LPS）：为霍乱弧菌细胞壁的主要成分，覆盖菌的浅层外表，具有弧菌O抗原特异性，是主要的毒力因子。②毒素协调调解菌毛（toxin coregulated pilus A，TcpA）：O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>群的菌毛有A、B和C三型，O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>含A、B型和另一新型菌毛。TcpA菌毛具有良好的黏附定居力，黏附于肠道上皮细胞，是重要的定居因子。B菌毛与相关血凝素有关。③核心编码菌毛（core encoded pilus，Cep）：和定居能力相关。</p><p>（四）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①霍乱弧菌分泌的神经氨酸酶可促进CT与受体的结合；②霍乱弧菌可产生溶血素，除有溶血活性外，尚有细胞毒、心脏毒及致死毒作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">剧烈腹泻和呕吐，导致水和电解质大量丢失，迅速造成严重脱水，因而出现微循环衰竭以及钾、钠、钙和氯化物的丧失，可发生肌肉痉挛、低钠、低钾和低钙血症等。因肠液中含大量的水、电解质和黏液，而胆汁量少，使吐泻物呈米泔水样。碳酸氢盐的丢失，导致代谢性酸中毒。由于循环衰竭造成的肾缺血、低钾及毒素对肾脏的直接作用，可引起肾功能减退或衰竭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理解剖可见小肠仅有轻微炎症。绒毛细胞有变形的微绒毛或无微绒毛相伴的大伪足样胞质突起，自尖端细胞表面伸入肠腔。隐窝细胞也有伪足样突起伸到隐窝腔内。上皮细胞有线粒体肿胀、嵴的消失、高尔基体泡囊数增加、内质网的扩张和囊泡形成。死亡患者的主要病理变化为严重脱水现象：尸僵出现早，皮肤干而呈发绀，皮下组织及肌肉干瘪。内脏浆膜无光泽，肠内充满米泔水样液体，胆囊内充满黏稠胆汁。心、肝、脾等脏器均见缩小。肾小球及间质的毛细管扩张，肾小管浊肿、变性及坏死。其他脏器也有出血、变性等变化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期1～3日，短者数小时，长者7日，大多急起，少数在发病前1～2日有头昏、疲劳、腹胀、轻度腹泻等前驱症状。古典生物型与0<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>型霍乱弧菌所致者，症状较严重，埃尔托型引起的，多数为轻型或无症状者。</p><p>（一）典型病例</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程分3期。</p><p>1.泻吐期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绝大多数患者以急剧腹泻、呕吐开始。腹泻为无痛性，少数患者可因腹直肌痉挛而引起腹痛，不伴里急后重。大便开始为泥浆样或水样，带粪质；迅速变为米泔水样或无色透明水样，无粪臭，略有淡甜或鱼腥味，含大量片状黏液，少数重症患者偶有出血时，则大便呈洗肉水样，出血多可呈柏油样，出血患者以埃尔托型所致者为多。大便量多，每次可超过1000ml，每日10余次，甚至难以计数。呕吐多在腹泻后出现，常为喷射性和连续性，呕吐物先为胃内容物，以后为清水样。严重者可为“米泔水”样，轻者可无呕吐。本期持续数小时至1～2日。</p><p>2.脱水期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于频繁的腹泻和呕吐，大量水和电解质丧失，患者迅速出现脱水和微循环衰竭。患者神志淡漠、表情呆滞或烦躁不安，儿童可有昏迷。口渴、声嘶、呼吸增快、耳鸣、眼球下陷、面颊深凹、口唇干燥、皮肤凉、弹性消失、手指皱瘪等。肌肉痉挛多见于腓肠肌和腹直肌。腹呈舟状，有柔韧感。脉细速或不能触及，血压低。体表体温下降，成人肛温正常，儿童肛温多升高。此期一般为数小时至2～3日。</p><p>3.恢复期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者脱水得到及时纠正后，多数症状消失而恢复正常，腹泻次数减少，甚至停止。声音恢复、皮肤湿润，尿量增加。约1/3患者有反应性发热，极少数患者，尤其是儿童可有高热。</p><p>（二）临床类型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据临床表现，霍乱可分为5型。</p><p>1.无症状型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染后无任何症状，仅呈排菌状态，称接触或健康带菌者，排菌期一般为5～10日，个别人可迁延至数月或数年，成为慢性带菌者。</p><p>2.轻型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者微感不适，每日腹泻数次，大便稀薄，一般无呕吐无脱水表现，血压、脉搏均正常，血浆相对比重在1.026～1.030间，尿量无明显减少。</p><p>3.中型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吐泻次数较多，每日达10～20次。大便呈米泔水样，有一定程度的脱水。血压降低（收缩压为70～90mmHg），脉搏细速，血浆相对密度为1.031～1.040，24小时尿量在500ml以下。</p><p>4.重型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吐泻频繁，脱水严重，血压低，甚至不能测出，脉速细弱常不能触及，血浆相对密度＞1.041，尿极少或无尿。</p><p>5.暴发型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亦称干性霍乱，甚罕见。起病急骤，不待泻吐出现，即因循环衰竭而死亡。</p><p>（三）脱水分级</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脱水分级通常分为严重（体重下降＞10%），中度（5%～10%），轻度（＜5%）。</p><p>1.轻度失水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心动过速，黏膜干燥；轻度直立性低血压，血压下降＜20mmHg；能喝水；婴儿前囟能触及，但不凹陷。</p><p>2.中度脱水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">易怒；轻度皮肤干燥，眼睛凹陷，口干；明显直立性低血压，血压下降＞20mmHg。</p><p>3.重度脱水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">昏睡或昏迷；循环衰竭（如：脉搏细速，收缩压＜80mmHg）；眼睛凹陷，哭时无泪，黏膜干燥，毛细血管回复差（＞2秒）；生化治疗显示肾前性衰竭（如尿素氮比肌酐上升更明显，比值＞20∶1）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '并发症', '<p>（一）循环衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严重脱水者在24小时内补足液体，循环衰竭仍有可能可逆。低血压时间超过24～48小时，几乎不可避免导致死亡。</p><p>（二）急性肾衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于休克得不到及时纠正和低血钾所引起，表现为尿量减少和氮质血症，严重者出现尿闭，可因尿毒症而死亡。需经血液透析和腹膜透析治疗。</p><p>（三）低钾血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹泻大量钾丢失，若补液时未及时补钾，临床表现为乏力、肠梗阻、尿潴留、心电图可见PR间期延长，T波低平等。</p><p>（四）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖，电解质失衡导致肌肉痉挛，免疫缺陷者和肝脏有疾病者可有败血症、早产和流产、小肠梗阻等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '实验室检查', '<p>（一）血液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因脱水原因，血细胞比容升高，在严重感染时中性粒细胞升高。生化：尿素、肌酐上升。动脉血气分析：多有碳酸氢钠下降的酸中毒，阴离子间隙升高。治疗前由于细胞内钾离子外移，血清钾可在正常范围内，当酸中毒纠正后，钾离子移入细胞内而出现低钾血症。</p><p>（二）尿检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者尿中可有蛋白质，红、白细胞及管型。</p><p>（三）粪便镜检</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可见黏液和少许红、白细胞。取粪便或早期培养物涂片作革兰染色镜检，可见革兰阴性稍弯曲的弧菌。</p><p>（四）病原学检测</p><p><br/></p><p>1.悬滴检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">暗视野/相差显微镜镜检：新鲜大便盐悬浮检查见大量弧菌，其大小常有变化，长度1～3μm不等，直径为0.5～0.8μm，镜下的弧菌呈典型的流星样运动，若滴入抗血清可阻止其活动，即制动试验呈阳性。</p><p>2.试纸检测（dipstick test）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用于暴发早期阶段，操作简易，适用于偏远地区或避难营。可检测O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>/O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>，敏感性强，而特异性属中等。</p><p>3.大便培养霍乱弧菌特殊方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及时培养或置于Cary-Blair保存液中转运至实验室。霍乱弧菌在碱性蛋白胨水中增菌，37℃孵育6～8小时，随后接种至TCBS培养基上。霍乱弧菌能选择性生长，经其蔗糖酶发酵蔗糖后，菌落呈明亮的黄色，2～4mm大小。</p><p>4.抗血清试验确定亚</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">型 在TCBS培养基上菌落转接到心浸液琼脂平板上6～24小时，挑取菌落与多价O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>特异性抗血清在玻片上混合，根据凝集与否，可以鉴定菌型。</p><p>5.抗生素敏感实验法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用圆盘扩散法，确定耐药和敏感性。</p><p>（五）新型的检测方法</p><p><br/></p><p>1.ELISA检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可望成为新一代快速检测法。</p><p>2.PCR检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新一代多元PCR，如四重PCR可检测O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>/O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>的ompW等10个毒素基因，也可通过检测相应基因以确定血清型和生物性。</p><p>3.环介导等温扩增技术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">比PCR简便，快速。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '其他检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心电图：窦性心动过速，窦性心动过缓为疾病严重不祥预兆。低钾血症：PR间期延长，T波低平。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '诊断', '<p>（一）可疑病例的诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一个地区5岁以上儿童出现不明原因急性水样泻，导致严重脱水或死亡；或在霍乱流行区，5岁以上儿童出现急性水样腹泻，伴有或不伴有呕吐。</p><p>（二）确诊病例的诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从腹泻患者粪便标本中通过标准实验方法确定霍乱弧菌O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>即为确诊病例。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '鉴别诊断', '<p>1.其他感染性腹泻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在疾病早期和轻症患者需要鉴别，大便培养能确定，但弯曲菌培养困难。血性大便可能为志贺菌和肠出血性埃希菌结肠炎所致，前者多伴腹痛和里急后重，粪便量少，脓血样；后者为非侵袭性炎症，患者通常不发热；毒素PCR法可鉴别。</p><p>2.食物中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病急，常集体发病，多先吐后泻，便前有阵发性腹痛，大便常为黄水样，偶带脓血，量很少超过1000ml/h。大便培养可查到相应致病菌。</p><p>3.急性砷中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以急性胃肠炎为主要表现，粪便为黄包或灰白水样，常带血，严重者脱水，甚至尿闭，循环衰竭，粪便和呕吐物中可检出砷。</p><p>4.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如流行性阿米巴肠病、类圆线虫病、贾第鞭毛虫病、舒血管肠肽瘤（VIPoma）、管形绒毛状腺瘤（tubulovillous adenoma）等易于鉴别，大便培养霍乱弧菌均呈阴性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; text-align: left; border: 0px !important;\">包括严格隔离、加强护理、补液、抗菌及对症等。</p><p>（一）隔离</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">确诊及疑诊病例应分别隔离，彻底消毒排泄物。患者症状消除后，粪便连续两次培养阴性方可解除隔离。</p><p>（二）护理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">监测生命体征，监测每小时液体丢失量，为补液量提供依据。因患者排菌期可延续至恢复期14天后，所以需加强宣传教育，提醒患者便后洗手等。中度脱水患者，水分丢失速度每小时＞1000ml，需加强看护。一旦患者能进食，给予正常饮食，包括婴儿重新开始母乳喂养，在食物中加入口服补液盐（ORS），可减少水分丢失。</p><p>（三）补液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在霍乱治疗抢救中，补液是首要的措施。</p><p>1.口服补液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轻到中度脱水，无呕吐，能进食较多液体者，通常给予ORS。标准口服补液盐含Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>75mmol/L，K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>20mmol/L，Cl<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>65mmol/L，柠檬酸10mmol/L，葡萄糖75mmol/L，渗透压245mOsm/L。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗疗程：持续口服补充液体，直至腹泻停止后2～4小时，通常2～5天。精确计算液体出入平衡是必要的，目标为将每小时失去液体用等量液体补充。同时还要考虑到不显性失水，如60kg患者每天需要补充不显性失水480～960ml或20～40ml/h。6kg儿童推断0.3～0.5ml/（kg/h），或每小时2ml维持弥补不显性失水。</p><p>2.静脉补液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常选择与患者所失去的电解质浓度相似的541液，其每升含NaCl 5g，NaHCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>4g，KCl 1g，为防低血糖，常另加50%葡萄糖液20ml，配制时可用0.9% NaCl 550ml，1.4%NaHCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>300ml，10%KCl 10ml，10%葡萄糖液140ml按比例配制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种液体的电解质含量以及患者粪便中所含电解质的量见表11-10-2。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-10-2　补液中电解质含量（浓度mmol/L）</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526696805208051910.jpg\" title=\"1526696805208051910.jpg\" alt=\"1526696805208051910.jpg\" width=\"800\" height=\"300\" style=\"width: 800px; height: 300px;\"/></p><p><br/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span>碳酸氢盐可用醋酸盐代替（比较稳定）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在最初2～4小时及时补充已丢失液体和继续丢失液体。简单计算公式：脱水程度%×体重＝所需液体升数。例如：体重60kg患者，严重脱水10%，需要2～4小时补液6L或每小时补充1.5～3L。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">儿童患者的粪便含钠量较低而含钾量较高，失水较严重，病情发展较快，易发生低血糖昏迷、脑水肿和低钾血症，故应及时纠正失水和补充钾盐。轻者24小时补液量为100～150ml/kg；中、重型患儿24小时静脉补液各为150～200ml/kg和200～250ml/kg，可用541液。婴幼儿可适当增加补液量，最初15分钟内4岁以上儿童每分钟补液20～30ml，婴幼儿10ml/min。根据血浆相对密度计算，相对密度每升高0.001婴幼儿的补液量为每千克体重10ml，其总量的40%于30分钟内输入，余量于3～4小时输完。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">碱性药物的补充使代谢性酸中毒迅速得到纠正，也是治疗成功的重要条件。碳酸氢钠能迅速纠正酸中毒，乳酸盐和醋酸盐则于1～2小时内使酸中毒徐缓得到纠正。钾盐也需及时适当补充，可由静脉或口服给予。每1000ml静脉补液中含10～15mmol/L氯化钾，口服方中每1000ml水中含有醋酸钾、枸橼酸钾和碳酸氢钾各100g，成人每日3次，每次10ml，儿童适当减量。</p><p>（四）抗菌治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗菌药物作为液体疗法的辅助治疗，对中度脱水以上患者给予抗生素治疗获益，可缩短病程，减少腹泻次数。</p><p>1.首选药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①环丙沙星：成人1000mg口服单剂；②阿奇霉素：儿童20mg/kg，口服或静脉，单剂治疗，最大1000mg/剂；成人1000mg口服或静脉单剂治疗；③红霉素：儿童12.5mg/kg口服，每天4次，治疗3天，最大250mg/剂；成人250mg，口服，每天4次，疗程3天。</p><p>2.次选药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①四环素：＞8岁儿童，12.5mg/kg，口服，每天4次，疗程3天，最大500mg/剂；成人500mg，每天口服4次，疗程3天；②多西环素：＞8岁儿童，6mg/ （kg/d），口服或静脉，单剂治疗；成人300mg，口服或静脉单剂。</p><p>（五）对症治疗</p><p><br/></p><p>1.纠正酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重型患者在输注541溶液的基础上尚需根据CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>结合力情况，应用5%碳酸氢钠酌情纠正酸中毒。</p><p>2.纠正低血钾</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">补液过程中出现低血钾者应静脉滴入氯化钾，浓度一般不宜超过0.3%。轻度低血钾者可口服补钾。</p><p>3.纠正休克和心力衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者经补液后血容量基本恢复，皮肤黏膜脱水表现已逐渐消失，但血压未复常者，可用地塞米松20～40mg或氢化可的松100～300mg，静脉滴注，并可加用血管活性药物多巴胺和间羟胺（阿拉明）静脉滴注。如出现心衰、肺水肿，则应暂停或减慢输液速度，应用毛花苷丙（西地兰）0.4mg或毒毛花苷K 0.25mg加葡萄糖20ml，缓慢静脉注射。必要时应用呋塞米20～40mg静脉注射利尿，亦可应用哌替啶50mg肌注镇静。</p><p>4.抗肠毒素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为氯丙嗪对小肠上皮细胞的腺苷酸环化酶有抑制作用，临床应用能减轻腹泻，可以1～2mg/kg口服或肌注。小檗碱（黄连素）有抑制肠毒素和抗菌作用，成人每次0.3g，每日3次口服。小儿50mg/ （kg/d）分3次口服。</p><p>（六）辅助治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在儿童中，补充锌能缩短病程，减轻腹泻严重程度。机制为可能通过影响肠上皮细胞离子转运，逆转霍乱毒素导致电解质分泌。6月龄以下儿童，每天补充锌10mg，治疗2周；6月龄～12岁儿童，每天口服20mg，治疗2周。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及时足够液体疗法，霍乱病死率可从40%降低至1%。如果没有霍乱弧菌新菌株出现，一次暴发后通过黏膜免疫应答，几年内不可能复发。HIV感染者霍乱病情更重，恢复后大便中可能持续排菌数月，或成为慢性菌血症患者。孕妇患霍乱流产和早产发生率高，但一旦及时补充液体，发生率明显下降。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '预防', '<p>（一）一级预防</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预防霍乱，保证高质量饮用水和污物处理系统在公共卫生监测上是必要的。供应水源用氯处理外，取水样做培养，确保供水安全，个人饮水应煮沸，公共卫生部门应做好疫情发生后预案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口服疫苗：Dukoral（由英国Crucell生产）已被WHO认可。该疫苗由灭活的完整菌组成，含B亚单位，用法为服用2次，间隔10～15日，同时150ml安全水送服，儿童应加服1次，2～3年成人保护率为70%，儿童1年内可有此保护率，目前有60多个国家应用。Shanchol疫苗则由印度生产，虽已达到WHO的标准，且可预防O<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">139</span>，但仍未取得证书，仅在印度使用。</p><p>（二）二级预防</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">WHO建议在疫情暴发时，应控制患者，家庭成员居家隔离观察，以防第二代病例出现和传播，用肥皂洗手，消毒尸体，简单掩埋曾使用物品等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">细菌性痢疾（bacillary dysentery），简称菌痢，是由志贺菌（<em style=\"box-sizing: border-box;\">Genus shigella</em>）引起的常见急性肠道传染病，以结肠黏膜化脓性溃疡性炎症为主要病变，以发热、腹泻、腹痛、里急后重、黏液脓血便为主要临床表现，可伴全身毒血症症状，严重者可有感染性休克和（或）中毒性脑病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病原菌为志贺菌，又称痢疾杆菌，分类于肠杆菌科中的志贺菌属，是革兰阴性细长杆菌，兼性厌氧，但最适宜于需氧生长，不具动力，在普通培养基中生长良好，最适温度为37℃，在水果、蔬菜及腌菜中能生存10日左右；在牛奶中可生存24日之久；在阴暗潮湿及冰冻条件下生存数周。阳光直射有杀灭作用，加热60℃10分钟即死，1%含氯石灰等一般消毒剂能将其杀灭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">志贺菌有菌体（O）抗原、荚膜（K）抗原和菌毛抗原，有群与型的特异性，据生化反应及抗原组成，痢疾杆菌可分为4群47个血清型（表11-10-1）。本菌流行菌型在不断变迁中，发达国家的优势菌型为宋内菌，我国仍以福氏菌占优势，其中以2a型为优势流行株，大中城市宋内菌明显上升，有旗鼓相当之势，但痢疾志贺菌流行仍有发生。所有志贺菌均能产生内毒素和细胞毒素（外毒素），痢疾志贺菌尚可产生神经毒素。福氏菌感染易转为慢性，宋内菌感染多呈不典型发作，痢疾志贺菌的毒力最强，可引起严重症状。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-10-1　志贺菌属的分类</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526697525119073788.jpg\" title=\"1526697525119073788.jpg\" alt=\"表11-10-1　志贺菌属的分类.jpg\"/></p><p style=\"text-align: center;\"><br/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：△另有2a、b，3a、b、c，4a、b、c，5a、b，6，x、y</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '流行病学', '<p>（一）传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为急、慢性菌痢患者与带菌者，其中轻症非典型病例和慢性病例在流行病学上意义尤大。</p><p>（二）传染途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要借染菌的食物、饮水和手等经口感染。在流行季节可有食物型和水型的暴发流行，前者系摄入被带志贺菌的手或苍蝇等污染的食物而受感染；后者系水源被患者或带菌者粪便污染而致传播。在非流行季节，可因接触被患者或带菌者污染的物体而感染。</p><p>（三）人群易感性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无论男女老幼，均普遍易感。患病后仅产生短暂、不稳定的群和型免疫力，易重复感染或复发。</p><p>（四）流行特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">菌痢终年散发，但有明显季节性，通常5月开始上升，7～9月达高峰，10月以后逐渐减少。患者年龄分布有2个高峰，一为学龄期儿童；二为青壮年期，可能与他们日常活动中接触病原菌机会较多有关。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痢疾杆菌对结肠黏膜上皮细胞有吸附和侵袭作用，对肠黏膜上皮细胞具有侵袭力的菌株才能引起结肠典型病变，而对上皮细胞无侵袭力的菌株不引起病变。胃酸、肠道菌群产生的短链脂肪酸、过氧化氢以及大肠杆菌素等，对痢疾杆菌有杀灭或拮抗作用。人体肠黏膜产生的分泌型IgA等特异性抗体，对痢疾杆菌有对抗作用。某些慢性病、过度疲劳、暴饮暴食及消化道疾病等，均可降低人体全身和胃肠道局部防御功能，有利于痢疾杆菌侵入肠黏膜而致病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痢疾杆菌侵入肠黏膜上皮细胞和固有层，在IL-1等细胞因子参与下，引起肠黏膜炎症反应，固有层呈现毛细血管及小静脉充血，并有炎症细胞浸润及血浆渗出，甚至可致固有层小血管循环衰竭引起上皮细胞变性、坏死。坏死的上皮细胞脱落后可形成小而浅的溃疡，因而产生腹痛、腹泻、脓血便。直肠壁受炎症刺激会有里急后重感。细胞毒素则引起肠黏膜细胞坏死，与病初水样泻有关，而内毒素可导致全身发热。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中毒性菌痢的特点是全身中毒症状出现在肠道病变之前，中毒症状很重，但肠道炎症反应较轻。除痢疾杆菌内毒素作用外，可能与某些儿童具特异性体质有关，该类人群对细菌毒素反应强烈，此外免疫介导可产生细胞因子，导致微血管痉挛、缺血和缺氧，引起DIC、重要脏器衰竭、脑水肿和脑疝。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠道病变主要分布于结肠，以直肠、乙状结肠等部位最显著，但升结肠、回肠下端也不少见。急性期的病理变化为弥漫性纤维蛋白渗出性炎症，肠黏膜弥漫性充血、水肿，分泌大量渗出物，间有微小脓肿。坏死组织脱落形成溃疡，溃疡深浅不一，但限于黏膜下层，故肠穿孔和肠出血少见。发病后约1周，人体产生抗体，溃疡渐愈合。毒素也可引起内脏病变，表现在肝、肾小管、心肌、脑细胞变性。中毒性菌痢的结肠病变最初很轻，但引发全身小动脉痉挛，渗出增加，脑干出现神经变性、浸润和点状出血。肾上腺皮质萎缩和出血。慢性患者肠壁呈增厚，溃疡边缘有息肉状增生，愈合后形成瘢痕，导致肠腔狭窄。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期数小时至7日，多数为1～2日。痢疾志贺菌感染的表现一般较重，发热、腹泻、脓血便持续时间较长；宋内菌引起者较轻；福氏菌感染介于两者之间，但易转变为慢性。临床上常分为急性和慢性两期。</p><p>（一）急性菌痢1.普通型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病急骤，畏寒、寒战伴高热，继以腹痛、腹泻和里急后重，每日排便10～20次，呈脓血便，量少，左下腹压痛伴肠鸣音亢进。一般1～2周内逐渐恢复或转为慢性。</p><p>2.轻型（非典型）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轻型全身毒血症症状和肠道表现均较轻，腹痛不显著，腹泻次数每日不超过10次，大便呈糊状或水样，含少量黏液，里急后重感不明显，可有呕吐，病程3～6日，易被误诊为肠炎或结肠炎。</p><p>3.中毒型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于2～7岁体质较好的儿童。起病急骤，病初即可有高热、精神委靡、面色青灰、四肢厥冷、呼吸微弱而浅表、反复惊厥、神志不清、皮肤有花纹，可出现呼吸和循环衰竭，但肠道症状往往较轻，常无腹痛与腹泻，需以直肠拭子或生理盐水灌肠采集的大便检查才可发现黏液脓血便，镜下可见大量脓细胞和红细胞。按临床表现可分为：①休克型：主要表现为周围循环衰竭，皮肤花纹，口唇青紫，血压明显下降或测不出，伴不同程度意识障碍；②脑型：以严重脑部症状为主，有脑水肿、颅内压增高，严重时可发生脑疝。临床表现主要为惊厥、昏迷和呼吸衰竭。早期表现为嗜睡、烦躁、频繁呕吐、呼吸增快，后期常神志不清、频繁惊厥、血压升高、瞳孔忽大忽小，两侧大小不等，对光反射迟钝或消失，呼吸深浅不均，节律不整，可呈叹息样呼吸，最后减慢以至停顿；③混合型：是预后最为凶险的一种，具有循环衰竭与呼吸衰竭的综合表现。</p><p>（二）慢性菌痢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程反复发作或迁延不愈达2个月以上即称慢性菌痢。下列因素易使菌痢转为慢性：①急性期未及时诊断或治疗不及时；②耐药菌株感染所致；③营养不良；④合并慢性疾病如胃酸低、胆囊炎、肠道寄生虫病以及机体免疫功能障碍如缺乏肠道分泌性IgA；⑤福氏菌感染。</p><p>1.慢性迁延型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性菌痢后，病情长期迁延不愈，常有腹痛、腹泻，或腹泻与便秘交替、稀黏液便或脓血便。粪便培养可间断发现细菌。</p><p>2.慢性隐匿型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有急性菌痢史，但无明显临床症状，大便培养阳性，乙状结肠镜检查有异常发现，为重要传染源。</p><p>3.急性发作型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有慢性菌痢病史，常因饮食不当、受凉、劳累等因素诱发，呈急性发作，但症状一般较急性菌痢轻，大便培养有痢疾杆菌生长，乙状结肠镜检查肠黏膜有炎症甚至溃疡等病变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在恢复期或急性期可偶有多发性、渗出性大关节炎发生，关节红肿，数周内自行消退。患有重症菌痢的孕妇可致流产或早产。尚可引致溶血性尿毒综合征、Reiter综合征、类白血病反应等。儿童患者可并发中耳炎、口角炎、脱肛。并发败血症者罕见，但具有菌痢和败血症双重表现者，病情较为凶险，病死率高。慢性菌痢有溃疡结肠病变者，可并发营养不良、贫血、维生素缺乏症及神经症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '辅助检查', '<p>（一）血象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性患者白细胞总数及中性粒细胞呈中等度升高。慢性患者可有轻度贫血。</p><p>（二）粪便检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型菌痢粪便中无粪质，量少，呈鲜红黏冻状，无臭味。镜检可见大量脓细胞及红细胞，并有巨噬细胞。培养可检出致病菌。为提高细菌培养阳性率，应在抗菌药物使用前采样，取粪便脓血部分并及时送检，早期多次送检可提高细菌培养阳性率。免疫荧光微菌落法及协同凝集试验可快速从粪便中获得阳性结果，阳性率可达90%以上，对菌痢的早期诊断有一定帮助。单克隆抗体检测福氏痢疾菌的特异性抗原以及应用PCR技术与DNA探针杂交法检测病原菌的特异性基因片段，明显增加了早期诊断的敏感率，尤其PCR疗法不仅能缩短检测时间，且能检测已用抗生素治疗患者中死菌的DNA。</p><p>（三）其他检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对有痢疾样大便而疑有其他结肠疾病时可进行肠镜检查。菌痢急性期可见黏膜弥漫性充血、水肿伴大量渗出、浅表溃疡，偶有假膜形成。慢性期肠黏膜呈颗粒状，可见溃疡或息肉形成，自病变部位刮取分泌物作培养，可提高病原检出率。X线钡剂检查示慢性期肠道痉挛、动力改变、袋形消失、肠道狭窄、肠黏膜增厚，或呈节段状改变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流行季节有腹痛、腹泻及脓血样便者即应考虑菌痢的可能。但应注意急性期患者多有发热，且多出现于消化道症状之前。慢性期患者的过去发作史甚为重要，大便涂片镜检和细菌培养有助于诊断的确立。免疫学与分子生物学检查可增加早期诊断的敏感性与特异性。乙状结肠镜检查及X线钡剂检查对鉴别慢性菌痢和其他肠道疾病有一定价值。在菌痢流行季节，凡突然发热、惊厥而无其他症状的患儿，必须考虑到中毒型菌痢的可能，应尽早用肛拭子取标本或以盐水灌肠取材作涂片镜检和细菌培养。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性菌痢应与下述疾病鉴别：</p><p>（一）阿米巴痢疾</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病一般缓慢，少有毒血症症状，少有里急后重感，大便次数亦较少，腹痛多在右侧，典型者粪便呈果酱样，有腐臭。镜检仅见少许白细胞、红细胞凝集成团，常有夏科-雷登结晶体，可找到阿米巴滋养体。乙状结肠镜检查见黏膜大多正常，有散在溃疡。本病可并发肝脓肿。</p><p>（二）流行性乙型脑炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病表现和流行季节与菌痢（重型或中毒型）相似，后者发病更急，进展迅猛、且易并发休克，温盐水灌肠及细菌培养有利于鉴别诊断。前者血清乙脑特异性IgM抗体阳性，脑脊液有炎症改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，本病尚应与沙门菌、侵袭性埃希大肠杆菌、空肠弯曲菌、耶尔森菌肠炎和各种侵袭性肠道病菌引起的食物中毒等相鉴别。慢性菌痢应与慢性血吸虫病、直肠癌、非特异性溃疡性结肠炎等鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '治疗', '<p>（一）急性菌痢的治疗</p><p><br/></p><p>1.一般疗法和对症疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者应予消化道隔离（至症状消失，大便培养连续2次阴性为止）和卧床休息。饮食一般以流质或半流质为宜，忌食多渣多油或有刺激性的食物。有失水现象者可给予口服补液盐。如有呕吐等而不能由口摄入时，则可给予生理盐水或5%葡萄糖盐水静脉滴注，注射量视失水程度而定，以保持水和电解质平衡。有酸中毒者，酌情给予碱性液体。对痉挛性腹痛可给予阿托品及腹部热敷，忌用止泻剂。因为这些药物虽可减少肠壁分泌，减轻肠痉挛和缓解腹泻，但实际上腹泻是机体防御功能的一种表现，可排除一定数量的致病菌和肠毒素，使用止泻剂或反复使用解痉剂或抑制肠蠕动的药物可能延长病程和排菌时间，特别对伴高热、毒血症或黏液脓血便患者和婴幼儿，应予避免，否则可加重病情。能够作用和影响肠道动力的药物有阿托品、颠茄合剂、哌替啶（度冷丁）、可待因、吗啡、樟脑酊、地芬诺酯和盐酸氯哌丁胺等。高热者可用退热药及物理降温。</p><p>2.病原治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痢疾杆菌由耐药质粒介导的多重耐药株已日益增多，为取得满意临床效果，有效控制菌痢流行，应尽早在流行区开展菌株分型鉴定，作药敏试验，据当地流行菌株药敏试验或患者大便培养的药敏结果选择有效的抗菌药物。宜选择易被肠道吸收的口服品种，病重或估计吸收不良时加用肌注或静滴抗菌药物，疗程原则上不宜短于5～7日，以减少恢复期带菌。</p><p>（1）氟喹诺酮类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该类药物对痢疾杆菌具良好杀菌作用，不良反应少，为成人菌痢的首选药。常用诺氟沙星400mg，2次/日，口服。环丙沙星每次500mg，2次/日，口服，或400mg，每12小时静脉滴注。氧氟沙星200～300mg，2次/日，口服；或200mg，每12时静脉滴注。该类药可能会影响婴幼儿骨骺发育，故不宜用于儿童、孕妇及哺乳期患者，此时可选用第三代头孢菌素。近年来，该类药物耐药菌株明显增多。</p><p>（2）复方磺胺甲噁唑（SMZ-TMP）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">每日2次，每次2片，儿童酌减，目前对本药的耐药株明显增加。严重肝病、肾病、磺胺过敏及白细胞减少症者忌用。</p><p>（3）其他抗菌药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿莫西林、磷霉素、第一代或第二代头孢菌素等皆可选用。由于志贺菌对各种抗菌药物的耐药性趋于加重，且可呈多重耐药性，故应依据药物敏感试验或当地流行株的药敏选药。抗菌药物疗效的考核应以粪便培养阴转率为主，治疗结束时阴转率达90%以上。</p><p>（4）中药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小檗碱（黄连素）0.3～0.4g，每日4次。</p><p>（二）中毒性菌痢的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本型来势迅猛，应及时针对病情采取综合性措施抢救。</p><p>1.抗菌治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">药物选择基本与急性菌痢相同，但应先静滴有效的抗菌药物，如氟喹诺酮类、头孢噻肟、头孢曲松等，儿童应用第三代头孢菌素。如中毒症状好转后，按一般急性菌痢治疗，改用口服抗菌药物，总疗程7～10日。</p><p>2.高热和惊厥的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高热易引起惊厥而加重脑缺氧和脑水肿，应用安乃近及物理降温，无效或伴躁动不安、反复惊厥或惊跳者，可给予亚冬眠疗法，以氯丙嗪与异丙嗪各1～2mg/kg肌注，必要时静脉滴注，病情稳定后延长至2～6小时注射1次，一般5～7次即可撤除，尽快使体温保持在37℃左右。氯丙嗪具有安定中枢神经系统和降温的作用，可降低组织耗氧量，抑制血管运动中枢，可使小动脉和小静脉扩张，从而改善微循环和增进脏器的血流灌注。还可给予地西泮（安定）、水合氯醛或巴比妥钠。</p><p>3.循环衰竭的处理</p><p><br/></p><p>（1）扩充血容量：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因有效循环血量减少，应予补充血容量，可快速静脉输入低分子右旋糖酐或葡萄糖氯化钠溶液，首剂10～20ml/kg，全日总液量50～100ml/kg，具体视患者病情及尿量而定。若有酸中毒，可给5%碳酸氢钠滴入（详见“感染性休克”）。</p><p>（2）血管活性药物的应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">针对微血管痉挛应用血管扩张剂，采用山莨菪碱，成人剂量为10～20mg/次，儿童每次0.3～0.5mg/kg，或阿托品成人1～2mg/次，儿童每次0.03～0.05mg/kg，注射间隔和次数视病情轻重和症状缓急而定，轻症每隔30～60分钟肌注或静脉注射1次；重症每隔10～20分钟静脉注射1次，待面色红润、循环呼吸好转、四肢温暖、血压回升即可停药，一般用3～6次即可奏效。如上述方法治疗后周围循环不见好转，可考虑以多巴胺与间羟胺联合应用。</p><p>（3）强心治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有左心衰和肺水肿者，应给予毛花苷丙（西地兰）等治疗。</p><p>（4）抗凝治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有DIC者采用低分子肝素抗凝疗法，剂量及疗程同“感染性休克”。</p><p>（5）肾上腺皮质激素的应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氢化可的松每日5～10mg/kg静脉滴注，可减轻中毒症状、降低周围血管阻力、加强心肌收缩、减轻脑水肿、保护细胞和改善代谢，成人200～500mg/d，一般用药3～5日。</p><p>4.治疗呼吸衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应保持呼吸道通畅、给氧、脱水疗法（如甘露醇）、严格控制入液量。必要时给予洛贝林（山梗菜碱）、尼可刹米等肌注或静注。重危病例应给予心肺监护器，气管插管或应用人工呼吸器。</p><p>5.纠正水与电解质紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应补充失液量及钾、钠离子，但需慎防用量过大速度过快而引起肺水肿、脑水肿。</p><p>（三）慢性菌痢的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">需长期、系统治疗。应尽可能地多次进行大便培养及细菌药敏试验，必要时进行乙状结肠镜检查，作为选用药物及衡量疗效的参考。</p><p>1.应用抗菌药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">首先要抓紧致病菌的分离鉴定和药敏检测，致病菌不敏感或过去曾用的无效药物不宜采用。大多主张联合应用两种不同种类的抗菌药物，剂量充足，疗程要延长且需重复1～3个疗程。可供选用药物同急性菌痢。</p><p>2.局部灌肠疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">使较高浓度的抗菌药物直接作用于病变部位，以增强杀菌作用，并刺激肉芽组织新生，一般作保留灌肠。常用的药物为5%大蒜浸液或0.5%～1%新霉素或0.5%卡那霉素或0.3%小檗碱100～200ml，每日1次，10～15次为1个疗程。灌肠液中加入少量肾上腺皮质激素可增加渗透性而提高疗效。</p><p>3.肠道功能紊乱的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可酌情用镇静、解痉或收敛剂。长期抗菌药物治疗后肠道紊乱，可给予乳酶生或小剂量异丙嗪、复方苯乙呱啶或针刺足三里。也可以0.25%普鲁卡因液100～200ml保留灌肠，每晚1次，疗程10～14日。</p><p>4.肠道菌群失调的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">限制乳类和豆制品。微生态制剂如酪酸菌片、地衣芽胞杆菌胶囊或双歧杆菌/嗜酸性乳酸杆菌/肠球菌胶囊，可补充正常生理性细菌，调整肠道菌群，前者40mg/次，中间者2粒/次，后者2～3粒/次，皆每日3次。以上药物均为活菌制剂，不宜与抗菌药物同时服用。</p><p>5.菌苗治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">口服菌苗每安瓿为2ml，含菌2000亿（2×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">11</span>&nbsp;CFU），含活菌不低于4×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">10</span>&nbsp;CFU。全程免疫服用3次，每次间隔5～7天，成人首次服用半支，第2、3次各1支；6～13岁儿童为成人半量；5岁以下儿童为成人1/ 3量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性菌痢的治疗效果尚欠满意，如有显著症状而大便培养阳性，则需隔离治疗。此外，应追查促使转为慢性的诱因，例如是否有寄生虫病、胃炎等夹杂症，对有关伴发病进行适当的治疗，鉴于慢性菌痢病程较长，其急性症状常有自然缓解倾向，因此，必须反复进行大便培养，才能判断治疗效果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应从控制传染源、切断传播途径和增进人体抵抗力三方面着手。</p><p>（一）控制传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期发现患者和带菌者，及时隔离和彻底治疗，是控制菌痢的重要措施。从事饮食业、保育及水厂工作的人员，更需作较长期的追查，必要时暂调离工作岗位。</p><p>（二）切断传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">搞好“三管一灭”（即管好水、粪和饮食以及消灭苍蝇），养成饭前便后洗手的习惯。对饮食业、儿童机构工作人员定期检查带菌状态。一发现带菌者，应立即予以治疗并调离工作。</p><p>（三）保护易感人群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可口服依莲菌株活菌苗，该菌无致病力，但有保护效果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风（tetanus）是破伤风杆菌及其所产毒素所致的急性疾病，其临床特征为牙关紧闭、强直性痉挛（tonic spasm）、阵挛性痉挛（clonic spasm），累及的肌群主要有咬肌、背棘肌、腹肌、四肢肌等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风杆菌属梭菌属，广泛分布于自然界。菌体呈细长杆状，培养24小时几乎所有菌体都产生芽胞。芽胞的抵抗力强，能耐煮沸15～90分钟，如不受日光直接照射，则在土壤中可生存数年之久；但在5%苯酚、1%升汞和2%过氧化氢中可分别于10～15小时、2～3小时和24小时内被杀灭。培养早期革兰染色阳性，24小时后往往变成阴性，芽胞不着色，无荚膜，大部分有鞭毛，能运动。破伤风杆菌严格厌氧，可在普通琼脂平板上成长，在血琼脂上产生溶血环。最适宜的生长温度为35～37℃，最适pH 为7.0～7.5。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风杆菌的分布极广，家畜粪便中含菌很多，某些人粪中也常带菌。有2%～3%的土壤含有该菌芽胞，污泥和尘埃中也含有。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发展中国家由于新法接生和破伤风主动免疫不普及，本病成为新生儿主要死因之一。估计每年全球病例为100万，其中80万为新生儿，后者也是我国内地新生儿死亡原因之一，常与接生时未使用消毒产包，断脐后残端不消毒等有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种类型和大小的创伤均可污染破伤风杆菌，儿童以手脚刺伤为多见。以泥土、积尘、香灰、柴灰等敷伤口，尤易致病。中耳炎、粪便污染、压疮以及拔牙、宫内放环等均有引起本病的机会。产妇可因人工流产或分娩而感染。近年因静脉注射海洛因而患破伤风者日益增多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各年龄均易感，温暖季节因户外活动多，受伤患病也较常见。患本病后无持久免疫力，故可再次感染。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风的发病需有入侵门户，如各种创伤等；而芽胞只在缺氧条件下生长，伤口小而深，或有坏死组织、混杂泥土或其他异物，或伴需氧菌如葡萄球菌等的混合感染，即可造成适于破伤风杆菌繁殖的环境。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该菌产生两种毒素：溶血毒素（tetanolysin）和破伤风痉挛毒素（tetanospasmin）。溶血毒素可破坏血细胞和其他一些细胞，造成创口局部溶血和组织损伤，而局部缺氧环境，有利于细菌生长，但与致病性无太大关系。痉挛毒素即破伤风毒素，是最强烈的细菌毒素之一，为破伤风杆菌致病的主要因素。破伤风痉挛毒素是一种蛋白质，56℃30分钟可破坏该毒素。肠道的蛋白酶可将其降解。痉挛毒素含一条多肽链（分子量55 000）和一条重链（分子量105 000），两条肽链分开后，毒性消失，重新联合时毒性恢复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风痉挛毒素的传递扩散方式视创伤部位、机体免疫状态、毒素量的多寡等而定。毒素产生后，首先向周围扩散，侵入肌肉组织，进而与神经节苷酯结合并沿着与神经冲动相反的方向，向上传递，传递速度每天为75～250mm不等。创伤若在四肢或躯干，毒素则经前根、前角进入脊髓节段，最终进入大脑。创伤若位于头部或颈部，毒素则可直接通过运动神经进入脑神经核。如果毒素量过大，还会经淋巴和血流扩散，部分进入血液循环的毒素又进入组织，但只有进入肌肉的毒素才能同运动神经末梢接触，进而抵达靶位，与神经节苷酯结合后，毒素得以进入神经细胞。毒素与神经细胞结合，一方面引起过度兴奋，造成肌肉的持续紧张强直和腺体的过多分泌，另一方面形成许多高度敏感的兴奋灶，稍受刺激便发出兴奋冲动，从而产生阵发性的剧烈痉挛等症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风产生的病理变化较少，且缺乏特异性。脑及脊髓充血或出血，偶有脑水肿。大脑半球可见广泛散在性血管周围髓鞘脱失和神经胶质增多。运动神经细胞水肿，核周染色质溶解，肝浊肿、肾充血、心包和胃肠道黏膜出血等也有所见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期因伤口与中枢的距离、感染情况和免疫状态而异，平均为1～2周，可短至1～2日，15%的患者短于3日，10%的患者在14日以后发病，长者达2个月余，新生儿破伤风的潜伏期为5～7日。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现有两组症状，即神经系统脱抑制的表现及自主神经失调。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">神经系统脱抑制：起病急缓不一，早期可有全身不适、头痛、颈痛、肩痛、肢痛、咀嚼不便等，继而出现肌强直和肌痉挛。肌强直表现为张口困难和牙关紧闭、腹肌坚如木板、角弓反张等。肌痉挛系阵发性，自每日数次小发作至频繁严重发作不等，全身肌群均可受累；可自发，也可由外界刺激而引起。面肌出现特征性的痉挛（苦笑脸），此时口角向上、外牵引，双眉上举，前额出现皱纹，说话不清。咽肌和胸肌痉挛导致吞咽困难、饮水咳呛、喉头阻塞、发绀等，并影响通气功能。肛门和膀胱括约肌痉挛常引起顽固性便秘和尿潴留。剧烈痉挛每伴有全身抽搐、呼吸困难，可导致窒息及心力衰竭等。肌强直在痉挛间歇期仍继续存在，此乃本病的特征之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">自主神经失调：表现为不稳定的高血压、心动过速、心律不齐、周围血管收缩、大汗及发热等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如新生儿破伤风发生于出生后12小时内，角弓反张等出现于48小时内，易发生窒息致死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除重症者外，患者的神志始终清醒，体温正常或仅有低热。大多病例经10日左右的积极治疗后好转，痉挛发作次数减少，肌强直程度减轻，张口困难一般最后消失。病程1周至2个月不等，大多为2～4周。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据病情可把本病可分为轻、中、重三型。</p><p>（一）轻型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期10日以上，症状于4～7日内逐渐发展，每日肌痉挛发作不超过3次。牙关紧闭及颈肌强直均较轻，无吞咽困难。</p><p>（二）中型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期7～10日，症状于3～6日内较快地发展至高峰，有明显的牙关紧闭、吞咽困难和全身肌肉强直性痉挛，后者频繁（1日3次以上）而剧烈。</p><p>（三）重型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期短于7日，症状于3日内即发展至高峰，本型与中型的主要区别在于有呼吸困难，另外可有窒息、高热及交感神经功能亢进如多汗、肢端发冷、血压升高、心动过速、阵发性期前收缩等。肌痉挛发作频繁，每数分钟发作一次或呈持续状态，且于发病后24～48小时内即可发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风有三种临床表现类型：①局限性破伤风，见于创伤部位或面部咬肌。②头面部破伤风，头部外伤所致。面、动眼及舌下神经瘫痪者为瘫痪型；而非瘫痪型则出现牙关紧闭、面肌及咽肌痉挛。③全身性破伤风，后者包括新生儿破伤风。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">并发症有吸入性肺炎、各种继发性感染、肺不张、过高热、心力衰竭、血栓栓塞现象（肺栓塞等）、胃肠道出血、脊椎压缩骨折、低凝血酶原血症、代谢性碱中毒及交感神经功能亢进等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的诊断大多无困难，如有外伤史、曾以柴灰等敷伤口、旧法接生等经历有参考价值。牙关紧闭、角弓反张（opisthotonos）、肌痉挛等的出现即可确诊。创伤分泌物培养虽也有助于诊断，但临床表现更为重要。诊断并非依赖实验室病原学检查，临床分离阳性率约为30%，无破伤风者也可分离出此菌。成人破伤风偶尔缺乏外伤史，临床表现极不典型，临床很易误诊。破伤风应与下列疾病相鉴别。</p><p>（一）引起张口困难或肌疼痛强直的局部疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">扁桃体周脓肿、咽后壁脓肿、牙及牙龈病变、颞颌关节病、腮腺炎等可引起张口困难，但这些病例并不伴有颈肌强直及全身肌肉强直性痉挛，局部则可找到炎症病灶。</p><p>（二）各种化脓性脑膜炎、脑炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">化脓性脑膜炎常有全身性痉挛（阵发性抽搐），但脑脊液有变化、新生儿的前囟饱满均可供鉴别。脑炎患者可出现全身性痉挛、张口困难，但神志不清、脑脊液变化、免疫学检测等均有助于诊断。</p><p>（三）马钱子碱中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其发病机制和临床症状与破伤风相似，不同的是痉挛间歇期肌肉完全松弛。服药史、牙关紧闭出现较晚也有参考价值。</p><p>（四）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手足搐搦症的强直性痉挛主要发生于手足等部位，且血钙常降低，缺钙试验多阳性。狂犬病虽可有咽肌痉挛及吞咽困难，但一般无全身肌痉挛，有恐水症状而无牙关紧闭。子痫、癔症等亦需与本病区别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风的平均病死率（包括各型及各年龄组）为20%～30%，重症患者的病死率可高达70%，新生儿及老人的病死率较高。未经积极抢救的新生儿破伤风，其病死率可达70%以上。新生儿破伤风远期随访表明，智力及体格发育均受影响。病死率高低与起病急缓成正比，而与潜伏期长短成反比；潜伏期超过10日者，其病死率较低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以下情况常提示预后不佳，即：阵发性痉挛频繁，于发病后48小时内即出现者；在开放性骨折、深刺伤、严重烧伤、坏疽、流产等基础上发生者；过高热，或有交感神经功能亢进、中毒性心肌炎等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呼吸道并发症，如窒息、吸入性肺炎、肺不张、气道内分泌物阻塞等可致死。其他致死原因尚有继发感染、顽固性痉挛所致的全身衰竭和心力衰竭、肺栓塞等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括：①伤口处理；②中和毒素；③防止窒息；④防治并发症；⑤减轻患者痛苦；⑥防止复发。</p><p>（一）伤口处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤口未愈合者需及时彻底清创，一切坏死组织、异物、碎骨等均应清除，以防止破伤风杆菌在腐败的组织内繁殖。扩创宜在镇静剂、肌肉松弛剂、抗生素等应用后1～2小时进行。术后用3%过氧化氢或1∶4000高锰酸钾溶液湿敷，伤口不宜缝合或包扎。伤口深者可在伤口周围用1万～2万U破伤风抗毒素浸润后再行扩创。</p><p>（二）免疫制剂应用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">受伤后是否应用破伤风类毒素或破伤风免疫球蛋白（TIG），见表11-10-15。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-10-15　受伤后免疫制剂的应用</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526698256883022085.jpg\" title=\"1526698256883022085.jpg\" alt=\"表11-10-15　受伤后免疫制剂的应用.jpg\"/></p><p style=\"text-align: center;\"><br/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：Td：破伤风及白喉类毒素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TIG使用方法：我国用量较国外为大，剂量一次500～ 3000U，分3等分注入3个不同部分，一般认为加大剂量并不能增效。鞘内或脑池内给药的疗效并不肯定。TIG过敏反应低，效价高，半衰期长（3～4周），国内已广泛应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以往沿用的破伤风抗毒素（TAT）发生过敏率达5%～30%，有人认为TAT的危险性比破伤风本身还大，许多国家已禁用。</p><p>（三）抗菌治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">青霉素G每日剂量为1000万～1200万U，静脉滴注，疗程10日，有报告称加用甲硝唑每日2g可提高存活率。头孢菌素、广谱青霉素类、大环内酯类均可选用。</p><p>（四）控制肌肉痉挛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">地西泮剂量为40～60mg，分4～6次肌注，中、重型患者的用量可增至100～400mg（2～8mg/kg），分次静脉内缓注或滴注。破伤风患者对该类药物的耐受性较大，所需剂量较大。儿童每次量为0.5～1.0mg/kg，1日3～4次。劳拉西泮（lorazepam）及咪达唑仑（midazolam）也可选用，两者需静脉滴注。其他药物可选用：①苯巴比妥，是安全而较有效的镇静剂，成人每次为0.1～0.2g（儿童为3～5mg/kg），每8～12小时肌注1次；②氯丙嗪，每次成人量为25～50mg，儿童为0.5～1.0mg/ kg，肌注或静脉滴注，每日3～4次，可与地西泮、苯巴比妥等交替使用；③10%水合氯醛，痉挛严重者可临时加用，成人每次10～20ml，儿童0.5ml/kg或每岁1ml，口服或保留灌肠。还可选用丙泊酚（propofol）起效速，维持时间短。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">虽然深度镇静可导致患者死亡率增加，是破伤风高死亡率的独立因素，但在治疗重症破伤风常规镇静剂不能有效控制持续性痉挛性抽搐时，给予深度镇静并结合大剂量肌松剂可帮助患者度过危急状态，尤其是在ICU中，在机械通气呼吸支持下相对安全，可提高救治成功率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">减少痉挛发作：病室宜保持宁静、温暖，避免各种刺激如阵风、强光、声响等。已应用大剂量中枢抑制剂和肌肉松弛剂者，则不必置患者于暗室内。各项治疗宜在使用镇静剂、肌肉松弛剂后集中进行。</p><p>（五）呼吸道的监护</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">牙关紧闭、喉头痉挛均会造成无效通气，插管及气管切开均属必要，以改善通气功能。</p><p>（六）纠正交感神经兴奋</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因交感兴奋而致心动过速、心律失常、多汗等的治疗仍无固定方案，可选用可乐定（clonidine）静注，为每次3～4μg/kg置20～40ml 5%葡萄糖液内缓慢注射，能吞咽者可予口服，每次0.075～1.5mg，每日3次。另可用艾司洛尔（esmolol），开始剂量为2.5μg/ （kg/min），每隔5分钟增加50μg/（kg/min），直至心率减慢15%，最大量为300μg/（kg/min）。拉贝洛尔（labetalol）也可用，但有发生猝死的报告。</p><p>（七）防治并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风患者常因吞咽困难而合并营养不良，必要时可用静脉插管给予高营养。为防止坠积性肺炎，应勤翻身和清洗口腔。尿潴留时采用留置导尿管，腹胀者可安置肛管导气。监护肾脏功能防止压疮，功能锻炼以防止肌肉挛缩等均很重要。</p><p>（八）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾上腺皮质激素可用于重型而伴有高热、心肌炎等患者，每日氢化可的松200～300mg。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">进行预防接种是预防本病的主要措施，同时推广新法接生，外伤后伤口正确处理等措施均有助于预防本病。</p><p>（一）基础免疫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">儿童用吸附百日咳、白喉及破伤风类毒素混合剂皮下或肌注，第一年2剂，各0.5ml，间隔4～8周，第三剂于第二剂后6至12个月完成。</p><p>（二）加强免疫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">每10年注射0.5ml，如15、25、35岁时各加强一次。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染性心内膜炎（infective endocarditis，IE）指因细菌、真菌和其他病原微生物（如病毒、立克次体、衣原体、支原体、螺旋体等）直接感染而产生心瓣膜或心室壁内膜的炎症，有别于由于风湿热、类风湿、系统性红斑狼疮等所致的非感染性心内膜炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来随着抗生素广泛应用和病原微生物的变化，本病临床表现变得不典型。由于人口老年化流行情况也发生了变化，发生感染性心内膜炎的平均年龄有所增加，大于40岁的患者明显增加。且发病率随年龄增长而增长，在70～80岁时达最高，男女的比例约为2∶1，女性患者预后较差。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">葡萄球菌感染位居首位，草绿色链球菌感染已退至第二位，再次为肠球菌。由于对本病的警惕性提高和积极防治，使本病的发生率有所降低。随着内外科治疗水平的提高，初发IE患者的存活率有了明显的提高。风湿性心脏瓣膜病所占比例降低，退行性瓣膜病变以及静脉药物滥用已替代了风湿性心脏病，成为感染性心内膜炎最常见的致病因素。心血管疾病介入性检查和治疗的日益增多、心脏瓣膜置换术和各种呼吸道、胃肠道和泌尿生殖道内镜检查等诊断技术的应用，使医源性获得性IE越发常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因细菌感染而产生的动脉内膜炎，如未闭动脉导管所并发的细菌性动脉内膜炎，通常亦包括在本病的范围内。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病多见于器质性心脏病的患者。大量研究证实了血流动力学因素、机械因素造成心内膜的原始损伤、非细菌性血栓性心内膜炎、暂时性菌血症以及血液中致病微生物的数量、毒力、侵袭性和黏附于黏膜的能力均与IE的发病有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种先天性心脏病中，动脉导管未闭、室间隔缺损、法洛四联症最常发生。在单个瓣膜病变中，二叶式主动脉瓣狭窄最易发生，瓣膜脱垂（主动脉瓣、二尖瓣）也易患本病。长时间接受经静脉治疗、静脉注射麻醉药成瘾、由药物或疾病引起免疫功能抑制的患者、人工瓣膜置换术后的IE和心脏起搏器IE也有增多。在发达国家，二尖瓣脱垂是IE最常见的原因。肥厚型心肌病、冠心病罹患本病者也有报道。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性IE常因化脓性细菌侵入心内膜引起，多由毒力较强的病原体感染所致。几乎所有已知的致病微生物都可引起本病，同一病原体可产生急性病程，也可产生亚急性病程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，由于广谱抗生素的普遍和过度使用，致病菌种也发生改变，过去罕见的耐药微生物病例增加。尽管目前草绿色链球菌心内膜炎的比例有所下降，但链球菌包括各种不同类型的变异体以及葡萄球菌仍是最常见、毒性最强的致病菌。金黄色葡萄球菌（金葡菌）、肠球菌、表皮葡萄球菌（表皮葡菌）、革兰阴性菌或真菌的比例明显增高，厌氧菌、放线菌、李斯特菌偶见，两种细菌的混合感染时有发现。葡萄球菌感染是医源性和静脉内药物滥用者的IE最主要的原因。心脏起搏器IE多为表皮葡菌和金葡菌感染。真菌尤多见于心脏手术和静脉注射麻醉药物成瘾者中，长期应用抗生素或激素、免疫抑制剂、静脉导管输给高营养液等均可增加真菌感染的机会，其中以念珠菌属、曲霉菌属和组织胞浆菌属较多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在心瓣膜病损、先天性心血管畸形或后天性动静脉瘘的病变处，存在着异常的血液压力阶差，引起局部心内膜的内皮受损，可形成非细菌性血栓性心内膜炎，涡流可使细菌沉淀于低压腔室的近端、血液异常流出处受损的心内膜上，使之转为IE。正常人血液中可有少数细菌自口腔、鼻咽部、牙龈、检查操作或手术等伤口侵入引起菌血症，大多为暂时的，很快被机体清除，临床意义不大。但反复的暂时性菌血症使机体产生循环抗体，尤其是凝集素，它可促使少量的病原体聚集成团，易黏附在血小板-纤维素血栓上面引起感染。也有人认为由于某些革兰阳性致病菌，如肠球菌、金葡菌，表皮葡菌等，均有一种表面成分与心内膜细胞表面的受体起反应而引起内膜的炎症。血小板、血浆蛋白及血管内皮细胞与病原体间通过复杂的相互作用共同导致IE的发生。最近的研究表明可能一些免疫因子尤其是针对内皮细胞的抗体，亦可能导致内皮细胞的损伤，参与IE的发病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Q热IE近年来引起人们的关注。Q热是由贝纳柯克斯体引起的感染性疾病，贝纳柯克斯体专门感染单核或吞噬细胞，慢性Q热患者常表现为心内膜炎的症状，此类患者的单核或吞噬细胞的杀菌能力减低，不能有效地清除病原体。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，污染的人造瓣膜、缝合材料、器械和手是引起人造瓣膜心内膜炎的重要原因。病原体从感染的胸部创口、尿路和各种动静脉插管、气管切开、术后肺炎等进入体内形成菌血症，同时血液经过体外循环转流后吞噬作用被破坏，减弱了机体对病原体的清除能力也是原因之一。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">基本病理变化为在心瓣膜表面附着由血小板、纤维蛋白、红细胞、白细胞和感染病原体沉着而组成的赘生物。后者可延伸至腱索、乳头肌和室壁内膜。赘生物下的心内膜有炎症反应和灶性坏死。以后可发生机化、玻璃样变或钙化，最后被内皮上皮化。但部分的赘生物愈合程度不一，有些愈合后还可复发，重新形成病灶。病变严重者，心瓣膜可形成深度溃疡，甚至发生穿孔。偶见乳头肌和腱索断裂。本病的赘生物较风湿性心内膜炎所产生者大而脆，容易碎落成感染栓子，随循环血流播散到身体各部产生栓塞，以脑、脾、肾和肢体动脉为多，引起相应脏器的梗死或脓肿。栓塞阻碍血流，或破坏血管壁，引起囊性扩张形成细菌性动脉瘤，常为致命的并发症。如脑部的动脉滋养血管栓塞而产生动脉瘤，往往可突然破裂而引起脑室内或蛛网膜下腔出血导致死亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病常有微栓或免疫机制引起的小血管炎，如皮肤黏膜瘀点，指甲下出血，Osler结和Janeway损害等。感染病原体和体内产生相应的抗体结合成免疫复合物，沉着于肾小球的基底膜上，引起局灶性、弥漫性或膜性增殖性肾小球肾炎，后者可致肾功能衰竭。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2009年欧洲心脏病学会（ESC）公布了新版IE预防、诊断与治疗指南，摒弃了沿用多年的急性、亚急性和慢性心内膜炎的分类方法，提出IE新的分类方法：</p><p>（一）根据感染的部位和是否存在心内异物分类1.左心自体瓣膜IE2.左心人工瓣膜IE（prosthetic valve endocarditis，PVE）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期人工瓣膜IE：瓣膜置换术后＜1年发生，晚期人工瓣膜IE：瓣膜置换术后＞1年发生。</p><p>3.右心IE4.器械相关性IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生在起搏器或除颤器导线上的IE，伴或不伴有瓣膜受累。</p><p>（二）根据感染来源分类1.医疗相关性IE（1）院内感染：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者在入院48小时以后出现IE相关的症状和体征。</p><p>（2）非院内感染：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者在入院48小时以内出现IE相关的症状和体征：IE发病前30天内接受家庭护理或静脉治疗、血透或静脉化疗；IE发病前90天内入住急诊监护室或护理院或长期住监护室。</p><p>2.社区获得性IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者入院48小时内出现IE相关症状和体征但不符合医疗相关性标准。</p><p>3.经静脉吸毒者的IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">没有其他感染来源的静脉吸毒者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有以下情况者可认为属于活动性IE：①患者持续性发热且血培养多次阳性；②手术时发现活动性炎症病变；③患者仍在接受抗生素治疗；④有活动性IE的组织病理学证据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IE的再发有两种情况：①复发：首次发病后＜6个月由同一微生物引起IE再次发作；②再感染：不同微生物引起的感染或首次发病后＞6个月由同一微生物引起IE再次发作。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '临床表现', '<p>（一）发热</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发热最常见，热型以不规则者为最多，可为间歇型或弛张型，伴有畏寒和出汗，高毒力的金葡菌或真菌等细菌，常以高热、寒战，全身毒血症症状明显，低毒力的细菌，很少有寒战，体温大多在37.5～39℃之间，也可仅为低热。约3%～15%患者体温正常或低于正常，多见于老年伴有栓塞或真菌性动脉瘤破裂引起脑出血和蛛网膜下腔出血以及严重心力衰竭、尿毒症和少数凝固酶阴性链球菌感染的自体瓣膜心内膜炎的患者，此外未确诊本病前已应用过抗生素、退热药、激素者也可暂不发热。</p><p>（二）贫血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血是常见的症状之一，70%～90%的患者有进行性贫血，有时可达严重程度。主要与感染抑制骨髓相关。</p><p>（三）疼痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疼痛是另一常见表现，关节痛、低位背痛和肌痛初期时较常见，主要累及腓肠肌和股部肌肉，踝、腕等关节，也可多部位关节受累。病程较长者常有全身疼痛。若有严重的骨痛，应考虑可能由于骨膜炎、骨膜下出血或栓塞、栓塞性动脉瘤压迫骨部或骨血管动脉瘤引起。</p><p>（四）心脏杂音的改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于心瓣膜和腱索的急剧损害，在短期内出现高调的杂音或原有的杂音性质迅速改变，后者多见于急性自体瓣膜心内膜炎患者，约15%患者开始时无心脏杂音，而在治疗期间出现杂音，少数患者直至治疗后2～3个月才出现杂音，偶见治愈后多年一直无杂音出现者。2/3的右侧心脏心内膜炎，特别是侵犯三尖瓣者，赘生物增殖于心室壁的心内膜以及赘生物增殖于主动脉粥样硬化斑块上时，也可无杂音，但后者罕见。老年人心脏杂音可不明显，而表现为神经、精神改变，心力衰竭或低血压。易发生神经系统的并发症和肾功能不全。</p><p>（五）皮肤黏膜损害</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮肤和黏膜瘀点、甲床下出血、Osler结、Janeway损害及杵状指（趾）等皮损近年来发生率均有较明显下降。瘀点常成群也可个别出现，其发生率已由应用抗生素前的85%下降到10%～40%。多见于眼睑结合膜、口腔黏膜、胸前和手足背皮肤，持续数天，消失后再现，其中心可发白。全身性紫癜偶可发生。甲床下出血的特征为线状，远端不到达甲床前边缘，可有压痛。Osler结的发生率已由过去50%下降至7%～20%，呈紫或红色，稍高于皮面，直径小约1～2mm，大者可达5～15mm，多发生于手指或足趾末端的掌面，大小鱼际或足底可有压痛，常持续4～5天才消退。Osler结并非本病所特有，在系统性红斑性狼疮、伤寒、淋巴瘤中亦可出现。Janeway损害为出现在手掌和足底小的直径1～4mm无痛的出血性或红斑性损害，为化脓性栓塞引起。杵状指（趾）现已很少见。少数患者可有视网膜病变，表现为椭圆形黄斑出血伴中央发白，有时眼底仅见圆形白点称为Roth点。但此种表现也可以出现在胶原性疾病和血液病以及严重贫血者。脾常有轻至中度肿大，软可有压痛。脾肿大的发生率已较前明显减少。其发生与病程长短直接相关，急性IE时少见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '并发症', '<p>（一）充血性心力衰竭和心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心力衰竭是本病常见的并发症。早期不发生，以后瓣膜被破坏、穿孔，以及其支持结构如乳头肌、腱索等受损，发生瓣膜功能不全，或使原有的功能不全加重，产生心力衰竭。感染影响心肌，如心肌炎症、局部脓肿、大量微栓子落入心肌血管，或较大的栓子进入冠状动脉引起心肌梗死等均可引起心力衰竭。其他少见的心力衰竭原因为大的左向右分流，如感染的Valsalva窦瘤破裂或室间隔被脓肿穿破。心力衰竭是本病的首要致死原因。当感染累及心肌、侵犯传导组织时，可致心律失常。多数为室性过早搏动，少数发生心房颤动。主动脉瓣的心内膜炎或主动脉窦的细菌性动脉瘤，其病灶可侵袭到房室束或压迫心室间隔引起房室传导阻滞和束支传导阻滞。</p><p>（二）栓塞现象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是仅次于心力衰竭的常见并发症。发生率为15%～35%。受损瓣膜上的赘生物被内皮细胞完全覆盖需6个月，故栓塞可在发热开始后数天起至数月内发生。早期出现栓塞者大多起病急，病情凶险。栓塞最常见部位是脑、肾、脾和冠状动脉。心肌、肾和脾栓塞不易察觉，多于尸检中发现。较大的脾栓塞可突然发生左上腹或左肩部疼痛，少量左侧胸水和脾肿大，并有发热和脾区摩擦音。偶可因脾破裂而引起腹腔内出血或腹膜炎和膈下脓肿。肾栓塞时可有腰痛或腹痛、血尿或菌尿，但较小的栓塞不一定引起症状，尿检查变化亦不多，易被漏诊。脑栓塞的发生率约30%，好发于大脑中动脉及其分支，常致偏瘫。肺栓塞多见于右侧心脏心内膜炎，如果左侧心瓣膜上的赘生物小于未闭的卵圆孔时，则可到达肺部造成肺梗死，较小的肺梗死可无明显症状。冠状动脉栓塞可引起突发胸痛、心肌缺血或梗死、休克、心力衰竭、严重的心律失常甚至猝死。肠系膜动脉栓塞可引起腹痛、肠梗阻、粪隐血阳性或便血。四肢动脉栓塞可引起肢体疼痛、软弱、苍白而冷、发绀甚至坏死。中心视网膜动脉栓塞可引起突然失明。本病痊愈后1～2年内仍有发生栓塞的可能，并不一定就是复发，需密切观察。</p><p>（三）心脏内的其他并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心肌脓肿常见于金葡菌和肠球菌感染，特别是凝固酶阳性的葡萄球菌。可为多发性或单个大脓肿。心肌脓肿的直接播散或主动脉瓣环脓肿破入心包可引起化脓性心包炎、心肌瘘管或心脏穿孔。二尖瓣脓肿和继发于主动脉瓣感染的室间隔上部脓肿，均可累及房室结和希氏束，引起房室传导阻滞或束支传导阻滞，宜及时作外科手术切除和修补。细菌毒素损害或免疫复合物的作用可致心肌炎。免疫反应、充血性心力衰竭可引起非化脓性心包炎。</p><p>（四）细菌性动脉瘤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以真菌性动脉瘤最为常见。主要常发生于主动脉窦，其次为脑动脉、已结扎的动脉导管、腹部血管、肺动脉、冠状动脉等。不压迫邻近组织的动脉瘤本身几乎无症状，可在破裂后出现临床症状。不能缓解的局限性头痛提示脑部有动脉瘤，局部压痛或有搏动性包块提示该处有动脉瘤存在。</p><p>（五）神经精神方面的并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发生率约10%～15%，多见于金葡菌引起者。临床表现有头痛、精神错乱、恶心、失眠、眩晕等中毒症状；脑部血管感染性栓塞引起的一系列症状，以及由于脑神经和脊髓或周围神经损害引起的偏瘫、截瘫、失语、定向障碍、共济失调等运动、感觉障碍和周围神经病变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他并发症还有免疫复合物引起的局灶性肾炎和慢性增殖性肾小球肾炎，较少引起氮质血症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '常见的临床类型', '<p>（一）人工瓣膜感染性心内膜炎（PVE）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PVE的发病率在发达国家中占10%～20%，较其他类型心脏手术者高2～3倍，瓣膜置换术后6个月内是IE的高危险期（特别在最初的5～6周）。在双瓣膜置换术后较单个瓣膜置换术后高，主动脉瓣的手术较二尖瓣的手术高。术前已有自然瓣膜心内膜炎者，发生率增加5倍。人工机械瓣和生物瓣PVE的发生率相同，但前者早期发生率高于后者。PVE的病死率较高，约50%，早期高于后期。前者病原体主要为葡萄球菌（包括表皮葡菌、金葡菌）、类白喉杆菌、其他革兰阴性杆菌、真菌也较常见。自从术前预防性给予抗生素治疗后，发生率有所下降。后者感染为社会获得性，因此与自然瓣心内膜炎相似，主要由各种链球菌（以草绿色链球菌为主）、肠球菌、金葡菌引起，其中表皮葡菌比早期PVE的表皮葡菌对抗生素敏感。真菌、革兰阴性杆菌、类白喉杆菌也非少见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现与天然瓣膜心内膜炎相似。约50%患者出现反流性杂音。人工生物瓣PVE主要由于瓣叶被破坏，引起反流，很少发生瓣环脓肿。而机械瓣的感染主要在瓣环附着处，引起瓣环和瓣膜缝线脱落裂开，形成瓣周漏而出现反流和溶血，使贫血加重，瓣环的弥漫性感染甚至使人工瓣膜完全撕脱。当形成瓣环脓肿时，容易扩展至邻近心脏组织，出现与自然瓣心内膜炎相似的心脏并发症。PVE的其他并发症也与自然瓣心内膜炎相似。人工瓣膜关闭音强度减弱、X线透视见到人工瓣膜的异常摆动和移位，其角度大于7°～10°，以及瓣环裂开所致的双影征（Stinson’s sign）或二维超声心动图发现赘生物的存在都有助于诊断。血培养常阳性。若多次血培养阴性，须警惕真菌或立克次体感染及生长缓慢的类白喉杆菌感染的可能。PVE的致病菌常来自医院，故容易具有耐药性。</p><p>（二）右侧心脏IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于左向右分流的各种先天性心脏病，如室间隔缺损，法洛四联症，主动脉窦瘤破裂，马方综合征等，其中室间隔缺损最为多见；接受心脏创伤性检查、人工心脏起搏器、心脏转复除颤器等电极植入、先天性心脏病封堵术后、静脉置管以及慢性透析等。赘生物多位于三尖瓣、右心室壁或肺动脉瓣以及起搏导线上。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现常为赘生物碎落造成肺动脉栓塞，引起肺部炎症、肺动脉分支败血症性动脉炎和细菌性肺梗死。金葡菌引起者，梗死部位可转变为肺脓肿。累及肺部为该类患者的特征，临床上常见症状为咳嗽、多痰、咯血、胸膜炎性胸痛、气急和呼吸困难。可有三尖瓣关闭不全的杂音，此收缩期杂音短促且轻，很柔和，易与呼吸性噪音混淆或被误认为血流性杂音，但深吸气时杂音强度增加则高度提示有三尖瓣反流存在。累及肺动脉瓣者可听到肺动脉瓣反流所致的舒张中期杂音。心脏扩大或右心衰竭不常见。有肺栓塞者胸部X线表现为两肺多发性片段状阴影。多排螺旋CT肺动脉显像常为确诊肺栓塞的手段。肺脓肿或坏死性肺炎还可导致脓气胸。超声心动图检查尤其是经食管检查可检出瓣膜上和起搏器电极导线上的赘生物。死因主要为反复发作的败血症性肺动脉栓塞引起的呼吸窘迫综合征、不能控制的败血症、严重右心衰竭和左侧瓣膜同时受累。</p><p>（三）静脉注射药物成瘾者的IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸毒已成为世界性问题，在美国约25%的IE患者为这些静脉注射药物成瘾者（intravenous drug abuse，IVDA）。劣质的药品，不洁的注射用水、注射用具和配制过程，长期的反复多次注入含颗粒物质并污染的细菌液体，可引起三尖瓣内膜的损伤和感染，从而引起IE。也可单独累及二尖瓣、主动脉瓣和同时累及左右心侧心瓣膜（铜绿假单胞菌所致）。部分患者为避免住院而静脉滥用抗生素可引起耐药菌性心内膜炎，如耐青霉素的金葡菌和铜绿假单胞菌性心内膜炎，约在8%的患者中可分离到一个以上的致病菌。由多个致病菌引起的IE患者，约70%是IVDA。与IVDA相关的IE预后良好，死亡率总共不到10%。这可能是由于三尖瓣病的预后较左心瓣膜病要好，以及IVDA的年龄比其他患者年龄小。多种致病菌和铜绿假单胞菌性心内膜炎的预后很差。</p><p>（四）IE的复发与再感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">复发是指抗生素治疗结束后6个月内由同一微生物引起或治疗时期感染征象或血培养再现阳性，复发率约5%～8%。早期复发多在3个月以内。可能由于深藏在赘生物内的细菌不易杀尽、治疗前已有较长的病程或先前的抗生素治疗不够充分，增加了细菌的抗药性和有严重的并发症，如脑、肺的栓塞等之故。亦可能由于广谱抗生素应用出现双重感染。在最初发作治愈6个月以后，IE所有的心脏表现和同一微生物阳性血培养再现称为再感染或由不同的细菌或真菌引起者。再感染的病死率高于初发者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '不同病原菌IE的特点', '<p>（一）葡萄球菌性IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病多数急骤，病情险恶，通常由耐青霉素酶的金黄色葡萄球菌引起，多呈急性型，仅少数为亚急性型由表皮葡萄球菌引起。较易侵袭正常的心脏，常引起严重和迅速的瓣膜损害，造成主动脉瓣和二尖瓣反流。多个器官和组织的转移性感染和脓肿的出现，在诊断中有重要意义。</p><p>（二）肠球菌性IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于前列腺和泌尿生殖道感染的患者，它对心脏瓣膜的破坏性大，多有明显的杂音，但常以亚急性的形式出现。</p><p>（三）革兰阴性细菌性IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">革兰阴性菌是肠道和咽部常居菌群，可引起亚急性型IE，主要为铜绿假单胞菌、肠杆菌、嗜血杆菌、放线杆菌等。临床特点为赘生物大，全身栓塞发生率高。</p><p>（四）真菌性IE</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约50%发生于心脏手术后，也见于长时间静脉内应用广谱抗生素、激素、免疫抑制剂或给予肠外营养者。致病菌多为白色念珠菌、组织胞浆菌属和曲霉菌属等。真菌性心内膜炎多起病急骤，栓塞的发生率很高。赘生物大而脆，容易脱落，造成股动脉、髂动脉等较大动脉的栓塞。发生在右侧心脏的心内膜炎可以引起真菌性肺栓塞。巨大赘生物若阻塞瓣膜口，形成瓣膜口狭窄，可出现严重的血流动力障碍。可出现皮下损害，如组织胞浆菌感染者可出现皮肤溃疡，口腔和鼻部黏膜的损害，若进行组织学检查，常有重要的诊断价值。曲霉菌属的感染，尚可引起弥散性血管内凝血。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '辅助检查', '<p>（一）血培养</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约75%～85%患者血培养阳性。阳性血培养是诊断本病的最直接的证据，而且还可以随访菌血症是否持续。急性患者宜在应用抗生素前1～2小时内抽取2～3个血标本，亚急性者在应用抗生素前24小时采集3～4个血标本。先前应用过抗生素的患者应至少每天抽取血培养共3天，以期提高阳性率。取血时间以寒战或体温骤升时为佳，每次取血10～15ml并更换静脉穿刺的部位，皮肤严格消毒。应用抗生素治疗的患者，取血量不宜过多，避免血液中过多的抗生素不能被培养基稀释，影响细菌的生长。要求常规作需氧和厌氧菌培养。在人工瓣膜置换，较长时间留置静脉插管、导尿管，有药瘾者，应加做真菌培养。如血培养阴性患者，更应加强对真菌的培养。观察时间至少2周，当培养结果阴性时应保持到3周，确诊必须2次以上血培养阳性。动脉血培养阳性率并不高于静脉血。罕见情况下，血培养阴性患者，骨髓培养可阳性。阳性者应作各种抗生素单独或联合的药物敏感试验，以便指导治疗。</p><p>（二）常规临床检验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">红细胞和血红蛋白降低。偶可有溶血现象。白细胞计数在无并发症的患者可正常或轻度增高，有时可见到核左移。红细胞沉降率大多增快。半数以上患者可出现蛋白尿和镜下血尿。在并发急性肾小球肾炎、间质性肾炎或大的肾梗死时，可出现肉眼血尿、脓尿以及血尿素氮和肌酐增高。肠球菌性和金葡菌性心内膜炎常可导致菌尿症，因此作尿培养也有助于诊断。</p><p>（三）心电图检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般无特异性。在并发栓塞性心肌梗死、心包炎时可显示特征性改变。在伴有室间隔脓肿或瓣环脓肿时可出现不全性或完全性房室传导阻滞、束支传导阻滞或室性期前收缩。颅内菌性动脉瘤破裂，可出现“神经源性”的T波改变。</p><p>（四）放射影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸部X线检查仅对并发症如心力衰竭、肺梗死的诊断有帮助，发现人工瓣膜有异常摇动或移位时，提示可能合并感染性心内膜炎。螺旋CT或磁共振显像（MRI）对怀疑肺栓塞或有较大的主动脉瓣周脓肿患者有助于诊断。</p><p>（五）超声心动图检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能探测到赘生物所在部位、大小、数目和形态，对血培养阴性患者的检查很有诊断价值。经食管超声心动图（transesophageal echocardiogram，TEE）检查显著地优于经胸壁超声心动图检查（TTE），检出率达90%，能检出直径在2mm以上的赘生物。超声心动图还有助于诊断原有的心脏和瓣膜病变，能探测瓣膜破坏的情况，了解人工机械瓣膜或生物瓣的状况，各种化脓性心内并发症，以及瓣膜反流的严重程度和左心室功能，可作为判断预后和确定是否需要手术的参考。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声心动图检查适应证：①一旦怀疑患者有IE可能，首选TTE，应尽早检查（Ⅰ类推荐，B级证据）；②高度怀疑IE而TTE正常时，推荐TEE（Ⅰ类推荐，B级证据）；③TTE/TEE阴性但临床仍高度怀疑IE者，应在7～10天后再行TTE/TEE检查（Ⅰ类推荐，B级证据）；④IE治疗中一旦怀疑出现新并发症（新杂音、栓塞、持续发热、心力衰竭、脓肿、房室传导阻滞），应立即重复TTE/TEE检查（Ⅰ类推荐，B级证据）；⑤抗生素治疗结束时，推荐TTE检查以评价心脏和瓣膜的形态学及功能（Ⅰ类推荐，C级证据）。诊断IE的超声心动图主要标准是：赘生物、脓肿、人工瓣膜裂开（瓣周漏伴或不伴瓣膜的摇摆运动）。</p><p>（六）血清免疫学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常显示免疫功能的应激和炎症反应。约有90%患者的循环免疫复合物（CIC）阳性，且常在10μg/ml以上，比无IE的败血症患者高，具有鉴别诊断的价值。其他检查尚有真菌感染时的沉淀抗体测定、凝集素反应和补体结合试验。金黄色葡萄球菌的胞壁酸抗体测定等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">由于本病的“经典”临床表现已不常见，有些症状和体征在病程晚期才出现，患者多曾接受过抗生素治疗和细菌学检查技术上的受限，给早期诊断带来困难。主张对患有瓣膜病、先天性心血管畸形、人工瓣膜置换术和安置心脏起搏器的患者，有不明原因发热达1周以上，应怀疑本病的可能，并立即作血培养，如兼有贫血、周围栓塞现象和杂音出现，应考虑本病的诊断。临床上反复短期使用抗生素，发热时常反复，尤在有瓣膜杂音的患者，应警惕本病的可能。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对不能解释的贫血，顽固性心力衰竭，卒中，瘫痪，周围动脉栓塞，人工瓣瓣口的进行性阻塞和瓣膜的移位、撕脱等均应注意有否本病存在。在肺炎反复发作，继而肝大，轻度黄疸，最后出现进行性肾功能衰竭的患者，即使无心脏杂音，亦应考虑有右侧心脏IE的可能。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">1994年Durack等将Beth Israel标准中重要的诊断依据和经胸、经食管超声所见相结合提出了一个新的标准（Duke标准）。Duke诊断标准的特异性达99%，敏感性为80%左右。以后又有包括Duke大学的许多学者提出了修改的建议（表16-13-1、表16-13-2）。目前我国尚无类似诊断标准。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-13-1　感染性心内膜炎Duke诊断标准</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526630988904099790.jpg\" title=\"1526630988904099790.jpg\" alt=\"表16-13-1　感染性心内膜炎Duke诊断标准.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1996px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表16-13-2　感染性心内膜炎临床诊断标准</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526708575552076559.jpg\" title=\"1526708575552076559.jpg\" alt=\"表16-13-2　感染性心内膜炎临床诊断标准.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2012px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">*包括营养变异菌株</span></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\"><span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">？</span>不包括凝固酶阴性葡萄球菌和不引起心内膜炎细菌的1次培养阳性者</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">以发热为主要表现而心脏体征轻微者须与伤寒、结核、上呼吸道感染、肿瘤、胶原组织疾病等鉴别。以神经或精神症状为主要表现者，在老年人中应注意与脑动脉硬化所致脑血栓形成、脑出血及精神改变相鉴别。在风湿性心脏病基础上发生本病，经足量抗生素治疗而热不退，心力衰竭不见好转，应怀疑合并风湿活动的可能。发热、心脏杂音、栓塞表现亦须与心房黏液瘤相鉴别。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及早治疗可以提高治愈率，但在应用抗生素治疗前应抽取足够的血培养，根据病情的轻重推迟抗生素治疗几小时乃至1～2天，并不影响本病的治愈率和预后。而明确病原体，采用最有效的抗生素是治愈本病最根本的因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的治疗经历了两次大的进展。一是抗生素的应用，二是外科手术的治疗。</p><p>（一）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗生素治疗是治疗本病最主要的手段。大量的临床研究资料表明抗生素治疗4～6周可以使本病死亡率减少30%～50%。即使选用了外科手术治疗，在手术前使用有效的抗生素治疗可以最大限度地减少感染的扩散。因此正确选择有效的抗生素非常重要。抗生素治疗的疗程要足够长，剂量要足够大，选择的抗生素要考虑对病原体敏感性、感染瓣膜的类型及患者个体特征（如对药物的变态反应等）等因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般选择大剂量的青霉素类、链霉素、头孢菌素类等杀菌剂，并维持血中有效杀菌浓度。它们能达到根治瓣膜的感染、减少复发的危险。抑菌剂和杀菌剂的联合应用有时可获得良好的疗效，疗效取决于致病菌对抗生素的敏感度。若血培养阳性，可根据药敏选择药物。有条件时可在试管内测定患者血清中抗生素的最小杀菌浓度，一般在给药后1小时抽血，然后按照杀菌剂的血清稀释水平至少1∶8时测定的最小杀菌浓度给予抗生素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对疑似本病的患者，在连续送血培养后，立即静脉给予青霉素G 600万～1800万U/d，并与氨基糖苷类抗生素合用。若治疗3天发热不退，应加大青霉素G剂量至2000万U以上静脉滴注，如疗效良好，可维持6周。应用大剂量青霉素G时，应注意脑脊液中的浓度，过高时可致神经毒性表现，如肌阵挛、反射亢进、惊厥和昏迷。此时，需注意与本病的神经系统表现相鉴别，以免误诊为本病的进一步发展而增加抗生素剂量，造成死亡。如疗效欠佳宜改用其他抗生素，如半合成青霉素。苯唑西林（oxacillin），阿莫西林（羟氨苄青霉素，amoxycillin），哌拉西林（氧哌嗪青霉素，piperacillin）等，6～12g/d，静脉给予；头孢噻吩（cephalothin）6～12g/d或万古霉素（vancomycin）2～3g/d等。以后若血培养获得阳性，可根据细菌的药敏适当调整抗生素的种类和剂量。为提高治愈率，一般主张静脉或肌内间歇注射，后者引起局部疼痛，常使患者不能接受。因此，亦可将青霉素G钾盐日间作缓慢静脉滴注（青霉素G钾盐每100万U含钾1.5mmol/L，当予以极大剂量时应警惕高钾的发生），同时辅以夜间肌注。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最近报道揭示越来越多的血培养获得的草绿色链球菌对青霉素耐药，对青霉素敏感的绿色链球菌可选用青霉素或头孢曲松（ceftriaxone），对青霉素敏感性差者宜加用氨基糖苷类抗生素，如庆大霉素（gentamycin）12万～24万U/d；妥布霉素（tobramycin）3～5mg/（kg・d）或阿米卡星（丁胺卡那霉素）1g/d。青霉素是属细胞壁抑制剂类，和氨基糖苷类药物合用，比单独应用青霉素更有效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠球菌引起者对青霉素G的敏感性较差，需用2000万～3000万U/d。因而宜首选氨苄西林（氨苄青霉素，ampicillin）6～12g/d或万古霉素和氨基糖苷类抗生素联合应用，疗程6周。对万古霉素耐药的菌株，可选用替考拉宁。新药奎奴普丁（quinupristin）、达福普汀（dalfopristin）、利奈唑胺（linezolid）、达托霉素（daptomycin）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">金黄色葡萄球菌引起者若非耐青霉素酶的菌株，仍选用青霉素G治疗，1000万～2000万U/d和氨基糖苷类联合应用。耐青霉素酶菌株所致者可选用第一代头孢菌素类和各种抗青霉素酶的青霉素，如苯唑西林（oxacillin）等。甲氧西林耐药菌株（MRSA）所致者应选用万古霉素、利福平及磷霉素联合，万古霉素无效时应改为替考拉宁。治疗过程中应仔细地检查是否有必须处理的转移病灶或脓肿，避免细菌从这些病灶再度引起心脏病变处的种植。表皮葡萄球菌也有不同耐药性，可参照金葡菌进行治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">革兰阴性杆菌引起者病死率较高，但在本病较少见。一般以β内酰胺类和氨基糖苷类药物联合应用。可根据药敏选用第三代头孢菌素，如头孢哌酮（先锋必，cefoperazone）4～8g/d，头孢噻肟（cefotaxime）6～12g/d；头孢曲松（菌必治，ceftriaxone）2～4g/d。也可用氨苄青霉素和氨基糖苷类联合应用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">铜绿假单胞菌引起者可选用大剂量妥布霉素［8mg/ （kg・d），每日一次肌肉或静脉给药］，保持峰浓度和谷浓度分别在15～20μg/ml和＜2μg/ml，联合足量的广谱的青霉素［例如：替卡西林（ticarcillin）、哌拉西林（piperacillin）、阿洛西林（azlocillin）］、头孢他啶（ceftazidime）、头孢吡肟（cefepime）或亚胺培南（imipenem）至少6～8周。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">沙雷菌属引起者可用第三代头孢菌素加上氨基糖苷类药物。厌氧菌感染可用0.5%甲硝唑（metronidazole，灭滴灵）1.5～2g/d，分3次静脉滴注，或头孢西丁（cefoxitin）4～8g/d。也可选用头孢哌酮（对厌氧菌属中的弱拟杆菌无效）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺炎链球菌心内膜炎，青霉素MIC≤1.0，可以静脉应用青霉素（400万U，每4小时1次）、头孢曲松（2g/d）或者头孢噻肟（cefotaxime）（2g，每天2次）。青霉素MIC≥2.0的菌株所致感染应当用万古霉素。在确定菌株对青霉素的敏感性之前，治疗药物应当包括万古霉素及头孢曲松，尤其是怀疑并发脑膜炎者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">真菌引起者病死率高达80%～100%，药物治愈极为罕见，应在抗真菌治疗期间早期手术切除受累的瓣膜组织，尤其是真菌性的PVE，且术后继续抗真菌治疗才有可能提供治愈的机会。药物治疗以两性霉素B（amphotericin B）为优，0.1mg/（kg・d）开始，逐步增加至1mg/（kg・d），总剂量1.5～3g。两性霉素B的毒性较大，可引起发热、头痛、胃肠道反应、血栓性静脉炎和肾功能损害以及神经和精神方面的改变。氟康唑（fluconazole）和氟胞嘧啶（5-FC，flurocytosine）是毒性较低的抗真菌药物，单独使用仅有抑菌作用，如与两性霉素B合并应用，可增强杀真菌作用，减少两性霉素B的用量。5-FC用量为150mg/（kg・d），氟康唑用量为200～400mg/d，均静脉滴注。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">立克次体心内膜炎可选用四环素2g/d静脉给药，治疗6周。对临床高度怀疑本病，而血培养反复阴性者，可凭经验按肠球菌及金葡菌感染，选用大剂量青霉素和氨基糖苷类药物治疗2周，同时作血培养和血清学检查，除外真菌、支原体、立克次体引起的感染。若无效，改用其他杀菌剂药物，如万古霉素和头孢菌素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IE复发时，应再治疗，且疗程宜适当延长。</p><p>（二）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管抗生素治疗方案已使本病预后改观，但手术治疗去除感染组织恢复瓣膜功能或置换瓣膜，可使死亡率进一步下降，尤其在伴有心力衰竭者中，死亡率降低更为明显。正确判断外科手术的安全性和最佳手术时机，需要心脏内科、外科以及感染科医师共同作出选择。早期手术的适应证是：心力衰竭、感染不能控制（真菌性和抗生素耐药的革兰阴性杆菌心内膜炎）、预防栓塞。早期手术可分为急诊（24小时内）、次急诊（几天内）和择期手术（抗生素治疗1～2周后）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PVE病死率较自然瓣膜心内膜炎为高。单用抗生素治疗的PVE死亡率为60%，采用抗生素加人工瓣膜再手术可使死亡率降至40%左右。早期PVE致病菌大多侵袭力强，一般主张早期手术。后期PVE大多为链球菌引起，宜药物治疗为主。真菌性PVE内科药物治疗仅作为外科紧急再换瓣术的辅助手段，应早期作再换瓣术。耐药的革兰阴性杆菌PVE亦宜早期手术治疗。其他如瓣膜功能失调所致中、重度心力衰竭，瓣膜破坏严重的瓣周漏或生物瓣膜的撕裂及瓣膜狭窄，和新的传导阻滞出现、顽固性感染、反复周围栓塞，都应考虑更换感染的人工瓣。为了降低感染活动期间手术后的残余感染率，术后应持续使用抗生素4～6周。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏起搏器IE主张手术取出感染的电极导线（少数使用牵引的方法有效），术前尽可能延长抗生素治疗的时间。总死亡率约24%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绝大多数右侧心脏IE的药物治疗可有效，同时由于右心室对三尖瓣和肺动脉瓣的功能不全有较好的耐受性，一般不考虑手术治疗。对内科治疗无效、进行性心力衰竭和伴有铜绿假单胞菌和真菌感染者常须外科手术，将三尖瓣切除或置换。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性IE发生心功能不全时其手术时机应取决于心功能的严重程度，心功能Ⅲ或Ⅳ级、肾功能不全、年迈的患者预后差。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">由于急性IE的高度危险性使其预防显得尤为重要。恰当的预防性应用抗生素应该基于IE的高危患者以及损伤性操作的相关菌血症的危险分级。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">新近认为IE与暴露于与日常活动相关的菌血症更有关系，而不源于牙科、胃肠道以及泌尿道操作所致的菌血症。预防措施仅可防止极少部分患者发生IE，且抗生素相关的不良反应的风险大于预防性应用抗生素的益处。强调保持良好的口腔健康和卫生的重要性，且在施行有创性操作或插入静脉导管时必须严格灭菌操作降低引发的菌血症比预防应用抗生素来降低IE的风险更为重要。只有在IE的高危患者，例如：以往有IE史者；伴狭窄或反流的获得性心脏瓣膜病者；瓣膜置换者；先天性结构性心脏病；心肌病等，给予抗生素预防措施才是合理的（表16-13-3），高危患者如接受牙科操作时（表16-13-4），主要针对口腔链球菌，推荐操作开始前30～60分钟使用一次抗生素：阿莫西林或氨苄西林，成人2g，儿童50mg/kg口服或静脉给药。对上述药物过敏者，可用克林霉素，成人600mg，儿童20mg/ kg，口服或静脉滴注。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526708609088035359.jpg\" title=\"1526708609088035359.jpg\" alt=\"表16-13-3　极高危患者进行高危操作时推荐抗生素预防IE的心脏情况.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1996px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-13-3　极高危患者进行高危操作时推荐抗生素预防IE的心脏情况</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526708621117047308.jpg\" title=\"1526708621117047308.jpg\" alt=\"表16-13-4　极高危患者根据操作类型的危险程度推荐抗生素预防IE.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2015px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表16-13-4　极高危患者根据操作类型的危险程度推荐抗生素预防IE</span></p><p><br/></p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Tleyjeh IM，Abdel-Latif A，Rahbi H，et al.A systematic review of population-based studies of infective endocarditis.Chest，2007，132：1025-1035.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Stokes T，Richev R，Wrayon D.Guideline development group.Prophylaxis against infective endocarditis：summary of NICE guidance.Heart，2008，94：930-931.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Nishimura RA，Carabello BA，Faxon DP，et al.ACC/AHA 2008guideline update on valvular heart disease：Foucsed update on infective endocarditis.A report of the American College of Cardiology/American Heart Association Task Force on practice guidelines. Circulation，2008，118：887-896.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Habic G.Guideline on the preventions，diagnosis，and treatment of infective endocarditis（new version 2009）European Heart Journal，2009，30：2369-2413.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Cosgrove SE，Vigliani GA，Fowler VG，et al.Initial low-dose gentamicin for Staphylococcus aureus bacteremia and endocarditis is nephrotoxic.Clin Infect Dis，2009，48：713-721.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '病因和病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉瓣狭窄（aortic stenosis，AS）最常见的病因是先天性主动脉瓣畸形、老年性主动脉瓣钙化和风湿性AS。欧美国家以前两者为主，我国仍以风湿性多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯风湿性AS罕见，几乎都合并二尖瓣病变及主动脉瓣关闭不全。病理变化为瓣叶交界粘连，瓣膜增厚，纤维化钙化，以瓣叶游离缘尤为突出。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叶瓣的钙化性AS（即所谓的“老年退行性”狭窄）多见于老龄患者，近年来发生率呈上升趋势。发病机制可能与主动脉瓣应力和剪切力异常升高、湍流致血管内皮损伤、慢性炎症、RAS系统激活、脂蛋白沉积、钙磷代谢紊乱、同型半胱氨酸水平、遗传等因素有关；与冠心病有相似的危险因子，如老龄、男性、肥胖、高血压、高血脂、吸烟、糖尿病等。一旦发生，病变呈进行性发展直至最终需要进行瓣膜置换。病理表现为瓣体部的钙化，很少累及瓣叶交界。钙化程度是临床转归的预测因子之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">先天性AS可为单叶式、二叶式或三叶式，其中二叶式主动脉瓣（bicuspid aortic valve，BAV）最多，约占50%。普通人群中BAV的发生率为1%～2%，部分有家族史（染色体显性遗传）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期表现为主动脉瓣增厚，不伴流出道梗阻，此阶段称为主动脉瓣硬化（aortic sclerosis）。病变进一步发展可导致主动脉瓣口面积（aortic valve area，AVA）减少。当AVA从正常（3～4cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）减少至一半（1.5～2.0cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）时几乎无血流动力学异常，进一步降低则导致血流梗阻及进行性的左心室压力负荷增加，当AVA减少至正常的1/4以下（＜1.0cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）为重度狭窄。左心室代偿性肥厚，收缩增强以克服收缩期心腔内高压，维持静息状态下心排血量和LVEF至正常水平，临床可无明显症状，但运动时心排血量增加不足。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">LV肥厚作为代偿机制的同时，也降低了心腔顺应性，导致LV舒张期末压力升高，舒张功能受损。其次，LV肥厚以及收缩期末室壁张力升高增加了心肌氧耗；LV顺应性下降，舒张期末压力升高，增加了冠脉灌注阻力，导致心内膜下心肌灌注减少；此外，LV肥厚还降低了冠脉血流储备（即使冠脉无狭窄），运动和心动过速时冠脉血流分布不匀导致心内膜下缺血，而肥厚心肌对缺血损害更加敏感，最终导致心肌纤维化，心室收缩和舒张功能异常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AVA进一步狭窄时，心肌肥厚和心肌收缩力不足以克服射血阻力，心排血量和LVEF减少，外周血压降低，临床出现症状，脑供血不足可导致头昏、晕厥；心肌供血不足加重心肌缺血和心功能损害（心绞痛和呼吸困难等），最终LV扩大，收缩无力，跨瓣压差降低，LAP、肺动脉压、肺毛细血管楔压和右心室压上升。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '临床表现', '<p>（一）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AS可历经相当长的无症状期，猝死的风险极低（＜1%/年）；一旦出现症状，临床情况急转直下，若不及时手术，2年生存率为20%～50%。主要三大症状为劳力性呼吸困难、心绞痛、黑矇或晕厥。早期表现多不典型，特别是老年人或不能运动的患者症状极易被忽视，或因缺乏特异性而误以为衰老导致体能下降，或其他疾病的症状。劳累、AF、情绪激动、感染等可诱发急性肺水肿；有症状的AS猝死风险升高。如未能及时手术，随病程发展和心功能损害加重，晚期出现顽固的左心衰竭症状和心排血量降低的各种表现，甚至右心衰竭的表现。</p><p>（二）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏浊音界可正常，心力衰竭时向左扩大。心尖区可触及收缩期抬举样搏动，左侧卧位时可呈双重搏动。胸骨右缘第2肋间可闻及低调、粗糙、响亮的喷射性收缩期杂音，呈递增递减型，第一心音（S1）后出现，收缩中期最响，以后渐减弱，主动脉瓣关闭（第二心音S2）前终止。常伴有收缩期震颤。吸入亚硝酸异戊酯后杂音可增强。杂音向颈动脉及锁骨下动脉传导。杂音越长，越响，收缩高峰出现越迟，狭窄程度越重。合并心力衰竭后，杂音变轻而短促。瓣膜无明显钙化时（先天性AS）可有收缩早期喷射音（主动脉瓣开瓣音）；钙化明显时，主动脉瓣第二心音（A2）减弱或消失，亦可出现第二心音逆分裂。常可在心尖区闻及第四心音（S4），提示LV肥厚和左心室舒张末期压（left ventricular end-diastolic pressure，LVEDP）升高。LV扩大和衰竭时可有第三心音（舒张期奔马律）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）X线检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">左心缘圆隆，心影早期不大，继发心衰时LA及LV扩大；可见主动脉瓣钙化、升主动脉扩张。晚期可见肺动脉主干突出，肺静脉增宽和肺淤血等征象。</span></p><p><span style=\"font-size: 12px;\">（二）心电图检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">可见LV肥厚与劳损表现，多有LA增大。部分可见左前分支阻滞和其他各种程度的房室或束支传导阻滞，及各种心律失常。</span></p><p><span style=\"font-size: 12px;\">（三）超声心动图检查1.超声心动图表现</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">超声心动图是AS首选的评价手段。主动脉瓣硬化为钙化性AS的早期表现，主动脉瓣增厚，回声增强，可伴有局部钙化，多始于瓣叶根部，逐渐向瓣尖扩展；瓣膜活动略显僵硬，跨瓣Vmax 1.5～2.5m/s。随着病程进展，瓣膜钙化加重（但极少累及交界），活动受限，瓣口变形狭小，开放呈星形，跨瓣血流速度升高。钙化程度评分：1级，无钙化；2级，孤立的小钙化点；3级，较大的钙化点，影响瓣叶的活动；4级，所有瓣膜广泛钙化，瓣叶活动受限。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">风湿性AS表现为交界粘连，瓣叶增厚钙化，游离缘尤为突出，瓣口开放呈三角形。几乎都伴二尖瓣风湿性病变。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: left;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">80%的BAV（图16-10-4）为右冠瓣和左冠瓣融合而形成大的前瓣（发出两支冠状动脉）和小的后瓣，约20%为右冠瓣和无冠瓣融合而形成大的右瓣和小的左瓣（各发出一支冠状动脉），左冠瓣与无冠瓣融合非常罕见。收缩期短轴图像见2个瓣膜及2个交界，瓣口开放呈“橄榄状”即可明确诊断。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: left;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: left;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"></span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图16-10-4　先天性二叶式主动脉瓣畸形合并主动脉瓣狭窄的超声心动图表现</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">A.心尖长轴切面显示主动脉瓣增厚，钙化，开放受限呈圆顶状（单向箭头）；同时合并升主动脉扩张（双向箭头）B.大血管短轴切面显示收缩期开放的主动脉瓣口，可见2个交界，瓣口呈橄榄状，并可见瓣叶的增厚和钙化C.主动脉瓣CW血流频谱示收缩期血流速度升高（约4m/s）D.心尖五腔心CDFI显示收缩期跨主动脉瓣的高速射流（箭头所示）</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">AS：主动脉瓣狭窄；BAV：二叶式主动脉瓣；PA：肺动脉；RVOT：右室流出道；LA：左心房；LV：左心室；RA：右心房；RV：右心室；AO：主动脉</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">无论何种病因，晚期严重狭窄的瓣膜明显钙化，融合成团，无法清楚区分瓣叶和交界；瓣叶活动明显受限，瓣口变形固定呈小孔状；CDFI显示跨瓣膜的收缩期高速血流信号。CW可定量狭窄程度；CW速度曲线轮廓圆钝间接提示严重狭窄，而轻度狭窄峰值前移，速度曲线呈三角形；CW还有助于和左心室流出道（left ventricular outflow tract，LVOT）动力性梗阻进行鉴别。</span></p><p><span style=\"font-size: 12px;\">2.定量AS程度</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">常用指标有Vmax、PPG、MPG、AVA（连续方程式法）；其中AVA较少受血流动力学影响。应结合瓣膜钙化程度及活动度等间接征象进行综合判断，并考虑心脏功能、高动力状态、小心腔和过度肥厚、高血压（动脉阻抗）、主动脉瓣反流、二尖瓣病变、升主动脉内径（压力恢复现象，pressure recovery）、体型等对测量结果的干扰。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '诊断与鉴别诊断', '<p><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;; font-size: 12px; background-color: rgb(255, 255, 255);\">发现典型的心底部喷射样收缩期杂音及超声心动图表现可明确诊断。鉴别诊断主要依赖二维超声和CDFI。</span></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\"><br/></span></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">表16-10-2　主动脉瓣狭窄严重程度分级</span></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\"><br/></span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; background-color: rgb(255, 255, 255);\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526613417089033276.jpg\" title=\"1526613417089033276.jpg\" alt=\"T16-10-2_33469.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;;\"><span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255);\">*</span><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">ESC标准</span></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;;\">先天性主动脉瓣下/瓣上狭窄：多为固定性狭窄，超声可明确高速血流的部位，LVOT及主动脉根部的形态。主动脉瓣下狭窄由异常隔膜或肌束引起，血流动力学特征与AS类似。主动脉瓣上狭窄不常见，如Williams综合征，成人阶段出现持续性或间断性梗阻。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;;\">动力性主动脉瓣下狭窄：多见于特发性肥厚型主动脉瓣下狭窄、左心室小而厚的患者（如某些女性高血压）处于高动力状态下（应激、贫血、甲亢、发热、容量不足、运动等）、某些心尖部心肌梗死（基底段收缩代偿性增强过度）患者。梗阻主要发生在收缩中晚期，CW呈特征性频谱曲线（峰值后移，收缩早期曲面朝上）；梗阻程度受到多种血流动力学因素（容量负荷、心率/律、心肌收缩力、β受体阻断药等药物）影响而多变，甚至可呈间歇性或隐匿性。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;;\">其他可产生收缩期杂音的病变，如主动脉扩张、MR及三尖瓣关闭不全，超声心动图可以明确诊断。</span></p><p style=\"text-align: right;\"><span style=\"font-family: 微软雅黑, &#39;Microsoft YaHei&#39;;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><span style=\"font-family: &#39;Helvetica Neue&#39;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"><br/><br/></span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①充血性心力衰竭：50%～70%的患者死于充血性心力衰竭；②栓塞：多见于老年钙化性AS，以脑栓塞最常见；瓣膜钙化本身不会导致栓塞，主要与合并升主动脉或颈动脉斑块有关；③感染性心内膜炎；④猝死：有症状的AS猝死风险升高；⑤主动脉急性并发症：BAV合并升主动脉瘤者具有升高的主动脉破裂和夹层分离的风险；15%升主动脉夹层患者有BAV畸形；BAV合并升主动脉瘤的患者中，主动脉夹层的患病率为12.5%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '治疗', '<p>（一）随访</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AS进展速度存在显著的个体差异，目前无有效的临床预测指标，定期临床和超声随访，特别是早期识别症状对于决定手术时机至关重要。应教育患者了解可能出现的症状，一旦出现需立即复诊。对于症状可疑者，运动负荷超声心动图可以帮助判断。超声心动图随访频度为重度AS每年一次，中度每1～2年一次，轻度每3～5年一次。BAV合并AS者还必须同时评价主动脉根部及升主动脉内径。BAV的亲属中9%也有BAV，即使无BAV的亲属，也有可能合并升主动脉病变，因此需对BAV的一级亲属进行超声筛查（有无BAV和升主动脉扩张）。</p><p>（二）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无特异性治疗。避免过度的体力劳动和剧烈运动；合并高血压者积极控制血压。有症状但无法手术的患者可对症治疗但预后极差，如抗心衰（ACEI类药物），控制心绞痛（硝酸酯类）。</p><p>（三）介入和手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指征：①AS出现症状应尽快手术；②无症状的重度AS如LVEF＜50%，或是运动试验诱导出症状或血流动力学不稳定（血压异常反应）应尽快手术；③合并明显钙化、快速进展的中重度AS倾向于早期手术；④中重度AS如合并其他心脏手术指征（如升主动脉瘤、冠脉搭桥、其他瓣膜病变）应同时行主动脉瓣置换。极重度AS（Vmax≥5.5m/s）即使无症状也主张尽早手术。有心肌收缩储备的低压差AS主张手术治疗。其他倾向手术的参考因素包括运动诱导出复杂的室性心律失常、LV明显肥厚除外高血压因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">标准治疗为主动脉瓣置换术，适用于绝大多数有手术指征的患者。合并冠状动脉病变时，宜同时行冠状动脉旁路移植术。合并升主动脉扩张者如内径≥4.5cm，应同时行升主动脉人工血管置换术。在BAV换瓣的患者中20%需同时行升主动脉瘤手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">介入治疗技术包括经皮主动脉球囊扩张术和近年来发展起来的经导管人工主动脉瓣植入术（transcatheter aortic valve implantation，TAVI）。前者适用于儿童和青少年的非钙化性的先天性AS。TAVI手术包括两个途径，即逆行的经皮主动脉瓣植入法和顺行的经心尖部的主动脉瓣植入法。目前主要用于存在外科手术高风险或禁忌证的、预期寿命＞1年的、有症状的重度AS。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '病因和病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二尖瓣装置包括瓣叶、瓣环、腱索、乳头肌及LV，任何部分的缺陷均可导致二尖瓣关闭不全（mitral regurgitation，MR）。MR分为原发/器质性的（由于二尖瓣结构异常引起）和继发/功能性的（继发于LV扩张和功能减退）。根据病程，可分为急性MR和慢性MR。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性的慢性MR在我国以风湿性最多见，常合并MS，病理特点为瓣叶增厚，挛缩变形，交界粘连，以游离缘为显著；腱索缩短融合导致瓣叶尤其后叶活动受限，而前叶呈假性脱垂样。瓣膜变性（Barlow病/二尖瓣脱垂综合征、弹性纤维变性、马方综合征、Ehler’s-Danlos综合征）和老年性瓣环钙化是欧美国家最常见的病因；其他病因还包括感染性心内膜炎、心肌梗死后乳头肌断裂、先天性畸形（二尖瓣裂缺、降落伞型二尖瓣畸形等，多见于幼儿或青少年）、结缔组织病（如系统性红斑狼疮、类风湿关节炎、强直硬化性脊椎炎）、心内膜弹力纤维增生症、药物性等；继发性MR的病因包括任何可引起LV明显扩大的病变，如缺血性心脏病及心肌病，机制包括二尖瓣瓣环的扩张变形；乳头肌向外向心尖方向移位；瓣叶受牵拉而关闭受限；LV局部及整体功能的异常；LV重构和变形；LV运动不同步等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性MR多因腱索断裂，瓣膜毁损或破裂，乳头肌坏死或断裂以及人工瓣膜异常引起，可见于感染性心内膜炎、急性心肌梗死、穿通性或闭合性胸外伤及自发性腱索断裂。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">LV搏出的血流同时流入主动脉（前向）和反流到LA（逆向）；舒张期反流的血液再经二尖瓣充盈LV，导致LV舒张期容量过负荷。慢性MR早期通过LV扩大及离心性肥厚来代偿。根据Starling效应，前负荷增加及左心室舒张末期容积（left ventricular end-diastolic volume，LVEDV）扩大导致心肌收缩增强，LVEF升高（＞65%），总每搏输出量（stroke volume，SV）增加以维持前向的SV；LA和LV扩张还使得LAP和LV充盈压维持于正常范围，避免肺淤血，临床可无症状。经过数年的代偿期后，持续的容量过负荷最终导致心肌收缩受损，前向SV降低，左心室收缩末期容积（left ventricular end-systolic volume，LVESV）扩大，LV充盈压和LAP升高，肺静脉和肺毛细血管压力升高，继而肺淤血。失代偿早期LVEF虽有所降低但仍维持在50%～60%，此时纠正MR，心肌功能尚可恢复；否则，心功能损害将不可逆，LV显著扩张，EF明显降低，临床上出现肺淤血和体循环灌注低下等左心衰竭症状，晚期可出现肺高压和全心衰竭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性MR导致左心容量负荷急剧增加，LV来不及代偿，导致前向SV和心排血量明显降低，引起低血压甚至休克；同时，左心室舒张末期压（left ventricular end-diastolic pressure，LVEDP）、LAP和肺静脉压力急剧上升，引起严重的肺淤血，甚至急性肺水肿。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '临床表现', '<p>（一）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性重度MR一般6～10年出现LV功能异常或症状；一旦发生心力衰竭，则进展迅速。常见症状有：劳力性呼吸困难、端坐呼吸、疲乏、活动耐力显著下降。咯血和栓塞较少见。晚期出现肝淤血肿大及触痛、水肿、胸水或腹水等右心衰竭表现。急性MR者常表现为急性左心衰竭或肺水肿及心源性休克。</p><p>（二）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性MR者心界向左下扩大，心尖区可触及局限性收缩期抬举样搏动，提示LV肥厚和扩大。心尖区可闻及全收缩期吹风样杂音，响度在3/6级以上，吸气时减弱，反流量小时音调高，瓣膜增厚者音粗糙。前叶损害为主时，杂音向左腋下或左肩胛下传导；后叶损害为主者，杂音向心底部传导。可伴有收缩期震颤。心尖区第一心音（S1）减弱或被杂音掩盖。功能性MR的杂音常不明显，即使重度反流杂音也较柔和。由于LV射血期缩短，主动脉瓣关闭提前，导致第二心音（S2）分裂。严重MR可出现低调的第三心音（S3）。舒张期大量血液通过二尖瓣口导致相对性MS，心尖区闻及低调、短促的舒张中期杂音。出现OS提示合并MS。肺动脉瓣区第二心音（P2）亢进提示肺高压。右心衰竭时，可见颈静脉怒张、肝脏肿大、下肢水肿。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）X线检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">LA和LV明显增大，前者可推移和压迫食管。肺高压或右心衰竭时，RV增大。可见肺静脉充血、肺间质水肿和Kerley B线、二尖瓣叶和瓣环钙化。</span></p><p><span style=\"font-size: 12px;\">（二）心电图检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">可有LV肥大和劳损；P波增宽且呈双峰形，提示LA增大；肺高压时可显示左、右心室肥大。慢性MR多有AF。</span></p><p><span style=\"font-size: 12px;\">（三）超声心动图检查1.超声心动图表现</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">二维超声可为病因诊断提供线索，对病变进行定位和分区。风心病MR可见瓣膜增厚、挛缩变形、纤维化钙化、交界粘连，以瓣缘为甚。瓣膜变性可见瓣膜增厚，冗长累赘，可同时伴腱索冗长纤细；当收缩期瓣体部凸向LA内，而闭合缘仍未超过瓣环水平，MR通常较轻；若闭合缘低于瓣环则提示二尖瓣脱垂，最常见于黏液样变性（Barlow病）；瓣叶连枷指病变瓣膜活动异常，游离缘完全翻转到LA内（瓣尖指向LA），多伴腱索断裂（图16-10-2）及重度MR。老年性病变可见瓣环纤维化或钙化，后瓣环多见；严重时可累及瓣膜，导致瓣叶增厚，活动受限，以根部受累较早且较显著。先天性MR可见瓣膜及瓣下结构的发育异常（如瓣膜短小、裂缺、腱索缺失、单组乳头肌、双孔二尖瓣等）。感染性心内膜炎可见赘生物、瓣膜穿孔、瓣膜瘤或脓肿。功能性MR瓣叶无器质性病变，但LV和瓣环明显扩张，LV近于球形，收缩减弱，瓣膜闭合呈穹隆状，前叶受次级腱索牵拉时出现“海鸥征”。</span></p><p><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">图16-10-2　二尖瓣腱索断裂的经食道超声心动图表现</span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\"><br/></span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">A.二维图像显示二尖瓣后叶活动呈连枷样，瓣尖见腱索断裂残端飘动（箭头所示）B.CDFI显示偏心的粗大的反流束进入左房</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">MR：二尖瓣反流；LA：左心房；LV：左心室</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">CDFI可见收缩期二尖瓣口出现五彩镶嵌的湍流进入LA。根据反流的方向，分为中心型反流和偏心型反流，后者可紧贴在LA壁，在LA内形成旋涡状。反流束的长度、面积占LA的比例可半定量评估反流程度。</span></p><p><span style=\"font-size: 12px;\">2.MR的机制和可修复性评估</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">反流分型参照Carpentier’s标准分为：Ⅰ型，瓣叶活动正常，反流由单纯瓣环扩大或瓣叶穿孔或裂缺所致；Ⅱ型，瓣叶活动度过大，瓣叶脱垂；Ⅲ型，瓣叶活动受限，又进一步分为Ⅲa：腱索的缩短和（或）瓣叶增厚导致开放受限，如风湿性病变；Ⅲb：收缩期的瓣叶关闭受限，如缺血性MR。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">器质性MR存在粗大的中心性反流束、瓣环显著扩大（＞50mm）、病变累及超过三个区（特别是前叶受累）、广泛钙化、残存的正常瓣叶组织较少（风湿性或感染性心内膜炎）提示修复失败的风险大。与功能性MR修复失败相关的指标有：重度的中心性反流、瓣环直径＞37mm、闭合有明显缝隙、穹隆面积＞2.5cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>、LV严重扩张、收缩期球形指数＞0.7。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">诊断主要根据典型的心尖区吹风样收缩期杂音以及超声心动图表现。超声有助于与生理性杂音、室间隔缺损、三尖瓣关闭不全等鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与MS相似，但出现较晚。感染性心内膜炎较多见，栓塞少见。急性MR可迅速发生急性左心衰竭甚至急性肺水肿，预后较差。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '治疗', '<p>（一）随访</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无症状、无心功能损害的轻度MR不需常规随访心脏超声；稳定的中度MR每年临床随访，超声每1～2年复查；无症状的重度MR且LV功能正常，应每六个月临床随访一次，心脏超声每年复查；若临床状况出现明显变化、有新发AF、肺动脉压升高、超声与既往比较显著进展、心功能指标接近手术指征时需增加随访频率；重度MR如伴有LV扩大或收缩障碍或出现症状应尽早手术。</p><p>（二）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无特异性治疗，主要是对症治疗。慢性MR应避免过度的体力活动，限盐利尿，控制心衰；扩血管药物适用于治疗合并的高血压、晚期合并心衰又不适合手术的患者、或心衰患者术前过渡治疗以改善心功能，以及术后持续心衰患者；无心功能损害者及高血压的器质性MR不主张使用扩血管药物。但对于功能性或缺血性MR，ACEI类或ARB类药物证实有益。洋地黄类药物宜用于心力衰竭伴快速AF。合并AF、严重心力衰竭、栓塞病史、LA血栓以及二尖瓣修复术后的三个月内需抗凝治疗。</p><p>（三）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术指征：急性MR通常需要急诊手术。慢性器质性MR的手术指征包括：①出现症状；②无症状的重度MR合并LV功能不全的证据：LVEF为30%～60%，左心室收缩末期内径（left ventricular end-systolic diameter，LVESD）为45～55mm，左心室收缩末期内径指数（left ventricular end-systolic diameter indexed，LVESDI）＞26mm/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>；③无症状且无LV功能不全证据的重度MR，如伴AF或肺高压（静息＞50mmHg，运动＞60mmHg）倾向于手术。如修复可能性大，手术指征可适当放宽，无症状患者心功能指标接近临界值时即可早期手术，以避免出现严重的心功能损害。存在严重的LV收缩功能障碍的患者（EF＜30%和（或）LVESD＞55mm）如有修复或保留腱索的可能，可尝试手术；反之，则手术风险极高，建议保守治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术方式：主要为外科治疗，术式包括二尖瓣修复术、保留或不保留瓣下结构的二尖瓣置换术。瓣膜修复术避免了人工瓣血栓栓塞-出血的并发症以及感染的风险，更好地维持了瓣膜生理功能和LV的功能，具有更低的围术期死亡率和更好的远期预后，在条件允许的情况下，二尖瓣修复是二尖瓣手术的首选术式。无修复可能时应尽可能行保留瓣下组织的瓣膜置换，以利于术后心脏功能的改善。介入治疗主要有经皮冠状静脉窦人工瓣环植入，以及经皮二尖瓣边对边钳夹术（Alfieri手术），主要针对手术高风险或存在手术禁忌证的患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '概述', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">不稳定型心绞痛（unstable angina，UA）指介于稳定型心绞痛和急性心肌梗死之间的临床状态，包括了除稳定型劳力性心绞痛以外的初发型、恶化型劳力性心绞痛和各型自发性心绞痛。它是在粥样硬化病变的基础上，发生了冠状动脉内膜下出血、斑块破裂、破损处血小板与纤维蛋白凝集形成血栓、冠状动脉痉挛以及远端小血管栓塞引起的急性或亚急性心肌供氧减少所致。它是ACS中的常见类型。若UA伴有血清心肌坏死标志物明显升高，此时可确立非ST段抬高型心肌梗死（NSTEMI）的诊断。&nbsp;发病机制</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">ACS有着共同的病理生理学基础，即在冠状动脉粥样硬化的基础上，粥样斑块破裂或糜烂、溃疡，并发血栓形成，导致病变血管完全性或非完全性闭塞。ACS是否发生主要取决于斑块的稳定性，与斑块的大小无直接关系。不稳定斑块具有如下特征：脂质核较大，纤维帽较薄，含大量的巨噬细胞和T淋巴细胞，血管平滑肌细胞含量较少。它在外因如情绪激动、剧烈运动或寒冷刺激作用下，由于血流动力学改变，使纤维帽破裂，脂核溢出，基质暴露，血小板和内皮下的黏附因子发生黏附和聚集，形成富含血小板的白血栓，使管腔不完全闭塞，血流突然减少或间断性中断，血小板激活并释放活性物质，使血管收缩加剧，造成不同的心肌缺血事件，临床表现为UA/NSTEMI。其他原因还包括动力性阻塞（冠状动脉痉挛或收缩）、进行性机械性阻塞、炎症和（或）感染、继发性UA即心肌氧耗增加或氧输送障碍的情况包括贫血、感染、甲状腺功能亢进、心律失常、血液高黏稠状态或低血压等。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">近年来的研究发现，导致粥样斑块破裂的机制如下：①斑块内T-淋巴细胞通过合成细胞因子γ干扰素（interferon-γ）能抑制平滑肌细胞分泌间质胶原使斑块纤维帽结构变薄弱；②斑块内巨噬细胞、肥大细胞可分泌基质金属蛋白酶（metalloproteinase），加速纤维帽胶原的降解，使纤维帽变得更易受损；③冠脉管腔内压力升高、冠脉血管张力增加或痉挛、心动过速时心室过度收缩和扩张所产生的剪切力以及斑块滋养血管破裂均可诱发与正常管壁交界处的斑块破裂。由于收缩压、心率、血液黏稠度、内源性组织纤溶酶原激活剂（t-PA）活性、血浆肾上腺素和皮质激素水平的昼夜节律性变化一起，使每天晨起后6时至11时最易诱发冠脉斑块破裂和血栓形成，由此产生了每天凌晨和上午MI高发的规律。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '病理解剖', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病变血管供血的心肌是否坏死取决于冠状动脉病变严重程度、持续时间和侧支循环的开放程度。如果冠脉闭塞时间短，累计心肌缺血＜20分钟，组织学上无心肌坏死，也无心肌酶或其他标志物的释出，心电图呈一过性心肌缺血改变，临床上就表现为UA；如果冠脉严重阻塞时间较长，累计心肌缺血＞20分钟，组织学上有心肌坏死，血清心肌坏死标志物也会异常升高，心电图上呈持续性心肌缺血改变而无ST段抬高和病理性Q波出现，临床上即可诊断为NSTEMI。NSTEMI虽然心肌坏死面积不大，但心肌缺血范围往往不小，临床上依然很高危；这可以是冠状动脉血栓性闭塞已有早期再通，或痉挛性闭塞反复发作，或严重狭窄的基础上急性闭塞后已有充分的侧支循环建立的结果。NSTEMI时的冠脉内附壁血栓多为白血栓；也有可能是斑块成分或血小板血栓向远端栓塞所致；偶有由破裂斑块疝出而堵塞冠脉管腔者被称为斑块灾难（plaque disaster）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '危险分层', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">UA的临床表现一般具有以下三个特征之一：①静息时或夜间发生心绞痛常持续20分钟以上；②新近发生的心绞痛（病程在2个月内）且程度严重；③近期心绞痛逐渐加重（包括发作的频度、持续时间、严重程度和疼痛放射到新的部位）。发作时可有出汗、皮肤苍白湿冷、恶心、呕吐、心动过速、呼吸困难、出现第三或第四心音等表现。而原来可以缓解心绞痛的措施此时变得无效或不完全有效。UA和NSTEMI中较少有严重的左心室功能不全所致的低血压（心源性休克）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">UA或NSTEMI的Braunwald分级是根据UA发生的严重程度将之分为Ⅰ、Ⅱ、Ⅲ级，而根据其发生的临床环境将之分为A、B、C级：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ级：初发的、严重或加剧性心绞痛。发生在就诊前2个月内，无静息时疼痛。每日发作3次或3次以上，或稳定型心绞痛患者心绞痛发作更频繁或更严重，持续时间更长，或诱发疼痛的体力活动阈值降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ级：静息型亚急性心绞痛。在就诊前1个月内发生过1次或多次静息性心绞痛，但近48小时内无发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ级：静息型急性心绞痛。在48小时内有1次或多次静息性心绞痛发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A级：继发性UA。在冠状动脉狭窄的基础上，同时伴有冠状动脉血管床以外的疾病引起心肌氧供和氧需之间平衡的不稳定，加剧心肌缺血。这些因素包括：贫血、感染、发热、低血压、快速性心律失常、甲状腺功能亢进、继发于呼吸衰竭的低氧血症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">B级：原发性UA。无可引起或加重心绞痛发作的心脏以外的因素，且患者两周内未发生过心肌梗死。这是UA的常见类型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">C级：心肌梗死后UA。在确诊心肌梗死后两周内发生的UA。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">对年龄＞30岁的男性和＞40岁的女性（糖尿病患者更年轻）主诉符合上述临床表现的心绞痛时应考虑ACS，但须先与其他原因引起的疼痛相鉴别。随即进行一系列的心电图和心肌标志物的检测，以判别为UA、NSTEMI抑或是STEMI。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">心电图应在患者到达急诊室10分钟内完成。初始心电图未能诊断者，应每隔15～30分钟做一次心电图检查，必要时应追加V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">7</span>～V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">9</span>导联以排除左回旋支闭塞导致的心肌梗死。ST-T动态变化是UA/NSTEMI最可靠的心电图表现。UA发作时心电图可出现两个或更多的相邻导联ST段下移≥0.1mV和（或）对称性T波倒置；如心电图变化持续12小时以上，则提示可能发生NSTEMI。<span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">（图16-8-7）。</span></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important; text-align: center;\"><span style=\"text-align: center; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">图16-8-7　急性非ST段抬高型心肌梗死的心电图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">UA时，心肌标志物一般无异常增高；NSTEMI时，血肌钙蛋白或CK-MB常有明显升高。NSTE-ACS早期明确诊断是优化治疗的前提，血清肌钙蛋白增高是诊断NSTEMI的金指标。然而，大多数NSTEMI患者症状出现后4小时血清肌钙蛋白才开始升高，甚至部分患者出现假阴性结果，从而延误诊断和治疗。2011年ESC指南首次推荐通过检测高敏肌钙蛋白对NSTE-ACS患者进行快速诊断筛查。NSTEMI患者可在胸痛发作后3小时内检测到高敏肌钙蛋白，从而达到早期诊断、早期治疗的目的。高敏肌钙蛋白T或I及C反应蛋白升高是诊断NSTEMI的重要指标，如无肌钙蛋白测定条件也可采用CK-MB。对疑诊ACS的患者，总CK、天冬氨酸氨基转移酶（AST、SGOT）和乳酸脱氢酶（LDH）不再作为心肌损伤检测的初始指标。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">需施行各种介入性治疗时，可先行选择性冠状动脉造影，必要时行IVUS、OCT或血管镜检查，明确病变情况。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴别诊断要考虑下列疾病：</p><p>（一）急性心包炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尤其是急性非特异性心包炎，表现为胸膜刺激性疼痛，向肩部放射，前倾坐位时减轻，可闻及心包摩擦音，心电图表现除aVR导联外的其余导联T段呈弓背向下型抬高，无面向和背向导联的镜像改变。</p><p>（二）急性肺动脉栓塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺动脉大块栓塞常可引起胸痛、咯血、气急和休克，但有右心负荷急剧增加的表现。相应病史、心电图、D-二聚体检测及肺动脉螺旋CT造影有助于鉴别。</p><p>（三）急腹症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胰腺炎、消化性溃疡穿孔、急性胆囊炎、胆石症等，患者可有上腹部疼痛及休克，可能与ACS患者疼痛波及上腹部者混淆。但仔细询问病史和体格检查，进行针对性的特殊检查和实验室检查，有助于鉴别，心电图检查和血清肌钙蛋白、心肌酶等测定有助于UA/ NSTEMI明确诊断。</p><p>（四）主动脉夹层</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">向背部放射的严重撕裂样疼痛伴有呼吸困难或晕厥，但无AMI心电图变化者，应警惕主动脉夹层。后者也可延伸至心包，导致心脏压塞或冠状动脉开口撕裂。主动脉CT造影或磁共振主动脉断层显像以及超声心动图有助于明确诊断。</p><p>（五）其他疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胸膜炎、自发性气胸、带状疱疹等心脏以外疾病引起的胸痛，依据特异性体征、X线胸片和心电图特征不难鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约30%的UA患者在发病3个月内发生MI，猝死较少见，其近期病死率低于NSTEMI或STEMI。但UA或NSTEMI的远期病死率和非致死性事件的发生率高于STEMI，这可能与其冠状动脉病变更严重有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '防治', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ACS是内科急症，治疗结果主要受是否迅速诊断和治疗的影响，因此应及早发现，及早住院，并加强住院前的就地处理。UA或NSTEMI的治疗目标是稳定斑块、治疗残余心肌缺血和并发症、进行长期的二级预防。</p><p>（一）一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者应住入冠心病监护病室，卧床休息至少12～24小时，给予持续心电监护。病情稳定或血运重建后症状控制，应鼓励早期活动。下肢作被动运动可防止静脉血栓形成。活动量的增加应循序渐进。应尽量对患者进行必要的解释和鼓励，使其能积极配合治疗而又解除焦虑和紧张，可以应用小剂量的镇静剂和抗焦虑药物（常用苯二氮<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">䓬</span>类），使患者得到充分休息和减轻心脏负担。保持大便通畅，便时避免用力，如便秘可给予缓泻剂。有明确低氧血症（动脉血氧饱和度低于90%）或存在左心室功能衰竭时才需补充氧气。最初饮食应以容易消化的流质、半流质为主，宜少量多餐，钠盐和液体的摄入量应根据汗量、尿量、呕吐量及有无心力衰竭而作适当调节。</p><p>（二）抗栓治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者应给予积极的抗栓治疗而非溶栓治疗。抗栓治疗包括抗血小板和抗凝两部分，可预防冠状动脉内进一步血栓形成、促进内源性纤溶活性溶解血栓和减少冠状动脉狭窄程度，从而可预防冠状动脉完全阻塞的进程和减少事件进展的风险。</p><p>1.抗血小板治疗（1）环氧化酶抑制剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿司匹林可降低ACS患者短期和长期死亡危险。若无禁忌证，ACS患者入院时都应迅速给予阿司匹林，起始负荷剂量为300mg（非肠溶制剂），首剂应嚼碎可加快吸收，以便迅速抑制血小板激活状态，以后改用小剂量75～100mg/d，如无禁忌证或不耐受应无限期使用。阿司匹林主要的不良反应是胃肠道反应和上消化道出血，部分患者还存在血小板抵抗现象。对有胃肠道出血或消化道溃疡病史者，推荐联合用质子泵抑制剂。</p><p>（2）二磷酸腺苷（ADP）受体拮抗药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氯吡格雷和噻氯匹定属噻吩吡啶类衍生物，能选择性阻断血小板ADP受体，从而抑制ADP诱导的血小板聚集。噻氯匹定起效较慢和不良反应较多，已少用。对于NSTE-ACS患者无论是否行介入治疗，阿司匹林加氯吡格雷均为常规治疗，联合应用12个月，对于置入药物支架的患者这种联合治疗时间应更长。氯吡格雷起始负荷剂量为300mg，以后75mg/d维持。对于阿司匹林不能耐受的患者，氯吡格雷可替代阿司匹林作为长期的抗血小板治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">普拉格雷（prasugrel）和替卡格雷（ticagrelor）是近年上市的新型ADP P2Y12受体拮抗药，前者是新一代噻吩吡啶类药物，而后者是另一类抗血小板药物，属环戊基-三唑并嘧啶。与氯吡格雷相比，两者具有抗血小板聚集作用更强、起效快、作用更持久的特点。因此最新ESC指南推荐：对首次接受P2Y12受体拮抗药的患者（尤其有糖尿病者），若冠脉病变明确且拟行PCI，则推荐普拉格雷（负荷剂量60mg，维持剂量10mg/d），除非患者具有威胁生命的高危出血风险或其他禁忌证，故年龄＞75岁、体重＜60公斤、既往有脑卒中或TIA者不推荐使用；对所有中、高危缺血事件者（无论初始治疗策略如何，及是否接受了氯吡格雷预处理），推荐替卡格雷（负荷剂量180mg，维持剂量90mg/每天2次）。在不能得到替卡格雷和普拉格雷的情况下，推荐使用氯吡格雷（负荷剂量300mg，维持剂量75mg/d）。但AHA指南推荐的P2Y12受体拮抗药还是以氯吡格雷为代表。药物保守治疗的患者，氯吡格雷至少使用1个月，最好一年；行PCI者，使用氯吡格雷至少一年。不建议使用双嘧达莫。</p><p>（3）血小板膜糖蛋白Ⅱb/Ⅲa（GPⅡb/Ⅲa）受体拮抗药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激活的糖蛋白Ⅱb/Ⅲa受体与纤维蛋白原结合，形成在激活血小板之间的桥梁，导致血小板血栓形成。阿昔单抗（abciximab）是直接抑制糖蛋白Ⅱb/Ⅲa受体的单克隆抗体，在血小板激活起重要作用的情况下，特别是患者接受介入治疗时，该药多能有效地与血小板表面的糖蛋白Ⅱb/Ⅲa受体结合，从而抑制血小板的聚集，可明显降低急性和亚急性血栓形成的发生率。一般使用方法是先静注冲击量（bolus）0.25mg/kg，然后10μg/（kg・h）静滴12～24小时，PCI术前6小时内开始应用该类药物，疗效更好。合成的该类药物还包括替罗非班（tirofiban）和依替非巴肽（eptifibatide）。替罗非班是目前国内GPⅡb/Ⅲa受体拮抗药的唯一选择，其用法：ACS保守治疗：负荷量0.4μg/（kg・min），30分钟；维持量0.1μg/（kg・min），48～108小时。ACS介入治疗：负荷量10μg/（kg・min），静推＞3分钟；维持量0.15μg/（kg・min），静脉泵入24～36小时。肌酐清除率＜30ml/min者减半。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前各种指南均建议GPⅡb/Ⅲa受体拮抗药可应用于接受PCI的NSTE-ACS患者和选用保守治疗策略的中高危NSTE-ACS的患者。在PCI治疗中不推荐造影前常规使用GPⅡb/Ⅲa受体拮抗药。作为上游GPⅡb/Ⅲa受体拮抗药的治疗选择，阿昔单抗仅用于24小时内计划行PCI的患者，否则依替非巴肽或替罗非班是GPⅡb/Ⅲa受体拮抗药的首选。阿昔单抗不推荐用于不准备行PCI的患者。近年来还合成了多种GPⅡb/Ⅲa受体拮抗药的口服制剂，但其在剂量、生物利用度和安全性方面均需进一步研究。</p><p>（4）环核苷酸磷酸二酯酶抑制剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">西洛他唑除有抗血小板聚集和舒张外周血管作用外，还具有抗平滑肌细胞增生、改善内皮细胞功能等作用。但目前西洛他唑预防PCI术后急性并发症的研究证据尚不充分，所以仅作为阿司匹林不耐受或氯吡格雷耐药患者的替代药物。</p><p>2.抗凝治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除非有禁忌证（如活动性出血或已应用链激酶或复合纤溶酶链激酶），所有患者应在抗血小板治疗的基础上常规接受抗凝治疗，抗凝治疗药物的选择应根据治疗策略以及缺血和出血事件的风险。常用的抗凝药包括普通肝素、低分子肝素、磺达肝癸钠（fondaparinux sodium）和比伐卢定（bivalirudin）。</p><p>（1）肝素和低分子肝素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝素的推荐剂量是先给予85U/kg静注，然后以18U/（kg・h）的速度静脉滴注维持，治疗过程中需注意开始用药或调整剂量后6小时测定部分激活凝血酶时间（APTT），根据APTT调整肝素用量，使APTT控制在50～70秒。但是，肝素对富含血小板的血栓作用较弱，且肝素的作用可由于肝素结合血浆蛋白而受影响。未口服阿司匹林的患者停用肝素后可能使胸痛加重，与停用肝素后引起继发性凝血酶活性增高有关。因此，肝素以逐渐停用为宜。低分子肝素与普通肝素相比，具有更合理的抗Ⅹa因子和Ⅱa因子活性的作用，可以皮下应用，不需要实验室监测，临床观察表明，低分子肝素较普通肝素有疗效肯定、使用方便的优点。使用低分子肝素的参考剂量：依诺肝素（enoxaparin）40mg、那曲肝素（fraxiparin或nadroparin）0.4ml或达肝素（fagmin或dalteparin）5000～7500IU，皮下注射，每12小时一次，通常在急性期用5～6天。</p><p>（2）磺达肝癸钠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是选择性Ⅹa因子间接抑制剂。最近研究表明磺达肝癸钠用于NSTE-ACS的抗凝治疗不仅能有效减少心血管事件，而且大大降低出血风险。因此，ESC指南建议无论是药物保守治疗或介入治疗，抗凝治疗优先推荐使用磺达肝癸钠（2.5mg/d，皮下注射）；当没有磺达肝癸钠时，推荐给予依诺肝素（1mg/kg，2次/日）；如果没有磺达肝癸钠或依诺肝素，则推荐给予普通肝素［活化部分凝血活酶时间（APTT）为50～70秒］或其他特定推荐剂量的LWMH。而AHA指南则建议采用保守策略的患者尤其出血风险增加时推荐使用磺达肝癸钠。</p><p>（3）直接抗凝血酶的药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在接受介入治疗的NSTEACS人群中，用直接抗凝血酶药物比伐卢定较联合应用肝素/低分子肝素和GPⅡb/Ⅲa受体拮抗药的出血并发症少，安全性更好，临床效益相当。因此，近期指南推荐在对拟行紧急或早期PCI治疗的患者，尤其出血风险高时，比伐卢定联合GPⅡb/Ⅲa受体拮抗药可替代普通肝素联合GPⅡb/Ⅲa受体拮抗药。比伐卢定的用法：先静脉推注0.75mg/kg，再静脉滴注1.75mg/（kg・h），不需监测ACT，操作结束时停止使用。</p><p>（三）抗心肌缺血治疗1.硝酸酯类药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">硝酸酯类药物可选择口服，舌下含服，经皮肤或经静脉给药。硝酸甘油为短效硝酸酯类，对有持续性胸部不适、高血压、急性左心衰竭的患者，在最初24～48小时的治疗中，静脉内应用有利于控制心肌缺血发作。先给予舌下含服0.3～0.6mg，继以静脉点滴，开始5～10μg/min，每5～10分钟增加5～10μg，直至症状缓解或平均压降低10%但收缩压不低于90mmHg。目前推荐静脉应用硝酸甘油的患者症状消失24小时后，就改用口服制剂或应用皮肤贴剂。药物耐受现象可能在持续静脉应用硝酸甘油24～48小时内出现。由于在NSTEMI患者中未观察到硝酸酯类药物具有减少死亡的临床益处，因此在长期治疗中此类药物应逐渐减量至停用。</p><p>2.镇痛剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如硝酸酯类药物不能使疼痛迅速缓解，应立即给予吗啡，10mg稀释成10ml，每次2～3ml静脉注射，必要时5分钟重复1次，总量不宜超过15mg。吗啡的不良反应有恶心、呕吐、低血压和呼吸抑制。一旦出现呼吸抑制，可每隔3分钟静脉注射纳洛酮0.4mg（最多3次）拮抗。</p><p>3.β受体阻断药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可用于所有无禁忌证（如心动过缓、心脏传导阻滞、低血压或哮喘）的UA/NSTEMI患者，可减少心肌缺血发作和心肌梗死的发展。β受体阻断药应及早口服应用，急性期一般不静脉应用，除非患者有剧烈的缺血性胸痛或伴血压显著升高且其他处理未能缓解时。一般首选心脏选择性的药物，如阿替洛尔、美托洛尔和比索洛尔。口服从小剂量开始（相当于目标剂量1/4），逐渐递增，使静息心率降至55～60次/分。静脉用药多选择美托洛尔，静脉推注每次5mg，共3次，如果心率低于60次/分或收缩压低于100mmHg，则停止给药，静脉注射总量为15mg。末次静脉给药后应以口服制剂维持。</p><p>4.钙通道阻断药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与β受体阻断药一样能有效地减轻症状。但所有的大规模临床试验表明，钙通道阻断药应用于UA，不能预防AMI的发生或降低病死率，目前仅推荐用于全量硝酸酯和β受体阻断药之后仍有持续性心肌缺血的患者或对β受体阻断药有禁忌证的患者，应选用心率减慢型的非二氢吡啶类钙通道阻断药。对心功能不全的患者，应用β受体阻断药后再加用钙通道阻断药应特别谨慎。</p><p>5.血管紧张素转换酶抑制剂（ACEI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果不存在低血压（收缩压＜100mmHg或较基线下降30mmHg以上）或其他已知的禁忌证（如肾功能衰竭、双侧肾动脉狭窄和已知的过敏），对于伴有肺淤血或左心室EF≤40%的NSTEACS患者应在第一个24小时内给予口服ACEI。不能耐受ACEI者可用ARB替代。</p><p>6.调脂治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">所有ACS患者应在入院24小时之内评估空腹血脂谱。他汀类药物可以稳定斑块，改善内皮细胞功能，因此如无禁忌证，无论血基线LDL-C水平和饮食控制情况如何，均建议早期应用他汀类药物，使LDL-C水平降至＜80mg/dl。常用的他汀类药物有辛伐他汀20～40mg/d、普伐他汀10～40mg/d、氟伐他汀40～80mg/d、阿托伐他汀10～80mg/d或瑞舒伐他汀10～20mg/d。</p><p>（四）血运重建治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉血运重建治疗包括：</p><p>1.介入治疗（PCI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">依据对NSTEACS患者危险分层决定是否行早期介入治疗。对反复缺血发作、心电图新出现的ST段压低、左心室功能降低、血流动力学不稳定、严重的心律失常、糖尿病、轻中度肾功能不全，GRACE评分＞140分的患者应行早期介入性诊断及治疗。早期介入性的策略分为急诊（＜2小时）、早期（＜24小时）及72小时内。推荐急诊行介入性诊治的患者为伴有很高的缺血危险，包括顽固性心绞痛、伴有心衰、威胁生命的室性心律失常及血流动力学不稳定；推荐早期行介入性诊治的患者为GRACE评分＞140分或至少有一个最基本的危险标准（心电图ST-T动态改变或肌钙蛋白有升高或降低的动态变化）；推荐72小时内行介入性诊治的患者为症状反复出现、至少有一个危险标准（包括心电图ST-T动态改变、肌钙蛋白有升高或降低的动态变化、糖尿病、肾功能不全、左心室功能降低、早期出现梗死后心绞痛、近期行PCI、CABG史及GRACE评分中、高分）。不推荐对于低危的患者行介入性诊断和治疗。</p><p>2.冠状动脉旁路移植术（CABG）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为，对严重左冠状动脉主干病变（狭窄＞50%）、有多支血管病变且有左心室功能不全（LVEF＜50%）或伴有糖尿病者、对PCI效果不佳或强化药物治疗后仍有缺血的患者，建议施行CABG。弥漫性冠状动脉远端病变的患者，不适合PCI或CABG。</p><p>（五）主动脉内球囊反搏（IABP）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NSTE-ACS患者伴以下情况者可应用主动脉内球囊反搏：①尽管经过强化药物治疗仍持续缺血或缺血反复发作；②冠状动脉造影前后血流动力学不稳定的患者；③伴发心肌梗死机械并发症者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '病因和病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数二尖瓣狭窄（mitral stenosis，MS）是由风湿性心脏病（风心病）所致，60%的单纯MS的患者有风湿热病史，而40%的风湿性心脏病患者最终发展为MS，女∶男为2∶1。主要病理改变是瓣膜交界粘连，瓣叶增厚，瓣口变形和狭窄，腱索缩短融合，病程后期出现钙化，瓣叶活动受限。病变分为：①隔膜型：瓣体无病变或病变较轻，弹性及活动尚可；②漏斗型：瓣叶增厚和纤维化，腱索和乳头肌明显粘连和缩短，整个瓣膜变硬呈漏斗状，活动明显受限。常伴不同程度的关闭不全。瓣叶钙化进一步加重狭窄，甚至呈孔隙样，可引起血栓形成和栓塞。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">退行性MS的发生呈上升趋势，主要病变为瓣环钙化，多见于老年人，常合并高血压、动脉粥样硬化或主动脉瓣狭窄。单纯瓣环钙化导致二尖瓣反流较为多见；当累及瓣叶增厚和（或）钙化时瓣叶活动受限导致MS；但无交界粘连，且瓣叶增厚和（或）钙化以瓣叶底部为甚，不同于风湿性MS以瓣缘为主。先天性MS较少见，主要是瓣下狭窄。其他少见病因如结缔组织病（系统性红斑狼疮等）、浸润性疾病、心脏结节病、药物相关性瓣膜病等，表现为瓣叶增厚和活动受限，极少有交界粘连。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常二尖瓣质地柔软，二尖瓣瓣口面积（mitral valve area，MVA）约4～6cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>。当MVA减小至1.5～2.0cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>时为轻度狭窄；1.0～1.5cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>时为中度狭窄；＜1.0cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>时为重度狭窄。狭窄使舒张期血流由左心房流入左心室受限，左心房压力（left atrium pressure，LAP）增高，左房室之间压差增大以保持正常的心排血量；LAP增高可引起肺静脉和肺毛细血管压升高，继而扩张和淤血。当MVA＞1.5cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>时，患者静息状态下无明显症状；但在跨二尖瓣血流增多或舒张期缩短（体力活动、情绪应激、感染、妊娠、心房颤动（atrial fibrilation，AF）可导致LAP、肺静脉和肺毛细血管压升高，出现呼吸困难、咳嗽、发绀，甚至急性肺水肿。随着MS不断加重，静息状态下心排血量也降低，运动后心排血量不增加，肺小动脉反应性收缩痉挛，继而内膜增生，中层肥厚，导致肺动脉压上升，肺血管阻力升高，机体通过增加肺泡基底膜厚度、增加淋巴引流、增加肺血管内皮渗透率等机制来代偿肺血管病变，维持较长的时间内的无症状或轻微症状期。但是长期的肺高压可致右心室（right ventricle，RV）肥厚、扩张，最终发生右心室衰竭，此时肺动脉压有所降低，肺循环血流量有所减少，肺淤血得以缓解。此外，左心房（left atrium，LA）扩大易致AF，快速AF可使肺毛细血管压力上升，加重肺淤血或诱发肺水肿。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '临床表现', '<p>（一）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">风心病MS呈渐进性发展，MVA减小速度约0.09～0.32cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>/年。早期为一较长（20～40年）的缓慢发展期，临床上症状隐匿或不明显；病程晚期进展迅速，一旦出现症状，10年左右即可丧失活动能力。无症状的MS，十年生存率＞80%；而一旦出现严重症状，10年生存率仅为0～15%；伴有重度肺高压的MS，平均生存时间不足3年。死亡原因中充血性心衰约占60%～70%，体循环栓塞20%～30%，肺栓塞10%，感染1%～5%。临床症状主要由低心排血量和肺血管病变所致，包括：疲乏、进行性加重的劳力性呼吸困难、急性肺水肿（活动、情绪激动、呼吸道感染、妊娠或快速AF时可诱发）、夜间睡眠时及劳动后咳嗽、痰中带血或血痰（严重时咯血，急性肺水肿时咳粉红色泡沫样痰）、其他（胸痛、声嘶、吞咽困难）；右心室衰竭时可出现食欲减退、腹胀、恶心等症状；部分患者以AF和血栓栓塞症状起病。</p><p>（二）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二尖瓣面容即两颧呈紫红色，口唇轻度发绀，见于严重狭窄，四肢末梢亦见发绀。儿童患者可伴心前区隆起；胸骨左缘处收缩期抬举样搏动；胸骨左缘第3肋间心浊音界向左扩大，提示肺动脉和右心室（RV）增大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏听诊：典型发现为局限于心尖区的舒张中晚期低调、递增型的隆隆样杂音，左侧卧位时明显，可伴有舒张期震颤；心尖区第一心音（S1）亢进，呈拍击样；80%～85%的患者胸骨左缘第3～4肋间或心尖区内侧闻及紧跟第二心音（S2）后的高调、短促而响亮的二尖瓣开瓣音（opening snap，OS），呼气时明显，是隔膜型狭窄的前叶开放时发生震颤所致。存在OS和拍击样第一心音，高度提示瓣膜仍有一定的柔顺性和活动力，有助于诊断隔膜型MS；肺高压时，肺动脉瓣区第二心音（P2）亢进、分裂；肺动脉扩张造成相对性肺动脉瓣关闭不全时，可闻及Graham-Steel杂音，即胸骨左缘第2～4肋间的高调、吹风样、递减型的舒张早中期杂音，沿胸骨左缘向三尖瓣区传导，吸气时增强；合并三尖瓣关闭不全时，可在三尖瓣区闻及全收缩期吹风样杂音，吸气时明显，如RV显著增大，此杂音可在心尖区闻及。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图16-10-1　风湿性二尖瓣狭窄的超声心动图表现</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">A.胸骨旁左室长轴切面二维图像显示左房增大，二尖瓣增厚，舒张期开放受限，前叶体部呈气球状膨出（实线箭头）；该患者同时合并主动脉瓣狭窄，可见主动脉瓣增厚（虚线箭头）B.二尖瓣短轴切面显示交界粘连，瓣口狭小，开放呈鱼口状，二维描记MVA为0.7cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2&nbsp;</span>C.经瓣口的M型超声显示瓣叶开放呈典型的城墙垛样改变D.心尖四腔心切面CDFI显示舒张期跨二尖瓣的高速射流，左房面可见血流汇聚现象（箭头所示）E.CW二尖瓣血流频谱显示跨瓣血流速度升高，根据PHT估测瓣口面积为0.87cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">AO：主动脉；LA：左心房；LV：左心室；RA：右心房；RV：右心室</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '辅助检查', '<p>（一）X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">左心缘变直，肺动脉主干突出，肺静脉增宽，右前斜位钡剂透视可见扩张的左心房（LA）压迫食管。LA和RV明显增大致后前位片心影右缘呈双重影，肺门影加深，主动脉弓较小。左心室（LV）一般不大。左心房压力（LAP）达20mmHg时，中下肺可见Kerley B线。长期肺淤血后含铁血黄素沉积，双下肺野可见散在点状阴影。老年患者常有二尖瓣钙化。</p><p>（二）心电图检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">P波增宽且呈双峰形，提示LA增大；合并肺高压时，显示RV增大，电轴右偏；晚期常有AF。</p><p>（三）超声心动图检查1.超声心动图表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">风心病MS者二维超声显示瓣膜增厚变形（图16-10-1），回声增强，交界粘连，瓣膜开放受限，早期主要累及瓣缘及交界，瓣体弹性尚可，短轴瓣口呈鱼口状；长轴前叶开放呈圆顶状或气球样，后叶活动受限；晚期整个瓣叶明显纤维化、钙化，瓣膜活动消失，瓣膜呈漏斗状，腱索乳头肌也增粗粘连、融合挛缩。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">彩色多普勒血流显像（color doppler flow imaging，CDFI）可见舒张期经二尖瓣口的细束的高速射流，在LA侧可出现血流汇聚，在LV侧出现五色镶嵌的湍流。二尖瓣口脉冲多普勒（pulse wave，PW）呈舒张期湍流频谱特征；连续多普勒（continous wave，CW）显示舒张期跨瓣峰值流速（Vmax）升高，压力减半时间（pressure half-time，PHT）延长，跨二尖瓣峰值压差（peak pressure gradient，PPG）及平均压差（mean pressure gradient，MPG）升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他间接征象包括：LA增大，合并AF更加明显；LA内血流淤滞，自发显影呈云雾状或伴血栓形成。TEE对检测LA自发显影及血栓更敏感。左心室（left ventricle，LV）内径正常，或因充盈不足而偏小，收缩活动正常。由三尖瓣反流估测肺动脉收缩压（pulmonary arterial systolic pressure，PASP）明显升高，可伴右房室和肺动脉扩张。</p><p>2.MS的定量评估和分级（表16-10-1）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用的定量指标包括二维直接描记MVA、MPG及PHT，二维直接描记MVA是首选指标；还应结合瓣膜的形态及活动度、LA扩大程度、肺动脉压等指标综合判断。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">表16-10-1　二尖瓣狭窄严重程度分级</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); text-align: center; background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526719471708096180.jpg\" title=\"1526719471708096180.jpg\" alt=\"T16-10-1_33468.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 0px; table-layout: fixed;\"/><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526719480296073369.jpg\" title=\"1526719480296073369.jpg\" alt=\"T16-10-1_33468.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></span></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型的心脏杂音及超声心动图表现可明确诊断。超声有助于与各种原因导致的功能性MS、LA黏液瘤、三尖瓣狭窄以及原发性肺高压鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '并发症', '<p>（一）心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">房性心律失常最多见，晚期多合并持久性AF。AF可降低心排血量，诱发或加重心力衰竭，并改变杂音的强度。</p><p>（二）充血性心力衰竭和急性肺水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于50%～75%的患者，为本病的主要死亡原因。急性肺水肿是重度MS的急重并发症，多见于剧烈体力活动、情绪激动、感染、突发心动过速或快速AF、妊娠和分娩时。</p><p>（三）栓塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以脑栓塞最常见，亦见于外周，80%有AF。栓子多来自左心耳。右心房来源的栓子可造成肺栓塞或肺梗死。</p><p>（四）肺部感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺静脉压增高及肺淤血导致易发肺部感染，并可诱发心力衰竭。</p><p>（五）感染性心内膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">较少见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '治疗', '<p>（一）随访</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无症状的重度MS、经皮球囊二尖瓣扩张术（percutaneous balloonmitral commissurotomy，PBMC）术后患者应每年临床随访和心脏超声检查，一旦出现症状应及早手术/介入干预；中度MS每1～2年随访心脏超声；轻度MS每3～5年随访心脏超声。</p><p>（二）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">避免过度的体力劳动及剧烈运动；青少年患者应控制风湿活动；控制心衰；合并AF时，控制室率及抗凝治疗，狭窄解除前复律效果差。窦性心律如有血栓病史、发现LA血栓、LA明显扩大（＞50mm）或经食管超声心动图（transoesopheal echoccudiography，TEE）显示LA自发显影时也建议抗凝治疗。</p><p>（三）介入和手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指征：MVA＞1.5cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>时通常不考虑干预。MVA＜1.5cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>时，是否干预及干预方式的选择取决于患者的症状、临床和瓣膜解剖条件、其他瓣膜病变、外科手术风险、有无介入手术的条件和经验。症状可疑时运动负荷试验有助于临床决策。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗方法及选择：分为外科手术（闭式交界分离术、直视下交界分离术和二尖瓣置换术）及PBMC。当瓣膜解剖合适时，PBMC能使MVA扩大至2.0cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>以上，有效地改善临床症状，具有安全、有效、创伤小、康复快等优点，已取代了外科交界分离手术。有症状的MVA＜1.5cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>的患者，当瓣膜解剖和临床条件合适时，PBMC为首选治疗方式。PBMC后再狭窄，如仍以交界粘连为主，临床情况良好，无禁忌证时也可尝试再次介入。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不利于PBMC的情况包括：老年、交界分离手术史、NYHAⅣ级、AF、严重的肺高压、Wilkins评分＞8分、Cormier评分3分（二尖瓣瓣膜钙化）、瓣口面积极小、严重的三尖瓣反流。PBMC的禁忌证包括：MVA＞1.5cm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>、LA血栓、轻度以上二尖瓣反流、严重或双侧交界钙化、交界无粘连、合并严重的主动脉瓣或三尖瓣病变、合并冠心病需要旁路移植术。对于LA血栓，如非紧急手术，可给予抗凝治疗2～6个月后复查TEE，如血栓消失仍可行PBMC；如血栓仍存在考虑外科手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外科主要的手术方式为瓣膜置换。瓣膜分离术主要见于无条件开展经皮球囊二尖瓣成形术（PBMV）的地区；闭式分离术目前很少用，而直视下瓣膜分离术可同时清除血栓和瓣膜钙化，处理瓣下结构的异常。瓣膜分离术后再次狭窄出现症状者应进行瓣膜置换。PBMC出现严重MR时也需手术处理。合并AF可在手术同时进行迷路或消融手术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎（tuberculous meningitis，结脑）是由结核杆菌引起的脑膜非化脓性炎症，结核性脑膜炎可继发于粟粒性结核及其他器官的结核病灶。结核性脑膜炎在我国常见，病死率高、致残率高，发病特点为儿童高于成年人，农村高于城市，北方高于南方，我国结核性脑膜炎中约半数患者有结核病接触史。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中枢神经系统的结核感染也是由于吸入含有结核菌的微粒所致，在感染的最初2～4周，人体并不产生免疫反应，这时几乎每个患者都存在血行播散，结核杆菌可以不同程度地播散到全身各个器官，肺脏、肝脏、脾脏和骨髓，脑和脑脊膜的细菌存留则较少。偶可发生睾丸附睾炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染2～4周后，机体开始出现细胞介导的免疫反应。细胞抗原刺激T淋巴细胞产生淋巴因子，后者激活单核吞噬细胞，部分吞噬细胞可被病原体及其产生的毒性产物杀死，而部分吞噬细胞则仍具活力，由吞噬细胞、淋巴细胞和其他细胞包绕干酪样坏死物质，形成结核结节。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染后的炎症反应程度取决于宿主的免疫能力和其他一些尚未阐明的遗传因素，最佳结果为小干酪样中心被周围的吞噬细胞完全吞噬，不残留任何感染灶；若宿主免疫反应不够强，则易形成大的干酪样中心并不断扩大，外有纤维包囊。但其内藏匿具有活力的结核杆菌，如果机体免疫力下降，干酪样中心中的病原会继续增殖，导致结核结节破裂，释放出的结核杆菌和有毒性的抗原产物可以进入周围组织。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当这些过程发生在脑或脑脊膜时，释放出很少的病原体就可致病，则产生结核性脑膜炎。极少数情况下，感染源为邻近脊柱的非神经系统感染灶或内耳、乳突的结核感染。颅内结核结节常形成于感染初的血行播散期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎的病理变化有三种。</p><p>（一）脑膜脑炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎的病理变化实际上是脑膜脑炎，因为它不仅影响脑膜，而且累及脑实质和脑血管。其最初的病理变化是在蛛网膜下腔产生黏稠的结核性渗出物，以脑底部为多，渗出物可围绕脚间窝，包裹视神经交叉且扩散到脑桥和小脑，并经常伸入侧裂，但很少包绕大脑半球。在侧脑室中，类似的分泌物经常覆盖脉络丛。渗出物为凝胶状且常呈结节样，显微镜下可见多核细胞、红细胞、吞噬细胞和纤维组织。继而以淋巴细胞取代多核细胞，病程后期出现成纤维细胞。渗出物可为典型的结核结节或大片的干酪样坏死，渗出物中分枝杆菌数量不一。</p><p>（二）结核性血管内膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核渗出物可以影响流经的血管，小动脉和中动脉最易受累，毛细血管和静脉也可受累。血管外膜的变化与附近结核渗出物的变化相同：含类上皮细胞、结核结节及干酪样坏死，有时可见成簇结核杆菌。血管内层也有类似改变，可发生纤维蛋白样透明变性，反应性内皮下细胞增生可以堵塞管腔。因此，缺血性脑梗死是常见并发症，流经颅底的大脑中动脉和外纹动脉最易累及。</p><p>（三）脑积水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于脑脊液循环不畅引起脑积水是结核性脑膜炎的另一病理特征，也是慢性感染的常见并发症之一，这在儿童比成人常见。阻塞性脑积水可因渗出物阻塞导水管或孟氏孔所致，也可因脑实质水肿阻塞脑脊液的流出通道引起。碘核素标记的脑池造影显示脑脊液有再吸收，为大多数脑积水的原因，即通常所称的交通性脑积水。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">炎症渗出、血管内膜炎和脑积水都会影响到脑实质。渗出物附近的组织反应包括脑组织的软化、星形细胞、小神经胶质细胞的炎症反应，而附近形成血栓后易引起邻近的脑组织片状出血和梗死。若不及时治疗，慢性脑积水可以引起脑白质和灰质的萎缩。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '临床表现', '<p>（一）一般症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病缓急不一，以缓慢者居多。发热者可占97%，低热或中度发热，或为高热，常伴畏寒、全身酸痛、乏力、畏光、精神委靡、食欲减退等。小儿结核性脑膜炎的临床发现多较隐匿，缺少特征性。</p><p>（二）神经系统症状、体征1.颅内压增高征象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">90%左右患者有头痛、喷射性呕吐、视乳头水肿，严重者出现脑疝、枕骨大孔疝，可迅速导致呼吸停止。</p><p>2.意识障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可多达70%。</p><p>3.脑膜刺激征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">80%左右病例早期即出现。粟粒性肺结核患者可无脑膜刺激征，婴幼儿和老年人的脑膜刺激征可不典型。</p><p>4.脑神经损害</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可占40%左右，面神经常被累及，次为展神经、动眼神经。视神经，可为单侧，也可为双侧，有时可以是结核性脑膜炎的首发征象。</p><p>5.脑实质损害征象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表现多变，偏瘫常见，系因大脑前部循环区缺血性脑梗死所致、多位于内纹动脉和丘脑穿动脉病变引起。少见的有去大脑强直、手足震颤与徐动、舞蹈样运动等不同表现，取决于病变损害部位。</p><p>6.自主神经受损征象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表现为皮质-内脏联合损害如呼吸、循环、胃肠和体温调节紊乱等，亦可出现肥胖、尿崩症或抗利尿激素增高综合征。</p><p>7.脊髓受损征象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可出现脊神经受刺激或脊髓压迫、椎管阻塞等症状与体征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上）</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '辅助检查', '<p>（一）脑脊液（CSF）检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可出现以下变化：①压力增高，80%以上病例压力＞20cmH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，外观清晰或呈毛玻璃样，放置数小时后可因纤维蛋白增多而出现纤维薄膜；②细胞数（100～500）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>/L，5%左右病例可在1000×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>/L以上，60%～95%的病例以淋巴细胞占多数，但在疾病早期，4%～17%的患者可以中性粒细胞为主；③数个大系列报告中，蛋白含量在1510～2060mg/L间，高者可达10g/L乃至29g/L；④56%～88%患者的糖含量减至2.24mmol/L以下，但5%左右病例的糖含量可正常。氯化物大多低于正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以5ml脑脊液3000转/分钟离心30分钟，沉渣涂片作抗酸染色找结核杆菌，脑脊液作培养及动物接种等则可增加病原诊断的机会。在国外7个系列的报告中，有5个报告显示培养阳性率在25%～40%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑脊液中结核杆菌DNA、腺苷酸脱氨酶（ADA）及溴化物实验、抗结核抗体（单克隆抗体）及PPD试验可做参考。</p><p>（二）影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">75%左右可发现影像学异常，但不具特异性。CT检查结核性脑膜炎可有如下表现：蛛网膜下腔渗出。表现为鞍上池、环池、侧裂池变窄、模糊，甚至消失；增强扫描可见软脑膜、蛛网膜增强征象，以脑底部脑池明显，头顶部脑沟、纵裂池次之；脑积水；脑白质水肿。表现为脑室旁密度较低；脑结核瘤。脑结核瘤呈结节状、小环状强化，周围有轻度水肿，位于大脑皮层或皮层下；结核性脑脓肿。平扫见单发圆形低密度区，增强后病灶环形强化，壁厚，周围水肿明显。</p><p>（三）ELISPOT</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在诊断中已显示其优越性，但在严重免疫缺陷者其假阴性率高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上）</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国际上公认的结核性脑膜炎的诊断标准是：A.临床：发热和头痛＞14天（必备条件）；呕吐、感觉改变或部分丧失（非必备条件）。B.脑脊液：淋巴细胞数＞20×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>/L，淋巴细胞占优势＞0.6，蛋白＞1000mg/L，糖＜血糖的60%，隐球菌和恶性细胞检查阴性。C.放射学：头部CT检查符合以下两条或更多：①脑基底部或大脑外侧裂渗出；②脑积水；③脑梗死；④脑回增强。D.神经系统以外的结核：有放射学或细菌学检查的依据，或组织病理学检查有干酪样坏死存在的活动性肺结核、胃肠道结核、泌尿生殖系结核、淋巴结核、骨关节结核或皮肤结核。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">判断标准：</p><p>1.确诊结核性脑膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①具备临床标准A者；②CSF中分离到结核杆菌或组织学确诊。</p><p>2.高度可能结核性脑膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①具备临床表现A者；②具备B、C、D的3条标准。</p><p>3.可能结核性脑膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①具备临床表现A者；②具备B、C、D中的任何2条。</p><p>4.或许结核性脑膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①具备临床表现A者；②具备B、C、D中的任何1条。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎应与以下疾病进行鉴别，见表11-10-11。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上）</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '预后', '<p><br/></p><p><span style=\"font-size: 12px;\">预后取决于人体的反应性、疾病的严重程度、结核菌的药物敏感性、治疗早晚和治疗是否彻底。婴儿和40岁以上患者的预后较差，3岁以下患儿的病死率高达18%～55%，有神志改变如谵妄、昏迷者的病死率达30%以上。治疗宜彻底，治疗1～1.5年者复发率为6.6%，不足1年者复发率高达25%。<br/></span></p><p style=\"text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表11-10-11　中枢神经疾病的脑脊液改变</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526719566781080070.jpg\" title=\"1526719566781080070.jpg\" alt=\"表11-10-11　中枢神经疾病的脑脊液改变.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1009px; table-layout: fixed;\"/></span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">艾滋病合并结核性脑膜炎患者，若已经针对艾滋病相关病毒（ARV）治疗仍然出现脑膜炎症状加剧则预后差、病死率高，脑膜炎易复发。</span></p><p style=\"text-align: right;\"><br/></p><p style=\"text-align: right; line-height: 2em;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上）</span></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗原则：结核性脑膜炎的治疗应采用以抗结核化疗为主的综合治疗措施，早期诊断、联合用药、足量用药、规律用药、全程用药是治疗的关键。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗目标：结核性脑膜炎的治疗目标是提高治愈率、降低病死率、减少后遗症。临床症状消失，脑脊液正常，疗程结束后2年无复发者，可认为治愈，但仍应继续观察，直到停止治疗后5年。一般采用四药联合HRZE方案，药物在脑脊液中均可达有效浓度，强化期3～4个月，总疗程12～18个月，也可以根据脑脊液常规、生化结果恢复正常后继续抗结核治疗不少于6～8个月计算总疗程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">异烟肼、利福平、吡嗪酰胺，链霉素与乙胺丁醇等可供选用。异烟肼易透入脑脊液，是治疗的主要药物。当口服常规剂量的异烟肼时，脑脊液的峰浓度为3～5μg/ml，而敏感的结核杆菌在异烟肼浓度为0.025～0.05μg/ml时即可被抑制。儿童采用每日15～20mg/kg，症状好转后可改为每日10mg/kg。中国人的异烟肼代谢以快代谢型为多。为保持脑脊液中的有效抗菌浓度，应提高用药量，可采用600～900mg/d静滴，同时加用维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>。待症状改善后改为每日400～600mg口服，疗程至少1年。利福平可与异烟肼合用，儿童剂量每日200mg/kg，成人450mg/d，疗程至少1年以上，注意两药对肝胆的损害，密切随访肝功能变化。吡嗪酰胺对代谢活性高的细胞外菌及活性低的细胞内菌均有作用，且该药在脑脊液中的浓度高，近年已成为治疗结核性脑膜炎的主要药物，剂量为1.5～2g/d，分3次口服。于病程的最初4个月使用。乙胺丁醇于脑膜有炎症时，其脑脊液浓度可达血清浓度的15%～40%，成人剂量为750～1000mg/d，小儿为20～25mg/（kg<span style=\"font-family: Arial; color: rgb(51, 51, 51); letter-spacing: 0px; font-size: 13px; background: rgb(255, 255, 255);\"><span style=\"font-family:宋体\">・</span></span>d），顿服或分两次服用。应注意该药对视神经的毒副作用。链霉素难以透过血脑屏障，作为联合用药可考虑品种，总量为90g，初为1g/d，每日1次，以后改为隔日1次或每周2次，达到总量即停药。若因不良反应无法达到总量者，可提前停药。强化期治疗除四联外，也可采用三联，即异烟肼、利福平、吡嗪酰胺，或上述三联加链霉素或乙胺丁醇：重症或症状与脑脊液改善不显著者，或病情反有恶化者可考虑鞘内应用异烟肼，每日或隔日鞘内注射25mg（儿童）或50mg（成人），加地塞米松2mg/次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">艾滋病合并结核性脑膜炎甚为多见，其治疗有一定特殊性，鉴于利福霉素是抗结核的基本药物之一，但它与抗HIV药物中的蛋白酶抑制剂（PIs）和非核苷类反转录酶抑制剂（NNRTIs）共存有相互作用问题，利福平（RIF）是最强的肝P<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>酶诱导剂，RIF与PIs与NNRTIs合用，会降低后两者的血药浓度，而利福布汀酶诱导作用远低于RIF，所以利福布汀可和PIs及地拉韦定以外的NNRTIs合用，但后者的剂量仍需调整。如依非韦伦的量应由原来的600mg/d增至800mg/d，与奈韦拉平合用后，虽然奈韦拉平仍有足够的血浓度，但由于两者合用后的疗效不肯定，且易造成肝脏损害，故不主张用此方案。此外，依非韦伦也会降低利福布汀的血浓度，因此后者的剂量应调整至0.45～0.6g/d。目前主张在有效抗结核治疗后4～8周再进行抗HIV治疗，可减少免疫重建炎性综合征（IRIS）的发生，由于结核病发生IRIS的比例为7%～36%，属于高发，在治疗中应充分注意，详见“艾滋病”。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期应用肾上腺皮质激素甚为必要。泼尼松每日40mg（成人），待症状及脑脊液检查开始好转后，则逐渐减量直至停用。亦可采用地塞米松每日5mg静脉滴注。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经常规治疗效果不佳的少数病例可在全身治疗的基础上选用鞘内或侧脑室局部给药治疗（后者只能在侧脑室外引流的条件下使用），对提高晚期重症结核性脑膜炎的疗效和防止蛛网膜下腔形成粘连、梗阻和导致慢性脑积水有一定的效果。鞘内和侧脑室注射药物的剂量成人一般采用醋酸泼尼松12.5～25mg/次，异烟肼50～100mg/次，若考虑耐药也可以使用阿米卡星50～100mg/次，每周2～3次，10次为1个疗程，可进行2～3个疗程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对症治疗主要是降低颅内压，控制癫痫发作。蛛网膜粘连所致脑积水，可行脑脊液分流术治疗：内窥镜第三脑室造口（引流）术，非交通性脑积水则行脑室腹腔内引流。视交叉蛛网膜炎或结核瘤可考虑外科治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎患者在治疗过程中要强调随访，建议定期（最好每月）复查肝肾功能、电解质、血常规，每3个月复查头颅MRI、脑脊液。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">耐药结核的诊断与治疗均甚复杂，需要在专家指导下慎重选择治疗方案。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型病毒性肝炎（简称甲型肝炎）是一种由甲型肝炎病毒（<em style=\"box-sizing: border-box;\">Hepatitis A virus</em>，HAV）引起的急性肠道传染病。甲型肝炎是一种古老的疾病，公元前8世纪就有类似甲型肝炎临床表现的病例记载，但长期以来，病因始终不明。及至1973年，Feinstone等用免疫电镜技术从实验感染的志愿者粪便中观察到HAV病毒颗粒。1979年，Provost和Hilleman在原代狨猴肝细胞和传代恒河猴胚肾细胞株（FRhk6）培养HAV获得成功。20世纪80年代，HAV灭活疫苗研制成功，并于90年代初应用于临床，是一个重要的标志。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎是一种经粪-口途径传播的疾病，发病以儿童和青少年为多见，临床特征为食欲减退、恶心、呕吐、疲乏、肝大及肝功能异常，部分病例有发热、黄疸，无症状感染者甚为常见。本病的病程呈自限性，无慢性化，引起急性重症肝炎者极少。随着灭活疫苗在全世界使用，甲型肝炎的流行已得到有效的控制。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV是单股线状正链RNA病毒，属小RNA病毒科（<em style=\"box-sizing: border-box;\">Picornaviridae</em>）中的肝病毒属（<em style=\"box-sizing: border-box;\">Hepatovirus</em>）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV的基因组长约7.5kb，5′端有长度约为729kb的5′端非翻译区（5′nontranslated region，5′NTR），是HAV基因组中最保守的区域。紧接5′NTR的是HAV的翻译区，含一个开放读码框架，编码由2227个氨基酸组成的多聚蛋白。HAV的多聚蛋白在病毒和细胞蛋白酶作用下产生11种不同的多肽（图11-6-6），每种多肽在病毒的组装和RNA复制过程中均起重要的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV侵犯的主要靶器官是肝脏，HAV与肝细胞表面的HAV受体结合后进入肝细胞。目前已经发现一种可介导HAV吸附和进入肝细胞的细胞表面受体，该受体被命名为HAVcr-1，是一种Ⅰ型黏蛋白样整合膜糖蛋白。HAV进入细胞后，脱去蛋白衣壳，进入细胞质，正链RNA 在HAV复制酶的作用下合成负链RNA，以负链RNA为模板合成多条正链RNA。子代RNA一部分继续参与复制RNA的循环，另一部分与衣壳蛋白结合，包装组成完整病毒颗粒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV有1种血清型，6种基因型。基因型Ⅰ、Ⅱ仅来源于人；基因Ⅲ来源于人或猿猴；基因型Ⅳ、Ⅴ、和Ⅵ仅来源于猿猴。目前世界上流行或散发的人源HAV毒株绝大多数为基因Ⅰ型（ⅠA和ⅠB），约占80%，少数为基因Ⅲ型（ⅢA和ⅢB），其他基因型极少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV在水、土壤、毛蚶、牡蛎等中可存活数天至数月，这种稳定性对HAV通过食物和水传播十分有利。100℃5分钟、高压蒸汽、紫外线照射、甲醛、高锰酸钾等均能有效灭活HAV。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '流行病学', '<p>（一）传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎患者和隐性感染者是该病的主要传染源。甲型肝炎患者在黄疸出现前2～3周和黄疸出现8天可从粪便中检测出HAV。在临床症状出现后1周内，粪便排毒量急剧减少，至出现黄疸后2周，已很难从粪便中检出HAV。慢性粪便排毒者极为少见。隐性感染者从粪便中排出病毒的时间可能持续较长。HAV病毒血症一般持续时间较短，多在丙氨酸氨基转移酶（alanine aminotransferase，ALT）达到峰值后消失。患者的血液偶尔成为感染源。另外，由于人猴可交叉感染，因此受HAV感染的猿猴也成为值得重视的传染源。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527063817941027375.jpg\" title=\"1527063817941027375.jpg\" alt=\"甲型病毒性肝炎-流行病学-图11-6-6.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 822px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-6-6　HAV基因组结构及编码区</p><p>（二）传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病主要传播途径是粪-口途径。日常生活接触是散发性发病的主要传播方式，食入被HAV污染的水和食物是暴发性流行的最主要传播方式，如1988年上海甲肝大流行就是食用了被HAV污染的启东毛蚶所引起的。</p><p>（三）易感人群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人群对HAV普遍易感，但绝大多数为隐性或亚临床型感染。发达国家甲型肝炎的发病率较低，抗HAV IgG抗体阳性率仅为15%～25%，而发展中国家及经济落后国家发病率相对较高，抗HAV IgG抗体阳性率可达80%以上。随着年龄的增长，血清抗HAV抗体阳性率增加，易感性亦随之下降。由于抗HAV IgG可通过胎盘从母体传给胎儿，因此，6个月以下的婴儿一般不发生HAV感染。甲型肝炎痊愈后可获终身免疫力。</p><p>（四）流行特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎全球均可流行，但流行情况与社会、经济状况和卫生水平密切相关，多见于经济欠发达的国家。可分为高度、中度和低度地方性流行地区。亚洲大部、中东、非洲和中南美洲为高度地方性流行地区，约90%的成人抗HAV抗体阳性，大部分儿童在10岁以前已感染过HAV。随着社会、经济和卫生水平的发展，甲型肝炎的流行病学模式可发生变化，如亚洲的中国、印度、巴基斯坦、菲律宾等许多国家，正在向中度或低度地方性流行地区转变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎的流行在温带地区具有季节性，高峰发病期主要在秋末冬初；在热带地区，流行的高峰期在雨季。我国多数地区甲型肝炎的流行以冬、春季为主，但近年来，有些地区发病的季节性已不太明显，每年除3月份略高于其他月份外，呈全年散发。甲型肝炎的流行形式一般为散发，水源和食物污染可造成暴发流行。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV经口进入人体后，引起病毒血症。在潜伏期已有病毒血症出现，临床症状出现时病毒血症期已结束，而粪便排毒仍能持续1～2周。病毒侵犯的主要靶器官是肝脏，咽部或扁桃体可能是HAV肝外繁殖的部位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV引起肝细胞损伤的机制尚未明确。一般认为，HAV不直接引起肝细胞病变，肝脏损害是机体针对HAV感染肝细胞的免疫病理反应所引起的。在HAV感染过程中，HAV特异的T细胞的细胞毒性作用、细胞因子的直接抗病毒作用以及中和抗体的产生是HAV清除的机制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见和最早期的肝细胞病变为气球样变，病变进一步发展，可出现肝细胞灶性坏死与再生。汇管区可见炎症细胞浸润，主要为大单核和淋巴细胞。肝血窦壁Kupffer细胞增生。肝脏病变在黄疸消退后1～2个月以后才恢复正常。重型肝炎时还可见大量肝细胞坏死，肝体积缩小，网状纤维支架塌陷，呈黄色肝萎缩，病愈后常发展为肝硬化。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HAV感染的潜伏期为15～45天，平均30天，感染后可表现为隐性感染、亚临床或临床感染，后者常表现为急性黄疸型肝炎，部分表现为急性淤胆型肝炎，偶可发展为重型肝炎。病程一般呈自限性，无慢性化。HAV感染后病情的轻重主要与年龄有关，年龄越轻，症状相对较轻，年龄小于1岁和5岁的HAV感染者，无症状的比例分别为99% 和90%，15岁以上的HAV感染者，显性感染的比例增加至24%。中国的一次水源性甲型肝炎流行期间，8岁以上的儿童和成年人HAV者中，临床型占20%，亚临床型占45.7%，隐性感染占34.3%。</p><p>（一）急性黄疸型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程可分为黄疸前期（前驱期）、黄疸期和恢复期，总病程为1～4个月，偶有超过6个月者，但不会超过1年。在前驱期，多以发热起病，随后出现全身乏力、食欲缺乏、厌油、恶心、呕吐，可伴有上腹部不适、腹痛、腹泻。尿色逐渐加深，至本期末呈浓茶状。部分病例以发热、上呼吸道症状等为主要表现。少数病例有关节酸痛、皮疹、荨麻疹。肝脏轻度肿大，伴触痛和叩击痛，血清转氨酶升高。此期一般持续3～7天。到黄疸期，自觉症状可有所好转，发热减退，但尿色继续加深，巩膜、皮肤出现黄染，约于2周内达到高峰。部分患者可有大便颜色变浅，皮肤瘙痒、心动过缓等。可见肝脏明显肿大，部分病例有轻度脾大，血清胆红素和ALT明显升高。此期一般持续2～6周。在恢复期，黄疸逐渐消退，症状减轻直至消失，肝、脾回缩，肝功能逐渐恢复正常。此期持续1～2个月。</p><p>（二）急性无黄疸型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">症状类似急性黄疸型肝炎的黄疸前期，但多数无发热，以乏力和消化道症状为主，无黄疸。血清转氨酶ALT明显升高。</p><p>（三）亚临床型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此型较多见，症状较轻，仅有乏力、食欲减退等症状，无黄疸，可有肝大，血清转氨酶异常升高。</p><p>（四）隐性感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于儿童，一般无症状和体征，血清转氨酶正常，有血清抗HAV IgM阳性，粪便可检测出HAV。</p><p>（五）急性重型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此型比例极低，但病死率高，多见于40岁以上者，随着年龄增加，病死率也相应增加，50岁以上急性重型肝炎患者，如不接受肝移植手术，则很难存活。</p><p>（六）急性淤胆型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为急性黄疸型肝炎的一种特殊形式，表现为肝内胆汁淤积，黄疸较深，持续时间较久，而消化道症状轻，肝实质损害不明显。通常在发病3周后黄疸达高峰，血清总胆红素一般在171μmol/L以上，约2/3的患者可达342μmol/L以上，结合胆红素的比例多数超过60%，而血清转氨酶仅为轻至中度升高。多数患者有皮肤瘙痒、粪便颜色变浅、肝脏肿大。黄疸持续时间一般为2～4个月，预后良好。</p><p>（七）甲型肝炎复发</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者有复发现象，一般在首次发病后4～15周复发，症状、体征、生化学异常均比首次发作轻，复发可不止一次，一般不会转为慢性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '实验室检查', '<p>（一）血、尿常规检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外周血白细胞一般减少或在正常范围，可伴有轻度的淋巴细胞或单核细胞比例增高。病程早期尿中尿胆原增加，黄疸期尿胆红素及尿胆原均增加，淤胆型肝炎时尿胆红素强阳性而尿胆原可阴性。</p><p>（二）肝功能检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以血清ALT、天冬氨酸氨基转移酶（aspartate aminotransferase，AST）、总胆红素水平的检测最为常用。甲型肝炎患者的ALT平均峰值可达1952U/ L，AST可达1442U/L，不少患者的血清ALT水平可超过10 000U/L。多数显性感染者伴有血清总胆红素水平的升高。</p><p>（三）血清学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清抗HAV IgM是甲型肝炎早期诊断最可靠的血清学标志，在病程的早期即可出现，阳性率几乎100%，假阳性极少，效价可维持3～6个月，25%的患者可维持1年。最常用的检测方法为ELISA法和放射免疫法。HAV IgG出现稍晚，但可持续多年或终身，单份血清阳性表示受过HAV感染，但不能区分现症感染或既往感染。如恢复期与急性期相比滴度有4倍以上增高，可作为诊断甲型肝炎的依据。</p><p>（四）HAV及HAV抗原的检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于粪便中检出率较低，目前仅用于科研。</p><p>（五）HAV RNA检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要有巢式反转录聚合酶链反应和实时聚合酶链反应。主要用于研究粪便排毒、病毒血症、水源、食物及血制品的污染检测等。由于唾液中的HAV RNA含量与血清类似，故唾液可以代替血清标本用于HAV RNA的检测。</p><p>（六）组织培养或动物接种法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于操作烦琐、耗时，目前仅用于科研。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '甲型肝炎诊断依据', '<p>1.流行病学资料</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病前进食未煮熟海中贝壳产品，如毛蚶等；有与甲型肝炎患者密切接触史等，皆有助于甲型肝炎的诊断。</p><p>2.临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病急，有畏寒、发热；恶心、呕吐等消化道症状；血清ALT显著升高；有黄疸、血清总胆红素升高；既往无肝炎病史等，均应首先考虑甲型肝炎的诊断。</p><p>3.血清学诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果血清中抗HAV IgM抗体阳性或恢复期血清HAV IgG抗体较急性期有4倍以上升高，或粪便中检测到HAV抗原、发现HAV颗粒或HAV RNA阳性，结合流行病学和临床资料，均可确诊为甲型肝炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应与其他病毒引起的肝炎，如急性乙型肝炎、急性丙型肝炎、戊型肝炎等相鉴别。另应与其他原因引起的黄疸，如溶血性黄疸、肝外梗阻性黄疸相鉴别。鉴别时主要依靠血清学检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '并发症与后遗症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎引起并发症较少见。部分病例可出现关节酸痛、皮疹、出血倾向和心律失常等。较少见的并发症，还有单纯红细胞再生障碍性贫血、血小板减少性紫癜、视神经炎、急性感染性多发性神经炎和溶血性贫血等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎预后良好，病死率低，常低于0.1%。50岁以上的患者，病死率为1.8%。慢性肝病者感染HAV后，发生急性肝衰竭的危险性升高。大多数甲型肝炎患者于3个月内恢复健康。甲型肝炎病后免疫一般认为可维持终生。孕妇罹患甲肝的预后也很好，这一点与戊肝截然不同。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型肝炎无特效药物治疗，以卧床休息和对症治疗为主。对于较重的急性黄疸型肝炎（严重恶心、呕吐，黄疸上升较快者），可用复方甘草酸苷80～100ml或甘草酸二铵150mg，静脉滴注，一日一次。同时补充足量维生素B、C、K等。对于急性淤胆型肝炎，上述治疗疗效差或无效时，可酌情应用小剂量糖皮质激素。也可辅以中药治疗。急性重型肝炎的治疗详见乙型肝炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '预防', '<p>（一）控制传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应按消化道传染病隔离至病后3周。患者的粪便和排泄物应予以严格消毒。对生产经营食品的人员应定期检查。</p><p>（二）切断传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重点搞好环境卫生，养成良好卫生习惯，加强水源保护，饮水消毒、食品卫生、食具消毒等措施。</p><p>（三）保护易感人群1.主动免疫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">普遍接种疫苗是降低发病率乃至消灭本病的重要措施，已列入我国计划免疫。易感人群（幼儿、儿童和血清抗HAV IgG阴性者）和高危人群可接种甲型肝炎灭活疫苗或减毒活疫苗。</p><p>（1）减毒活疫苗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长春和浙江（或北京）分别采用减毒株（LA-1）及（H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）生产疫苗。已在我国大规模使用。18月龄以内的婴幼儿，由于会受到母传抗体的干扰，不宜接种疫苗，宜用于18月龄以上者。免疫剂量为10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6.5</span>TCID<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">50</span>/ml，上臂三角肌皮下注射，成人的接种剂量与儿童相同，一般无须加强。抗体滴度下降者，可在3年后加强免疫1次。接种后抗HAV阳转率为84.1%～100%；人体接种该疫苗后在粪便中偶可检测到甲型肝炎病毒；疫苗需在冷链条件下运输和保存。</p><p>（2）灭活疫苗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">进口甲型肝炎灭活疫苗包括英国公司的贺福立适（HAVRIX，单价）和双福立适（甲乙肝联合疫苗）；美国公司的维抗特（VAQTA）；欧洲的巴维信（AVAXIM）；瑞士的爱巴苏（Epaxal，微脂粒剂型疫苗）等。国产甲型肝炎灭活疫苗有孩儿来福（甲肝单价）与倍儿来福（甲乙肝联合疫苗）以及维赛瑞安。甲型肝炎灭活疫苗接种后抗-HAV阳转率为100%，且抗体水平较高。根据数学模型推算，抗-HAV至少可持续20年。接种后不会在体内复制。其保存时间较长，且无须在冷链条件下运输和保存，但价格相对较贵。</p><p>2.被动免疫及暴露者的免疫方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在HAV暴露后两周内注射免疫球蛋白，保护率可达90%。常用量为0.02ml/kg，肌内注射。但其免疫期限较短，一般为3～5个月，且价格较贵。研究结果显示，在HAV暴露2周内注射免疫球蛋白或甲型肝炎疫苗后预防的有效率分别为96.7% 和95.6%，因此，美国预防接种咨询委员会（Advisory Committee on Immunization Practices，ACIP）已经推荐在HAV暴露后2周内注射甲肝疫苗，以替代价格较贵的免疫球蛋白（适合于年龄在2～40岁之间、无慢性肝病的非免疫缺陷者）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌 (nasopharyngeal carcinoma)为我国多发肿瘤之一，系恶性程度较高的肿瘤。鼻咽癌这一病名最早由Durand-Fardel于1873年提出。我国程玉麟 (1935)，秦光煜 (1940)先后报道了本病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '流行病学特征', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌在世界各大洲均有发现。欧洲、美洲、大洋洲和拉丁美洲国家较少，发病率多在1/10万以下。非洲为鼻咽癌中发地区。东南亚一些国家如马来西亚，新加坡，印度尼西亚等，其发病率高于非洲国家。我国是世界各大洲中鼻咽癌的最高发地区之一。侨居世界各地的华人 (其中大多来自广东、广西、福建省)，鼻咽癌的发病率亦居较高水平。国内鼻咽癌分布有明显的地区性差异，以广东省中部的肇庆、佛山、广州市和广西省东部的梧州地区 (互相连成一片)为高发中心，向周围逐渐降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌以男性居多，约为女性的两倍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病可发生于各年龄段，大多在30～50岁之间，国内报道最小发病年龄为3岁，最大发病年龄为90岁。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌的发病率为耳鼻咽喉科恶性肿瘤之首。在全身恶性肿瘤中，李振权等 (1978)报道鼻咽癌占全身恶性肿瘤的30.97%；占头颈部恶性肿瘤的78.08%；占上呼吸道癌的92.99%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌的发病因素是多方面的。多年来临床观察及实验研究表明，以下因素与鼻咽癌的发生有密切关系。</p><p>1.遗传因素(1)家族聚集现象：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多鼻咽癌患者有家族患癌病史。唐忠怀 (1983)报告2个鼻咽癌的高发家系：①江苏常州市陈氏家系，两代20人中有11人患癌症，其中7人为鼻咽癌 (6个同胞兄弟姊妹及其母亲)；②白氏家系，三代37人中有6人患癌症。第Ⅱ代一个同胞组4人有3人患鼻咽癌 (其中1人之女10岁患白血病)；母亲于73岁患贲门癌；姨于53岁患甲状腺癌。鼻咽癌具有垂直和水平的家族发生倾向。</p><p>(2)种族易感性：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌主要见于黄种人，少见于白种人；发病率高的民族，移居他处 (或侨居国外)，其后裔仍有较高的发病率。</p><p>(3)免疫遗传标记的观察：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人类白细胞抗原(HLA)中A位点的HLA-A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>及B位点的新加坡2(sin2)与鼻咽癌发生有关。Simons(1976)对淋巴细胞进行HLA分型，发现广州人有单型A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>-Bsin2抗原存在，患鼻咽癌的相对危险性增加1.97倍。</p><p>2.病毒感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1964年Epstein和Barr首次从非洲儿童淋巴瘤 (Burkitt淋巴瘤)的活检组织中建立了一株可以传代的淋巴母细胞株。电镜下可见疱疹型病毒颗粒。由于它具有与疱疹病毒家族其他成员不同的特性，故命名为Epstein-Barr病毒 (EBV)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从Old等 (1966)首次用免疫扩散法在鼻咽癌患者的血清中检测到高滴度抗EB病毒抗体以来，经过大量研究，现已基本公认EB病毒与鼻咽癌的发生有密切关系。我科汪吉宝等1982年曾作详细综述。其主要依据是：①从鼻咽癌组织中可分离出带EB病毒的类淋巴母细胞株。少数还可在电镜下查到EB病毒颗粒；②鼻咽癌患者体内不仅存在高滴度抗EB病毒抗体，且其抗体水平随病情发展而变化；③低分化或未分化的鼻咽癌患者，其EB病毒核抗原检测几乎100%阳性，而头颈部其他肿瘤全部为阴性；④用受EB病毒感染患者的血清与淋巴结的B细胞培养，可见细胞增长异常迅速；而未受EB病毒感染者，无此现象。此种B细胞的无控制性生长正反映出癌细胞的生长特点；⑤将EB病毒接种于猴内，可诱发致死性恶性网状细胞增多症，猴的淋巴细胞在体外培养时，可被EB病毒引起恶变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除EB病毒以外，其他病毒对鼻咽癌发生的协同作用亦引起学者们的注意。DeThe(1978)认为鼻咽癌患者感染EB病毒之前，鼻咽部黏膜已受损伤，因而促使EB病毒引起细胞恶性变。汪吉宝 (1983)曾观察研究鼻咽癌与冠状病毒的关系。对3例鼻咽癌患者的活检组织进行超微结构观察，并对鼻咽癌患者血清、传染性单核细胞增多症患者血清、对照组血清进行IgG检测。结果在癌细胞的胞浆内见到类似冠状病毒的微粒。三组血清的冠状病毒IgG滴度各组有显著差别。认为冠状病毒是否可能为鼻咽癌的致病因素，或有协同作用，值得进一步观察研究。</p><p>3.环境因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　①Buell(1974)报告侨居美国加利福尼亚州的第1代中国人鼻咽癌死亡率为当地白人的30倍，第2代则降为15倍，第3代更有下降的趋势。反之，生于东南亚地区的白种人，患鼻咽癌的危险性却有所升高。提示环境因素可能在鼻咽癌的发病过程中起重要作用；②亚硝胺类化合物：流行病学调查发现，广东省鼻咽癌高发区内的婴儿，在断奶后首先接触的食物中便有咸鱼。另外鱼干，广东腊味也与鼻咽癌发病有关。这些食品在腌制中均有亚硝胺前体物亚硝酸盐。人的胃液pH在1～3时，亚硝酸或硝酸盐 (需经细胞还原成亚硝酸盐)可与细胞中的仲胺合成亚硝胺类化合物。王蘅文 (1965)用苯并芘，二甲基苯蒽及甲基胆蒽诱发出小白鼠原位鼻咽癌。潘世崴、姚开泰等 (1972)用二乙基亚硝胺，二甲基苯蒽及亚硝基吗福林，二亚硝基哌嗪等诱发了大鼠鼻咽癌。</p><p>4.微量元素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中山医科大学肿瘤研究所等选择四会、中山县 (市)代表高发区，海丰及五华县 (市)代表低发区，检测居民食用的大米和井水中的8种微量元素的含量。结果显示鼻咽癌高发区内大米中镍的含量高于低发区，而钼、铬、镉的含量则高发区低于低发区；饮水中镍和铅的含量高发区高于低发区。中山医科大学肿瘤研究所用阈下剂量的二亚硝基哌嗪 (9mg)注入大鼠皮下，作为诱癌的启动因子，然后分两种途径再给硫酸镍 (为促进因素)：口服硫酸镍水溶液和经鼻腔注入硫酸镍明胶达鼻咽部。实验结果表明用二亚硝基哌嗪后再加硫酸镍的两个组均发生了鼻咽癌，而单独使用二亚硝基哌嗪或硫酸镍均未诱发鼻咽癌。说明镍元素对鼻咽癌的发病有一定作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，分子遗传学研究发现：鼻咽癌肿瘤细胞发生染色体变化的主要是1、3、11、12和17号染色体，在鼻咽癌肿瘤细胞中发现多染色体杂合性缺失区 (1p、9p、9q、11q、13q、14q和16q)可能提示鼻咽癌发生发展过程中存在多个肿瘤抑制基因的变异。鼻咽癌在染色体9p<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">21</span>和19q<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">13</span>区的杂合性缺失与晚期鼻咽癌 (T3、T4)关系密切；染色体12p<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">11</span>区的杂合性缺失与早期鼻咽癌 (T1、T2)相关；9p<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">21</span>、16q、19q<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">13</span>等区的杂合性缺失与鼻咽癌的浸润发展有一定相关。这些研究成果对进一步探讨鼻咽癌的发生发展规律、早期诊断、制订有效的治疗策略大有裨益。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌的病理分类目前尚未统一。1988年我国在制订《鼻咽癌诊治规范》时，提出以下试行分类法：</p><p>1.原位癌 (carcinoma in situ)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上皮细胞已有癌变，但基底膜完整，鳞状和柱状上皮均可发生原位癌，但也可源于大圆形细胞。</p><p>2.浸润癌 (invasive carcinoma)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分为微小浸润癌，鳞状细胞癌，腺癌，泡状核细胞癌和未分化癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)微小浸润癌 (invasive microcarcinoma)：基底膜受癌细胞侵袭出现断裂，但浸润范围不超过光镜下(400倍)的一个视野。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)鳞状细胞癌 (squeamous cell carcinoma)</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1)高度分化的鳞状细胞癌 (well-differentiated squeamous cell carcinoma)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2)中度分化的鳞状细胞癌 (moderately differentiated squeamous cell carcinoma)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3)低高分化的鳞状细胞癌 (poorly differentiated squeamous cell carcinoma)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)腺癌 (adenocarcinoma)：鼻咽腺癌极为少见，尤其在鼻咽癌的高发区。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1)高度分化的腺癌 (well-differentiated adenocareinoma)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2)中度分化的腺癌 (moderately-differentiated adenocarcinoma)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3)低度分化的腺癌 (poorly-differentiated adenocarcinoma)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(4)泡状核细胞癌 (vesicular nucleus cell carcinoma)：由于形态较特殊，且放射治疗后预后较好等特点，而列为独立的类型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(5)未分化癌 (undifferentiated carcinoma)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌的原发部位及外形：鼻咽癌多发于鼻咽顶后壁，其次为侧壁，极少发生于前壁及底壁。鼻咽癌的外形可呈结节型，菜花型，浸润型，溃疡型及黏膜下型5种形态。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '临床表现', '<p><br/></p><p>1.常见临床表现(1)原发癌症状1)涕血和鼻出血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病灶位于鼻咽顶后壁者，用力向后吸鼻腔或鼻咽部分泌物时，轻者可引起涕血 (即后吸鼻时“痰”中带血)，重者可致鼻出血。肿瘤表面呈溃疡或菜花型者此症状常见，而黏膜下型者则涕血少见。</p><p>2)耳部症状：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤在咽隐窝或咽鼓管圆枕区，由于肿瘤浸润，压迫咽鼓管咽口，出现分泌性中耳炎的症状和体征：耳鸣，听力下降等。临床上不少鼻咽癌患者即是因耳部症状就诊而被发现的。</p><p>3)鼻部症状：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发癌浸润至后鼻孔区可致机械性堵塞，位于鼻咽顶前壁的肿瘤更易引发鼻塞。初发症状中鼻塞占15.9%，确诊时则为48.0%。</p><p>4)头痛：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是常见的症状。临床上多表现为单侧持续性疼痛，部位多在颞、顶部。产生原因可以是：①神经血管反射性痛；②三叉神经第1支 (眼支)的末梢在硬脑膜处受压迫或颅底骨质破坏；③鼻部局部炎性感染；④肿大的颈部淋巴结，既可能压迫颈内静脉导致回流障碍而产生钝性头痛，也可能侵蚀颈椎骨质或压迫神经根引起疼痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ、Ⅱ期病例常见的初发症状大致如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ期病例初发症状依次为涕血 (32.7%)，耳鸣(23.5%)，头痛 (19.4%)，鼻塞 (12.2%)，听力下降 (10.2%)，无原发癌症状 (2%)。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ期病例初发症状依次为颈部淋巴结肿大(40.1%)，头痛(13.2%)，涕血(13.2%)，耳鸣(12.5%)，鼻塞(9.2%)，听力下降(8.6%)，无原发癌症状(3.2%)。</p><p>(2)眼部症状：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌侵犯眼眶或与眼球相关的神经时虽然已属晚期，但仍有部分患者以此症就诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌侵犯眼部常引起以下症状和体征：视力障碍(可失明)，视野缺损，复视，眼球突出及活动受限，神经麻痹性角膜炎。眼底检查视神经萎缩与水肿均可见到。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌侵入眼眶的途径如下：</p><p>1)经颅内侵入眼眶：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌经颈内动脉管或破裂孔侵犯海绵窦，之后向前由眶上裂到达眼眶。大多数病例经此途径侵入。</p><p>2)经颅外扩展至眼眶：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①肿瘤由鼻咽腔经翼管进入翼腭窝，再从眶尖至眶内，这是一条自然通道。但翼管十分狭小，肿瘤不易经此而达到翼腭窝。故临床上更常见的是肿瘤先破坏翼管基底部，然后再经眶尖达眶内；②鼻咽顶后壁之肿瘤常向前侵入鼻腔，后经蝶腭孔进入翼腭窝，再由眶尖或眶下裂侵入眼眶内；③肿瘤向前侵入鼻腔后份时，可很容易地破坏筛窦纸样板，再进入眼眶。</p><p>(3)脑神经损害症状：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌在向周围浸润的过程中以三叉神经、外展神经、舌咽神经、舌下神经受累较多，嗅神经、面神经、听神经则甚少受累。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌侵犯脑神经的方式和途径如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1)位于咽隐窝附近的肿瘤，常向上经颈内动脉管或破裂孔到达颅中窝的岩蝶区。此处有颞骨岩尖，圆孔、卵圆孔、海绵窦区等结构，肿瘤如侵及此处，常引起动眼神经、滑车神经、三叉神经及外展神经受损的症状和体征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2)鼻咽癌侵入颅中窝后再向前方浸润，经眶上裂入眼眶，引起眼部症状，如再向前浸润也可达颅前窝使嗅神经受累，但少见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3)鼻咽癌向外侧扩展至咽旁间隙的茎突后区，使舌下神经、舌咽神经、迷走神经、副神经及颈交感神经受累；向外侧前方扩展至茎突前区内，可使下齿槽神经、耳颞神经及舌神经受累 (均为三叉神经下颌支的分支)。临床上值得注意的是茎突后区的神经受损既可是鼻咽癌的直接侵犯，也可由颈深上组或咽后组转移的淋巴结所引起。对此CT扫描可起重要的鉴别作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤经破裂孔进入颅内，常先侵犯第Ⅴ及第Ⅵ对脑神经，继之可侵及第Ⅳ、Ⅲ、Ⅱ对脑神经，引起持续性头痛或三叉神经痛，患侧面部麻木、复视、视物模糊、眼睑下垂、眼外展肌麻痹、眼球固定或失明。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤在颅外向后外方发展，或因转移的颈淋巴结的压迫或侵蚀，可使第Ⅸ、Ⅹ、Ⅺ、Ⅻ对脑神经或颈交感神经受累，引起各种咽喉麻痹症状如吞咽困难、声嘶、舌半侧瘫痪和萎缩。颈交感神经麻痹可出现Horner综合征：眼球内陷、眼睑下垂、瞳孔缩小，额部无汗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">晚期，第Ⅶ、Ⅷ对脑神经尚可受累，出现面瘫 (单侧、周围性)及耳聋。如三叉神经痛、咽鼓管闭塞及颈淋巴结肿大三者同发于一侧，而无鼻塞，为晚期鼻咽侧壁浸润性癌的特有表现。</p><p>(4)颈淋巴结转移：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颈淋巴结转移率高达179.37% (单侧转移44.20%，双侧35.17%)。11.05%是以颈部包块为初诊症状。转移淋巴结的分布：颈深上前组占53.45%，颈深上后组31.36%，颈深下组15.76%，颈后三角组18.48%，锁骨上组14.71%，其他组仅占0.18%。颈部肿大之淋巴结无痛、质硬，早期可活动，晚期与皮肤或深层组织粘连而固定。</p><p>(5)远处转移：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌确诊时远处转移率，60年代为2.80%，70年代为1.10%，80年代后期随着CT和骨扫描设备的应用，上升至4.2%。个别病例以远处转移为主诉而就诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌虽可转移至全身各个部位，但以骨、肺、肝居多。且常为多个器官同时发生。</p><p>(6)恶病质：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可因全身器官功能衰竭死亡，也有因突然大出血而死亡者。</p><p>2.特殊临床表现(1)鼻咽癌合并皮肌炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮肌炎是一种严重的结缔组织疾病。伴发于鼻咽癌者国内早有报告 (1962)，黄选兆等 (1984)报告4例鼻咽癌患者伴发皮肌炎。恶性肿瘤与皮肌炎的关系尚未明确，但皮肌炎患者的恶性肿瘤发生率至少高于正常人5倍。故对皮肌炎患者，须进行仔细的全身检查，以求发现隐藏的恶性肿瘤。</p><p>(2)隐性鼻咽癌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颈部肿大淋巴结经病理切片证实为转移癌，但对各可疑部位多次检查或活检仍未能发现原发癌病灶，称为头颈部的隐性癌 (原发灶位于胸、腹或盆腔者不属此类)。闵华庆认为下述情况者，可按鼻咽癌进行治疗：①颈深上组的转移癌，位置在乳突尖前下方与下颌角后方之间，且质地硬实者；②病理类型属低分化或未分化癌者；③来自广东或其他高发省籍，年龄在中年以上者。治疗后必须按月进行紧密随诊，以便发现异常及时确诊再修正治疗方案。</p><p>(3)检查1)前鼻镜检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数病例可发现新生物侵入后鼻孔，多呈肉芽组织状。</p><p>2)鼻咽镜检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对诊断极为重要。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">a.间接鼻咽镜检查：须反复仔细寻找可疑之处(图3-7-6)，咽部反射敏感检查不能合作者，可表面麻醉后再检查；如仍不成功，可用软腭拉钩拉开软腭，或用细导尿管插入前鼻孔，其前端由口拉出，后端留于前鼻孔之外，将两端系紧、固定，软腭被拉向前，可充分显露鼻咽部，并可进行活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527064951937055109.jpg\" title=\"1527064951937055109.jpg\" alt=\"鼻咽癌-临床表现-图3-7-6.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 912px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"text-align: center;\">图3-7-6&nbsp; 鼻咽癌的鼻后孔镜检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">b.鼻咽纤维镜或电子鼻咽纤维镜检查：一种可弯曲的软性光导纤维镜。从鼻腔导入 (表面麻醉后)，能全面仔细地观察鼻咽部，可行照相、录像及活检，是检查鼻咽部最有效的现代工具。</p><p>3)病理检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">a.活检：可采取经鼻腔径路或经口腔径路。活检如为阴性，对仍觉可疑者需反复行之，并密切随诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">b.颈淋巴结摘除活检或颈淋巴结细胞学穿刺涂片检查：若颈侧淋巴结肿大，且质硬者，应作颈淋巴结穿刺涂片检查。若鼻咽部无明显可疑病变，须考虑淋巴结摘除活检。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">c.鼻咽脱落细胞学诊断：取材恰当，即时固定，染色和检查，可补充活检之不足。以下情况较适合本检查：①治疗过程中定期检查以动态观察疗效；②对于隐性癌者，可在多个部位分别取材送检；③用于群体性普查，李琦等 (1964)认为本检查法可多次重复进行，为早期诊断鼻咽癌的方法之一，特别对病灶小，活检困难或初次活检为阴性者，较易获得阳性结果，其诊断准确率为88%，误诊率为12%，误诊之原因主要是退行性变的柱状上皮细胞与癌细胞相混淆所致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">d.细针抽吸细胞学 (FNA)检查：FNA对头颈肿瘤的诊断是有价值的，此技术在欧洲和美国普遍应用。细针抽吸细胞学检查对转移性鼻咽癌的诊断是非常有价值的，如颈部淋巴结受累，用此方法可以对原发肿瘤进行评估。细针抽吸细胞学检查具有安全、简便、结果快速、可靠等优点。</p><p>4)X线拍片检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可判断有无颅底骨质破坏。对黏膜下肿瘤的诊断也有一定的帮助。</p><p>5)CT扫描检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT扫描有较高的分辨率，不仅能显示鼻咽部表层结构的改变，还能显示鼻咽癌向周围结构及咽旁间隙浸润的情况，对颅底骨质及向颅内侵犯情况亦显示较清晰、准确。</p><p>6)磁共振成像 (MRI)检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRI对软组织的分辨率比CT高。MRI检查可以确定肿瘤的部位、范围及对邻近结构的侵犯情况。对放疗后复发的鼻咽癌，MRI有其独到的作用。它可以鉴别放疗后组织纤维化和复发的肿瘤。复发肿瘤呈不规则的块状，可同时伴有邻近骨或 (和)软组织结构的侵犯以及淋巴结肿大。放疗后的纤维化呈局限性增厚的块状或局限性的不规则的斑片状结构，与邻近组织的分界不清。在T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权像上，复发的肿瘤和纤维化组织多呈低信号；在T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权像上，复发肿瘤为高信号，而纤维组织呈低信号。</p><p>7)EB病毒壳抗原-IgA抗体检测：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌患者血清中以EB病毒壳抗原-IgA抗体 (VCA-IgA抗体)升高最为显著。Henle等 (1976)报道，其阳性率可达93%，而在Burkitt淋巴瘤和传染性单核细胞增多症的患者中却无此抗体存在。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，国内广泛应用的是免疫酶法，所用试剂是由上海生物制品研究所制备的免疫酶法鼻咽癌诊断试剂。此法简便，在一般有光学显微镜的实验室均可进行。对鼻咽癌诊断特异性较高，70%以上鼻咽癌患者的抗体几何平均滴度 (GMT)均在1∶20以上。对照组的滴度平均低于1∶10。如抗体滴度＞1∶40者，属鼻咽癌的高危人群，应定期复诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对隐性鼻咽癌的诊断：张有望等对69例原发病灶不明的转移癌进行血清VCA-IgA抗体的检测。滴度在1∶20以上者52例 (75.4%)，经临床追踪观察发现原发病灶者44例，其中鼻咽癌38例，食管癌2例，扁桃体癌1例，下颌下腺癌1例，恶性淋巴瘤1例，颈动脉体瘤1例。未找到原发灶者25例。张等认为抗体滴度在1∶20以上者，应考虑鼻咽癌的可能。滴度越高，可能性越大。抗体滴度在1∶10以下者则应考虑鼻咽癌以外的原发灶。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期发现，早期诊断最为重要。能否早期发现，早期诊断与以下几点有密切关系：①肿瘤的原发部位及肿瘤的生长方式 (外生性或黏膜下向深层发展)；②医务人员思想重视。临床工作中，如遇到原因不明的一侧进行性咽鼓管阻塞症状；涕中带血或后吸鼻后“痰”中带血；颈侧淋巴结肿大；原因不明的偏头痛；外展神经麻痹等患者均应考虑到鼻咽癌的可能，进行详细检查；③患者本人思想重视或有无认识，因患者对鼻咽癌的知识缺乏；对医院有恐惧心理以及经济等原因，不及时到医院就诊而延误诊断者亦不乏其人。所以普及有关鼻咽癌的常识，对提高鼻咽癌的早期诊断率亦至关重要。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">只要详细询问病史，仔细检查鼻咽部，作必要的辅助检查如鼻咽部活检、CT扫描、VCA-IgA抗体等，一般可以做出正确的诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌的TNM分类：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据肿瘤的生长范围和扩散的程度，按国际抗癌联盟 (UICC，1997)和美国癌症分期联合委员会 (AJCC) (2002)第五版的方案如下：</p><p>1.解剖划分(1)后上壁：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从软硬腭交界到颅底。</p><p>(2)侧壁：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括咽隐窝。</p><p>(3)下壁：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括软腭上面。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：后鼻孔缘 (包括鼻中隔后缘)属于鼻腔部分。</p><p>2.TNM临床分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T：原发癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">X</span>：原发肿瘤不能确定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>：无原发肿瘤之证据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">is</span>：原位癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>：肿瘤局限在鼻咽部。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>：肿瘤侵犯咽部软组织和/或后鼻孔。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>：无咽旁组织侵犯。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>：咽旁组织侵犯。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>：肿瘤侵犯骨质和/或鼻窦。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>：肿瘤侵犯颅内和/或脑神经，颞下窝，喉咽或眼眶。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：咽旁侵犯指肿瘤突破咽基底筋膜，有咽后、咽侧壁浸润。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N：区域淋巴结转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">X</span>：区域淋巴结转移不能确定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>：无区域淋巴结转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>：同侧淋巴结转移，淋巴结直径不超过6cm，位于锁骨上窝以上区域。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>：双侧淋巴结转移，淋巴结直径不超过6cm，位于锁骨上窝以上区域。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>：一个或数个淋巴结转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3a</span>：淋巴结直径大于6cm。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3b</span>：进入锁骨上窝。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：中线淋巴结视为同侧淋巴结。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">M：远处转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">X</span>：远处转移不能确定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>：无远处转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>：有远处转移。</p><p>3.组织病理学分级</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">G：组织病理学分级。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">X</span>：组织分级不能确定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>：高分化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>：中度分化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>：低分化。</p><p>4.分期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">0期：　T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">is</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>　M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ期：　T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ期A：　T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>　M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ期B：　T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ期：　T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2a</span>　T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2b</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>　N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>，N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>　M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ期A：　T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ期B：任何T N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ期C：任何T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>任何N M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床分型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌在临床发展过程中，可见同一病理类型患者出现截然不同的临床表现；亦有不同类型基本按同一途径扩展和播散。这种现象早在30年代和40年代已经被注意到。1962年谢志光等根据100例晚期鼻咽癌观察，指出鼻咽癌的这种现象是具有规律性的。临床上可分成3种类型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.上行型亦称脑神经型或A型　有第Ⅱ、第Ⅲ、第Ⅳ、第Ⅴ、第Ⅵ对脑神经的侵犯和 (或)颅底骨质破坏，但没有颈淋巴结转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.下行型亦称颈淋巴结广泛转移型或D型　有单侧或双侧颈淋巴结广泛转移，累及锁骨上窝淋巴结，转移灶大于8cm×8cm×8cm，但无上述脑神经的侵犯，也没有颅底骨质破坏。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.上下行型亦称混合型或AD型　有单侧或双侧或局限于一组的淋巴结转移，小于8cm×8cm×8cm，兼有上述脑神经的侵犯或颅底骨质破坏。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌应与鼻咽部其他恶性瘤如淋巴肉瘤及鼻咽结核，鼻咽纤维血管瘤，腺样体肥大或感染，咽旁隙肿瘤，颈部及颅内肿瘤 (颅咽管瘤、脊索瘤、桥小脑角肿瘤)等相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌大多对放射治疗具有中度敏感性，放射治疗是鼻咽癌的首选治疗方法。但是对较高分化癌，病程较晚以及放疗后复发的病例，手术切除和化学药物治疗亦属不可缺少的手段。</p><p>1.放射治疗(1)放射线的选择：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因鼻咽癌原发灶位置深在，周围有重叠的骨质包围，故应选择穿透力强，皮肤量低，吸收少的高能放射源如<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">60</span>钴或直线加速器的高能X线(4～9meV)作外照射。这两种设备中，又以加速器为优，因其产生的半影甚小，深部剂量较高而且均匀，周围正常组织受损小，疗效较佳。对于外照射后的残存肿瘤，可以用X线体腔管或后装腔内作补充治疗。</p><p>(2)放射剂量和时间：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外照射可采用连续法或分段法进行。虽然两种方法的远期疗效近似，但前者总的时间较短，而放疗后反应较重；后者总的放疗时间较长，但放疗后反应较轻。因此，应针对患者的具体情况作适当选择：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1)连续治疗：每周5次，每次2Gy，总剂量TD60～70Gy/6～7周。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2)分段治疗：将整个疗程分两段，每周5次，每次2Gy，每段约3.5周，总剂量TD为65～70Gy。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3)超分割放疗：每次1.2Gy，每日2次，间隔6小时以上，总量66～70Gy。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4)外照射+后装治疗：外照射50～60Gy(5～6周)，后装治疗2～3次，每周1次，每次8～10Gy。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5)颈淋巴结阳性者，根治量56～60Gy(5.5～6周)；颈淋巴结阴性者预防量46～50Gy(2.5～3周)。</p><p>(3)放射野的设计：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">每个病例的照射野都需要将鼻咽部及其邻近窦腔、间隙、颅底以及颈部包括在内。但是各照射野之间勿使剂量重叠或遗漏。原则上各部位同时开始照射，但患者如有严重头痛，鼻出血等，可以先用小野进行照射以减轻症状，然后按全面的布野照射。</p><p>(4)近年来一些放疗新技术：1)腔内近距离放疗 (brachy therapy)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用的放射源有<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">192</span>铱、<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">137</span>铯等，近距离放疗的最大优点为既可增加靶区的局部放射剂量，又可减少周围正常组织的放射损伤。近距离放疗通常作为外照射的补充放疗。近年来的临床研究表明，对鼻咽局限性浅表病灶，局部控制率比常规的单纯外照射有一定提高。</p><p>2)伽玛刀 (gamma knife)治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伽玛刀是一种三维立体定向高能聚焦的多束伽玛射线治疗装置。将肿瘤精确定位后，可用大剂量的射线一次性将肿瘤摧毁。而对周围正常组织损害很小。放射治疗后复发的鼻咽癌病例适合于伽玛刀治疗。对于初发的鼻咽癌病例应慎用伽玛刀治疗。因其治疗鼻咽癌的远期效果尚需进一步观察。</p><p>3)三维适形放疗 (3D.conformal radiation therapy)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三维适形放疗是近年来肿瘤放射治疗的最重要进展之一，它可以根据肿瘤的不同形状，将放射剂量较均匀地分布于靶区。Wolden等报告用外照射加三维适形放疗治疗鼻咽癌68例 (Ⅲ、Ⅳ期占70%)，5年局部控制率为77%。初步研究表明三维适形放疗对局部和颈部病变较晚的鼻咽癌病例的疗效比常规外照射有所提高，但其远期结果尚有待观察。</p><p>4)适形强调放疗 (Intensity modulated radiation therapy)：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适形强调放疗是近几年发展的一项崭新的放疗技术，被认为是21世纪放射治疗发展的方向，此技术可根据不同肿瘤的大小、形状和生物学行为特性授予不同的靶区不同的照射剂量，同时对肿瘤周围的重要器官有独特的保护优势。Wolden等用该技术治疗27例鼻咽癌，2年局部和区域控制率均达100%。初步结果令人鼓舞，随着该技术的逐步推广应用及经验的积累，鼻咽癌的放疗效果可能有较大提高。</p><p>2.化学药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要用于中、晚期病例，放疗后未能控制及复发者，所以是一种辅助性或姑息性的治疗。化学药物治疗的主要作用：①作为化学增敏剂，以提高肿瘤对放射线的敏感度，多与放疗同时进行；②用于有远处转移的患者；③先用化疗使晚期肿瘤缩小到一定程度后，再用放疗；④在放疗后，根据细胞动力学周期，定期进行预防性化疗。常用的给药方式有3种。</p><p>(1)全身化疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可口服，肌肉注射，静脉注射。常用药物有氮芥、环磷酰胺、5-氟尿嘧啶、博来霉素、噻替派等。可单独用一种药物或联合用药。</p><p>(2)半身化疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是压迫腹主动脉，暂时阻断下半身血液循环，从上肢静脉快速注射氮芥的疗法，氮芥注入体内2～3分钟后便产生效应，15分钟后药力可减少一半，这样既可提高上半身药物浓度，又可保护下半身骨髓造血功能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">半身化疗的禁忌证：①高血压，心脏病患者；②年老、体弱、肥胖者；③上腔静脉受压者；④肝硬化、肝肿大者；⑤肝、肾功能严重损害者；⑥白细胞数低于3×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L者。</p><p>(3)动脉插管化疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可增加鼻咽部药物浓度，减少全身副作用。采用颞浅动脉或面动脉逆行插管，注入抗癌药物。对于早期 (Ⅰ、Ⅱ期)包括有单个较小的颈深上组淋巴结转移病例，晚期有脑神经受累的病例，或者放疗后鼻咽部局部残存或复发病例，均有一定的近期疗效。常用的抗癌药物有5-氟尿嘧啶，平阳霉素，顺铂等。</p><p>3.放疗与化疗联合治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于晚期鼻咽癌可用放射与化学药物联合治疗。有文献报道：联合治疗的疗效明显优于单项治疗。对提高Ⅱ期以上病例近期缓解率，减少Ⅱ、Ⅲ期病例的远处转移率，提高3，4，5年期生存率均有一定效果。</p><p>4.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非主要治疗方法，仅在少数情况下进行。其适应证如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)鼻咽部局限性病变经放疗后不消退或复发者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)颈部转移性淋巴结，放疗后不消退，呈活动的孤立性包块，鼻咽部原发灶已控制者，可行颈淋巴结清扫术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术禁忌证：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(1)有颅底骨质破坏或鼻咽旁浸润，脑神经损害或远处转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(2)全身情况欠佳或肝肾功能不良者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">(3)有其他手术禁忌证。</p><p>5.免疫治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有干扰素诱导剂，植物血凝素—瘤苗等，但其疗效欠佳，目前仍处于探索阶段。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌（carcinoma of stomach）是起源于胃上皮的恶性肿瘤，是最常见的恶性肿瘤之一，居全球癌症死亡原因的前列。2008年统计全球新发癌症患者，胃癌发病率在男性中居第4位，在女性中居第6位。死亡率排位，胃癌在男性居第2位，在女性居第6位。东亚、南美、东欧为高发区，而北美、澳大利亚、新西兰为低发区。我国属胃癌较高发病区，男女人口调整死亡率（男性是女性的1.9倍）是欧美发达国家的4～8倍；40～60岁多见，发病率农村是城市的1.6倍。近30年欧美国家以及我国部分地区胃癌发病率呈下降趋势，近端胃癌发病率升高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌病因与发病机制尚未阐明，研究资料表明胃癌的发生是多因素综合作用的结果。目前认为下列因素与胃癌的发生有关：</p><p>（一）环境因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同国家与地区发病率有明显差别。胃癌高发区向低发区的第一代移民胃癌发生率与本土居民相似，第二代即有明显下降，第三代胃癌的发生率则与当地居民相似。提示胃癌的发病与环境因素有关，其中最主要的是饮食因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在人类，胃液中亚硝胺前体亚硝酸盐的含量与胃癌的患病率明显相关。如腌制食品中含有明显的硝酸盐、亚硝酸盐；萎缩性胃炎胃酸过低的情况下，硝酸盐容易还原为亚硝酸盐类物质。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高盐、低蛋白饮食、较少进食新鲜的蔬菜与水果则可能增加罹患胃癌的危险性。一些抗氧化的维生素如维生素A、C、E和β-胡萝卜素及绿茶中的茶多酚有一定防癌作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸烟者胃癌的发病危险性提高1.5～3倍，近端胃癌，特别是胃食管连接处的肿瘤可能与吸烟有关。饮酒与胃癌之间无明显相关性。</p><p>（二）感染因素1.幽门螺杆菌感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">幽门螺杆菌（Hp）感染，尤其是儿童期Hp感染与胃癌发病呈正相关，已被WHO列为Ⅰ类致癌物。Hp感染的致癌机制复杂，多数学者认为：①Hp感染主要作用于慢性活动性胃炎—慢性萎缩性胃炎—肠化生的癌变起始阶段；其中白介素-1β在炎症反应中起了重要作用。②Hp感染导致胃内低酸状态，削弱其清除亚硝酸盐、氧自由基的作用。</p><p>2.EB病毒感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌患者的癌细胞中，大约10%有EB病毒感染，报道在美国和德国发生率最高，在中国最低；它与未分化胃癌尤其是淋巴上皮样癌关系密切，淋巴结转移较少；在这些患者中，Hp感染率较低。</p><p>（三）遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌发病有家族聚集倾向，患者的一级亲属发病率升高2～4倍。较多学者认为某些遗传素质使易感者在同样的环境条件下更易致癌。25%常染色体显性遗传性弥漫型胃癌易感家族存在上皮钙粘素（E-cadherin）突变，被称为遗传性弥漫型胃癌。此外遗传性非息肉性结直肠癌（Ⅱ型）容易伴发胃癌。</p><p>（四）分子标志物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着细胞分子生物学的发展，发现了一批与胃癌的早期预警和早期诊断相关的分子标志物。癌基因活化、抑癌基因失活、端粒丢失、错配修复基因异常、APC突变也参与胃癌发生的病理途径。癌基因甲基化水平越低，其胃癌分化程度往往越差。</p><p>（五）癌前期变化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癌前期变化指某些具有较强的恶变倾向的病变，包括癌前期状态（precancerous conditions）与癌前期病变（precancerous lesions）。前者系临床概念，后者为病理学概念。</p><p>1.胃的癌前期状态</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括慢性萎缩性胃炎、胃息肉、手术后胃等。</p><p>（1）慢性萎缩性胃炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性萎缩性胃炎基础上可进一步发生肠上皮化生、上皮内瘤变而癌变。其病史长短和严重程度与胃癌的发生率有关，据报道胃癌的发生率为2%～10%。</p><p>（2）胃息肉：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见的是炎性或增生性息肉，很少癌变。腺瘤型息肉癌变率为15%～40%，直径＞2cm时癌变率更高，以绒毛状腺瘤恶变率最高。恶变后多为肠型胃癌。</p><p>（3）手术后胃：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">远端胃手术15～20年后，残胃癌发生率上升1.5～3倍。BillrothⅡ式发生胃癌较BillrothⅠ式为多。胃酸分泌减少致使亚硝胺等致癌物质产生增多；十二指肠内容物反流至残胃，胆酸浓度增高是促发癌变的重要因素。</p><p>（4）巨大胃黏膜肥厚症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">报道恶变率为10%～13%。</p><p>（5）肠化生：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是指胃黏膜上出现类似肠腺上皮，有相对不成熟性及向肠和胃双向分化的特点。肠化生分为两型，小肠型（完全型）具有小肠黏膜的特征，分化较好；大肠型（不完全型）与大肠黏膜相似，其中Ⅱb型肠化生分化不成熟，与胃癌发生（尤其是肠型胃癌）有一定关系。</p><p>2.胃的癌前期病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称上皮内瘤变，是胃黏膜上皮出现明显的细胞异型和结构异常，具有较高的癌变倾向，但无间质侵犯，是非浸润性肿瘤性上皮病变。国际上通行的做法是分为低、高两级别；高级别不典型增生癌变率高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '病理', '<p>（一）胃癌的发生部位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌可发生于胃的任何部位，半数以上发生于胃窦部，大弯、小弯及前后壁均可受累，其次在贲门部，胃体部及累及全胃者相对较少。胃食管连接处腺癌占胃癌的25%，与远端胃肿瘤不同，近几十年来的发病率一直升高，多发生在Barrett食管化生情况下，是食管腺癌的变型。</p><p>（二）大体形态1.早期胃癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是指病变仅限于黏膜及黏膜下层，不论范围大小和有无淋巴结转移。原位癌是指未突破固有膜的癌肿，也属早期胃癌。可分隆起型（息肉型，Ⅰ型）、表浅型（平坦型，Ⅱ型）和深凹陷型（溃疡型，Ⅲ型）。Ⅱ型中又分Ⅱa（隆起表浅型）、Ⅱb（平坦表浅型）及Ⅱc（凹陷表浅型）三个亚型。以上各型可有不同的组合。如Ⅱc+Ⅱa，Ⅱc+Ⅲ等。</p><p>2.中晚期胃癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">也称进展型胃癌，胃癌一旦突破黏膜下层即为进展期胃癌。按Borrmann分型法，有以下几种类型：</p><p>（1）Ⅰ型（息肉样癌）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癌肿呈息肉样明显突出于黏膜面，呈结节状、息肉状，表面可有糜烂或溃疡，与周围正常黏膜分界清楚。</p><p>（2）Ⅱ型（溃疡型癌）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤呈盘状，中央坏死，常有较大而深的溃疡；边缘隆起呈堤状，与周围正常组织分界清楚。</p><p>（3）Ⅲ型（溃疡浸润型癌）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤呈浸润性生长，常形成明显向周围及深部浸润的肿块，中央坏死形成溃疡，与周围正常黏膜分界不清。</p><p>（4）Ⅳ型（弥漫浸润型癌）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称皮革胃，癌组织在胃壁内广泛浸润，胃壁厚而僵硬，胃腔变小，浸润区和正常黏膜界限不清。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">两种或两种以上病变同时并存者为混合型。其中以Ⅲ型、Ⅱ型多见。</p><p>（三）组织病理学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌90%～95%是腺癌，极少数是腺鳞癌、鳞癌、类癌等。按组织结构不同，腺癌包括管状腺癌、乳头状腺癌、黏液腺癌、印戒细胞癌等数种，根据其分化程度又可分为高分化、中分化与低分化3种。根据组织起源可分为肠型和弥散型。</p><p>（四）转移途径1.直接播散</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">浸润型胃癌可沿黏膜或浆膜直接向胃壁内、食管或十二指肠发展。肿瘤一旦侵及浆膜，即容易向周围邻近器官或组织如肝、胰、脾、横结肠、空肠、膈肌、大网膜及腹壁等浸润。癌细胞脱落时也可种植于腹腔、盆腔、卵巢与直肠膀胱陷窝等处。胃癌种植于卵巢称Krukenberg瘤。</p><p>2.淋巴结转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">占胃癌转移的70%，胃下部癌肿常转移至幽门下、胃下及腹腔动脉旁等淋巴结，而上部癌肿常转移至胰旁、贲门旁、胃上等淋巴结。晚期癌可能转移至主动脉周围及膈上淋巴结。由于腹腔淋巴结与胸导管直接交通，故可转移至左锁骨上淋巴结。也可以有跳跃式淋巴结转移。</p><p>3.血行转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常受累的脏器是肝和肺，其次是胰腺、骨、肾上腺、脑、皮肤等处。</p><p>（五）临床病理分期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">参照美国癌症联合委员会（AJCC）和国际抗癌联盟（UICC）颁布的第7版TNM分期标准（2010版）。与既往的TNM分期相比，新版的分期系统对肿瘤浸润和淋巴结转移等判定进行了较大的调整。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '临床表现', '<p>（一）症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期胃癌70%以上无症状，病情发展到一定程度才出现自觉症状，如有上腹不适、反酸、嗳气、早饱等非特异性消化不良症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">进展期胃癌常见症状如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.上腹疼痛 最常见。疼痛逐渐加重，与进食无明确关系或餐后加重，部分患者疼痛与消化性溃疡相似，进食或服抗酸药可有一定程度缓解。癌肿侵及胰腺或横结肠系膜时可呈持续性剧痛，向腰背部放射。极少数癌性溃疡穿孔时可出现腹膜刺激征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.食欲缺乏和消瘦 多见，往往进行性加重，晚期呈恶病质状态。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.呕血和黑便 1/3的胃癌患者经常有少量出血，10%～15%患者表现为呕血，可伴有贫血。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.胃癌位于贲门附近可引起咽下困难，位于幽门附近可引起幽门梗阻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.癌肿扩散转移引起的症状 如腹水、黄疸及肝、肺、脑、卵巢、骨髓等转移引起的相应症状。</p><p>（二）体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期胃癌可无任何体征，中晚期癌的体征以上腹压痛最为常见。1/3患者可扪及上腹部肿块，质坚而不规则。其他体征如肝脏肿大、黄疸、腹水、左锁骨上淋巴结肿大、直肠前隐窝肿块常提示远处转移。</p><p>（三）并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌可发生出血、穿孔、梗阻、胃肠瘘管、胃周围粘连及脓肿形成等。</p><p>（四）伴癌综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有些胃癌可以分泌某些特殊激素或具有某些生物活性的物质而引起某些特殊的临床表现称伴癌综合征。①皮肤表现：Leser-Trelat综合征，突然出现并迅速加重的脂溢性角化病、黑棘皮病等；②神经综合征：多发性神经炎、小脑变性等；③血栓-栓塞综合征；④血液病综合征：微血管病性贫血等；⑤膜性肾病等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '辅助检查', '<p>（一）内镜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内镜检查和活检，是诊断胃癌最重要、最可靠的方法。目前内镜诊断的先进水平应体现在早期胃癌的诊断率上。</p><p>1.胃镜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是诊断胃癌最重要、最可靠的方法。</p><p>2.色素内镜（可选）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常规内镜检查完成后，建议对临床疑诊早期胃癌、高危人群、年龄＞40岁的受检者常规行靛胭脂染色，以提高早期胃癌的检出率。</p><p>3.放大内镜（可选）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">放大内镜直接观察胃黏膜表面形态，根据胃小凹形状及表面血管形态可准确鉴别良恶性病变；与染色剂配合使用效果更好，有助于提高小癌灶、微小癌灶及异型增生的检出率。</p><p>4.超声内镜检查（EUS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">提高对病变性质和累及深度的判断能力。诊断浸润深度的准确性为65%～92%，淋巴结转移的准确性为50%～90%。是局部切除包括内镜黏膜切除（EMR）和内镜黏膜下层切除（ESD）的必要检查。</p><p>（二）影像学检查1.X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上消化道气钡双重对比造影是诊断胃癌的重要方法。特别适宜用于高度怀疑而胃镜检查阴性的浸润性胃癌（皮革胃），可见黏膜紊乱、胃腔缩小、胃壁僵硬、无蠕动波。</p><p>2.CT检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT扫描已常规应用于胃癌患者术前分期，对肿瘤分期的准确性达到43%～82%。</p><p>3.正电子发射计算机断层扫描仪（PET/CT）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在术前分期方面PET/CT的精确度高于CT（PET/CT为68%，CT为53%）。但约36%的腹膜小转移灶患者在PET检测中不显像。</p><p>（三）组织学诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">组织病理学是胃癌的确诊依据。在治疗开始前，应尽可能获得病理学诊断。</p><p>（四）肿瘤标志物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癌胚抗原（CEA）在40%～50%的胃癌病例中升高，在随访而非普查和诊断中有一定意义。其他肿瘤标志物（CA19-9、CA125、CA724等）均有可能在部分胃癌病例中出现不同程度的升高，但均无筛查或诊断价值。</p><p>（五）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有非消化道症状且无法除外其他脏器如脑、骨转移者，应通过相应检查手段除外远处转移，女性患者需行盆腔相关检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">凡有下列情况者，应高度警惕，并及时进行胃肠钡餐X线检查、胃镜和活组织病理检查，以明确诊断：①40岁以后出现中上腹不适或疼痛，无明显节律性并伴明显食欲缺乏和消瘦者；②胃溃疡患者，经严格内科治疗而症状仍无好转者；③慢性萎缩性胃炎伴有肠上皮化生及不典型增生，经内科治疗无效者；④X线检查显示胃息肉＞2cm者；⑤中年以上患者，出现不明原因贫血、消瘦和粪便隐血持续阳性者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌需与胃溃疡、胃息肉、胃平滑肌瘤、胃巨大皱襞症、肥厚性胃窦炎、疣状胃炎、胃黏膜脱垂等良性病变相鉴别。还需与原发性恶性淋巴瘤、胃肉瘤等胃部其他恶性肿瘤相鉴别。与其他如胃类癌、胃底静脉瘤、假性淋巴瘤、异物肉芽肿等病变相鉴别。当上腹部摸到肿块时尚须与横结肠或胰腺肿块相区别，有肝转移者与原发性肝癌者相区别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌的治疗原则：①早期治疗：早期发现、早期诊断、早期治疗是提高胃癌疗效的关键；②手术为主的综合治疗：以手术为中心，开展化疗、放疗、靶向治疗、中医中药等疗法，是改善胃癌预后的重要手段。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌的治疗方案的选择：①Ⅰ期胃癌可视为早癌，以根治性手术切除为主。一般不主张辅助治疗；②Ⅱ期胃癌可视为中期，根治性手术切除为主，术后常规辅以化疗、免疫治疗。③Ⅲ期胃癌已属进展期，手术以扩大根治性切除为主，术后更应强调放化疗、靶向治疗等综合性疗法；④Ⅳ期胃癌属晚期，以非手术治疗为主。</p><p>（一）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术切除是胃癌的主要治疗手段，也是目前能治愈胃癌的唯一方法。胃癌手术分为根治性手术和姑息性手术，应力争根治性切除。对于Tis（原位癌）和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1a</span>期患者，无论身体状况评估如何，有经验的中心均可行内镜下黏膜切除术（EMR）和内镜下黏膜下剥离术（ESD）。T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1b</span>～T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>应切除足够的胃，保证显微镜下切缘阴性（一般是距离肿瘤5cm）。T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>期肿瘤应将累及组织整块切除。无法切除的肿瘤除非存在症状，否则不应行姑息性胃切除，可行胃空肠吻合术或胃造瘘术缓解症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外通过内镜应用电灼、激光、微波、注射无水乙醇（酒精）等方法亦可取得一定效果。对于出血和梗阻的患者，内镜下金属支架置入术和经皮胃镜内造瘘术的治疗方案已经占据了和传统外科手术同等重要的位置。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔镜探查作用受到重视，NCCN指南建议对T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>或淋巴结阳性的患者考虑腹腔镜探查确定分期，并进行腹腔冲洗。腹腔冲洗液脱落细胞学检查阳性，是提示根治术后高复发风险的独立预测因素。</p><p>（二）非手术治疗1.化学疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要用于3个方面：术前新辅助化疗，通过缩小原发灶，降低分期，增大根治性切除可能性；术后辅助化疗，旨在根治性切除术后，清除隐匿性微转移灶，防止复发；而对肿瘤播散者，则希望通过化疗可以控制症状，延长生存。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5-FU是胃癌治疗的基础药物，衍生物通过改善剂型而增效。优氟啶（UFD）是FT 207和尿嘧啶1∶4混合物，后者在细胞内抑制5-FU降解而增效；S-1是新一代UFT类药物的代表，配方中CDHP可抑制5-FU降解。去氧氟尿苷（5′-DFUR）疗效指数大于5-FU的7～10倍。卡培他滨经酶作用后生成活性5-FU，在肿瘤中浓度是正常组织的3～10倍，副作用较5′-DFUR少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新一代药物：紫杉类：紫杉醇（Paclitaxel）和多西紫杉醇（Docetaxel）；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第三代铂类：奥沙利铂（Oxaliplatin）；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">拓扑异构酶Ⅰ抑制剂：伊立替康（CPT-11）；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新型口服氟尿嘧啶类：卡培他滨（Capecitabine）和S-1。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）挽救治疗（姑息化疗）：晚期胃癌是不能治愈的。与最佳支持治疗相比较，化疗能明显改善患者生存率。在生存率方面，联合化疗疗效优于5-FU单药。联合化疗中，5-FU和DDP联合加或不加蒽环类药物，以加蒽环类药物疗效较好。卡培他滨和奥沙利铂代替FU和DDP作为Ⅰ类证据获得NCCN推荐。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">而三药联合方案并未显示出较两药方案明显的优势。改良的多西他赛联合FU和DDP方案减少了毒性，可使身体状况好的患者获益。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2012NCCN推荐DCF及其改良方案、ECF及其改良方案、5-FU为基础的化疗方案、紫杉醇为基础的化疗方案为一线治疗方案；指南还增加了二线治疗推荐，包括伊立替康单药或联合DDP、多西他赛单药或联合紫杉醇+伊立替康方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床常用方案如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527065090687063146.jpg\" title=\"1527065090687063146.jpg\" alt=\"胃癌-治疗-1.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 906px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前欧洲许多学者将ECF作为胃癌的标准方案，并在许多临床研究中作为对照方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527065114066048799.jpg\" title=\"1527065114066048799.jpg\" alt=\"胃癌-治疗-2.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 896px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DCF方案不良反应较严重，在＞65岁的患者中治疗获益/风险比稍差，不宜用于老年胃癌患者。目前尚有多种改良DCF方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6）S1单药或联合治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">S1单药：体表面积＜1.25m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2&nbsp;</span>40mg每日2次口服；1.25m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>≤体表面积＜1.5m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2&nbsp;</span>50mg每日2次口服；体表面积≥1.5m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2&nbsp;</span>60mg每日2次口服，4周，停2周。可用于年老体弱、体力状况较差的患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">S1联合DDP：S1 40～60mg，每日2次，3周，休息2周，DDP 60mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>第8天静脉滴注。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7）FOLFIRI方案</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527065152162063110.jpg\" title=\"1527065152162063110.jpg\" alt=\"胃癌-治疗-3.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 890px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前仍不能确定晚期胃癌的规范标准化疗方案。临床上化疗方案的选择需依患者的一般状况、治疗的耐受性和肿瘤内科专家的个人经验而决定。</p><p>2.辅助治疗（1）术前化疗（新辅助化疗）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">术前化疗用于估计根治手术切除有困难或不可能，且有远处转移倾向的局部晚期胃癌。术前辅助化疗的多个临床试验有了肯定的结果，大多新辅助化疗采用术前3个疗程化疗，MAGIC试验提示ECF方案在新辅助化疗中的合理性。（见挽救治疗）</p><p>（2）术后辅助化疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期胃癌根治性手术，其中T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>&nbsp;和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>中无不良预后因素的患者只需要随访；但T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>中有不良预后因素的患者（肿瘤细胞分化差、分级高、淋巴管血管有侵犯，年龄＜50岁）和中晚期胃癌接受根治性或姑息性手术后都需接受辅助治疗。NCCN指南推荐进展期胃癌（T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>以上或N+），术后可行紫杉醇联合放疗的治疗方案（Ⅰ级证据）；术前新辅助治疗的患者，建议术后可用ECF或改良方案进行治疗（Ⅰ级证据）。最近随访数据显示，S1单药辅助化疗可提高胃癌患者术后5年生存率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于局部晚期的胃癌患者需术后辅助化疗，在大多学者已达成共识，但化疗方案、辅助化疗持续的时间尚无规范。术后辅助化疗多以静脉全身化疗为主，也有同时进行术后早期腹腔内化疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">建议化疗方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）FOLFOX：见“挽救治疗”。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）ECF方案：见“挽救治疗”。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔内化疗对清除腹腔内转移或复发的肿瘤有较好疗效，一般提倡大容量（2L左右）、大剂量（如5-FU、MMC、DDP）给药，化疗药物灌注液加温至42℃左右可提高疗效，低渗液在短时间内也有杀灭癌细胞的作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗癌药物的毒性作用主要为消化道反应，心脏、造血系统、肝肾功能损害、脱发与皮肤反应。用药期间应定期检查。此外，某些抗癌药已制成多相脂质体，可增加其对肿瘤细胞的亲和性，增加疗效，减少毒副作用。</p><p>（三）放射治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">放射治疗主要用于胃癌术后辅助治疗，不可手术的局部晚期胃癌的综合治疗，以及晚期胃癌的姑息治疗，可使用常规放疗技术。T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>期患者可随访或采取放化疗联合（氟尿嘧啶（FU）或紫杉类为基础联合放疗增敏）治疗。</p><p>（四）靶向治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其高效低毒特性越来越引起临床医师的重视。</p><p>1.HER2检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NCCN指南建议，对不能手术的局部进展期胃癌、复发或转移的胃或胃食管结合部癌，治疗前应采用免疫组化（IHC）或荧光原位杂交（FISH）检测人表皮生长因子受体2（HER2）过表达情况。HER2强阳性患者可应用曲妥珠单抗联合化学治疗。首次8mg/kg静脉给药，以后每3周按6mg/kg给药。</p><p>2.表皮生长因子受体（EGFR）抑制药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">EGFR属酪氨酸激酶受体，在进展期胃癌高度表达。EGFR抑制药包括胞外单抗（mABs）如西妥昔单抗等；胞内抑制药（TKIs），如吉非替尼、拉帕替尼等。上述药物与标准化疗方案联合的多项Ⅲ期研究正在进行中。</p><p>3.血管生成抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤血管生成与肿瘤生长、转移有关。血管内皮生长因子（VEGF）在胃癌组织中的表达与胃癌复发、预后有关。贝伐单抗（阿瓦斯汀）是重组人源化抗VEGF单抗，其与顺铂、依立替康联合治疗晚期胃癌的Ⅰ期临床研究已完成。</p><p>（五）中药治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可作为对晚期胃癌的一种辅助治疗。</p><p>（六）营养支持、其他症状的控制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">合理补充营养或人工营养支持。如果患者不能口服进食，应考虑肠内管饲营养。积极缓解疼痛、食欲缺乏、恶病质、贫血、出血等症状，改善患者生活质量。</p><p>【随访】</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">所有接受治疗的患者都应进行随访。一般为治疗后1～3年内每3～6个月1次，治疗后3～5年每6个月1次，5年后每年1次。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌的预后取决于肿瘤的部位与范围、组织类型、浸润胃壁的深度、转移情况、宿主反应、手术方式等。女性较男性预后要好；远端胃癌较近端胃癌的预后好。5年存活率：Ⅰ期胃癌术后可达90%以上，Ⅱ期胃癌为70%左右，Ⅲ期胃癌为25%～50%，Ⅳ期胃癌＜10%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注意饮食卫生、避免或减少摄入可能的致癌物质，多进食含维生素C丰富的蔬菜、水果等。对癌前期病变，要密切随访，以便早期发现，及时治疗。对遗传性弥漫性胃癌家族史并携带CDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>种系突变的年轻患者，推荐进行遗传咨询，可考虑实施预防性胃切除术。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">至今手术切除仍是原发性肝癌（以下简称肝癌）最有效的治疗方法。肝癌外科的发展大致经历了以下三个阶段：20世纪50～60年代，由于肝外科解剖学基础和生化基础的确立，规则性肝切除成为肝癌根治性治疗的可能手段。但由于手术者多为大肝癌，手术死亡率较高，5年生存率较低。70～80年代，由于AFP用于普查和临床诊断，以及影像学技术的发展。使肝癌的早期发现、早期诊断和早期治疗成为可能。使肝癌的病程、诊断、治疗概念得以更新，小肝癌的发现和局部切除是小肝癌外科治疗取得较好远期疗效的主要原因。使肝癌手术切除率提高，手术死亡率明显下降，小肝癌术后5年生存率可达60%～70%。80年代以来，随着现代科技的进步，使肝癌治疗新技术不断出现，其中尤以局部治疗的发展更为突出。提高了部分无法手术切除肝癌的疗效，而“不能切除肝癌的综合治疗与二期切除”的出现使肝癌的外科治疗出现新的转机，亦使切除以外的各种姑息性外科治疗如肝动脉插管（HAI）、结扎（HAL）、冷冻、微波、术中瘤内无水乙醇注射等以及肝癌局部治疗的地位有所上升；同时由于对肝癌复发、转移问题的重视，使亚临床复发、转移的早期发现和再手术成为可能；肿瘤外科生物学概念的进展和肝癌综合治疗的广泛应用，扩大了临床治疗的范围，均使肝癌的治疗疗效和总体预后获得了明显的改善。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年，肝癌外科治疗的主要进展包括：早期切除、难切部位肝癌的一期切除和再切除、不能切除肝癌的二期切除、姑息性外科治疗、肝移植等。小肝癌治疗已由单一切除模式转变为切除为主的多种方法的合理选用。近年大肝癌外科的趋势为：①明显提高了难切部位肝癌的切除率。1998年Takayama等报道30例尾叶肝癌切除的5年生存率达41%。②对合并门静脉、肝静脉、下腔静脉较局限的癌栓采用较积极的外科治疗。Tanaka等报道62例门脉主干或一级分支癌栓者行切除和癌栓取除，中位生存期305天，而保守治疗者仅90天。③对原先无法耐受巨量肝切除者，先行超声引导肝内门脉无水乙醇注射，待对侧肝代偿增大后再行肝癌切除。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '流行病学', '<p>1.发病率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肝癌较之继发性肝癌虽为罕见，但在我国其实际发病率却远较欧美为高。据Charache统计：美洲原发性肝癌与继发性肝癌之比例在1∶21～64之间，Bockus估计则在1∶40左右；但在我国，原发性肝癌与继发性肝癌之比则通常在1∶2～4之间。又据Berman报道：原发性肝癌在美国的尸检资料中平均占0.25%，占所有癌瘤患者之2.1%；Maingot估计原发性肝癌在欧洲约占尸检资料的1%，占癌瘤患者之1.2%。但我国病理学会在1958年综合全国38个医学院校21 706例尸检资料，原发性肝癌占全部尸检的1.2%，占癌瘤939例中之26.2%，为尸检时最常见的病变。近年来不少地区进行了有关肝癌的普查工作，肯定原发性肝癌是我国常见恶性肿瘤之一，其发病率平均约在10/10万人口左右；有些地区的发病率特高，如江苏启东县的肝癌发病率及死亡率分别为55.63/10万及47.93/10万人口，广西扶绥县的肝癌死亡率亦达40.67/10万。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者大多为男性，其与女性之比约为6～10∶1。患者之年龄则多在中年前后，以30～50岁最多见，20～30岁者次之，其发病年龄较一般癌瘤为低。作者曾遇1例原发性肝癌为3岁男孩，于1961年8月作楔形切除后8个月发生肺部转移。文献中报道的原发性肝癌，最幼患者仅为4个月的婴儿（Steiner，1938），林兆耆等报道，年龄最小者5个月，最大者71岁。徐品琏等报道，男女之比为3.3∶1（44∶13），年龄最小者为12岁，最大者70岁，绝大多数患者（50/57例=87.7%）是在30～59岁之间。</p><p>2.病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肝癌的真实病因，像其他癌肿一样，至今尚未明确，据临床和实验的观察，可能与下列因素有关：</p><p>（1）肝硬化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝硬化与肝癌的关系极为密切。据临床观察，肝癌患者约65%～80%并有肝硬化现象，而据尸检之资料，约4.5%～10%的肝硬化患者并有肝细胞癌。大概患肝硬化者，其肝细胞有代偿性增生，一旦此种增生超过正常范围，即有可能转变为癌。亦可能某种刺激因素先使肝脏产生硬变，再进而转化为癌。然而年龄较轻的肝癌患者多不伴有肝硬化，故肝癌与肝硬化的关系尚不能谓已完全确定无疑。温州医学院附属医院57例肝癌中仅13例（24.5%）伴有肝硬化，而第二军医大学第一医院181例肝癌中有126例（69.6%）合并肝硬化。</p><p>（2）慢性炎症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">任何病变可导致肝脏广泛炎症和损害者，均可能引起肝脏的一系列变化，并最后导致肝癌之发生。Sanes曾观察到在肝内胆管结石及胆管炎的基础上发生胆管细胞癌的事实。Stewart等则曾结扎实验动物的肝胆管使发生胆汁积滞，结果导致胆管黏膜的乳头状及腺瘤样增生，且伴有明显的核深染色及丝状分裂现象。</p><p>（3）肝寄生虫病：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝寄生虫病与肝癌的发生可能有关。它可能先引起肝脏的硬变，再进而发生癌变；也可能是由于肝细胞直接受到刺激的结果。但不少学者也注意到在印度尼西亚爪哇地方肝癌很常见，而该地既无肝蛭亦无血吸虫流行；在埃及则血吸虫病颇多而肝癌鲜见；因此肝寄生虫病与肝癌的关系尚有待进一步研究。</p><p>（4）化学品的刺激：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">化学物质有致癌之作用者，迄今已发现有250种以上，其中凡属有机的偶氮化合物具有导致肝癌的可能性。早在1932年，Yoshida即已发现把某些偶氮染料饲喂家鼠，能诱发原发性肝癌；而食品中常用的着色染料如“奶油黄”即为一种偶氮化合物（二甲氨基偶氮苯，P-dime-thyl-amino-azobenzene），由此导致肝癌发生自亦可能。偶氮染料在化学结构上与胆固醇酯、求偶素及胆酸等颇相近似，故此等物质在体内的自然存在，也可能是诱发肝癌的一因素。</p><p>（5）营养不良：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期的营养不良，特别是蛋白质和维生素B的缺乏，于肝癌的发生有一定影响。已经证明：癌组织中含有多量的biotin，它与癌肿的生长与发展或有密切关系；而禽卵蛋白中则含有另一物质称为avidin，能使biotin的吸收减少，作用迟缓，且可保护肝脏免遭毒害，对肝脏毒素有解毒作用。Smith曾将卵蛋白和奶油黄共饲家鼠，发现可以使肝硬化与肝癌的发生率大为减少。酵母内的食物性因素，特别是复合维生素B或者核黄素，亦可减轻或抑制这些损害的发生。因此，长期的营养不良可能使肝脏易受毒素作用，最终导致肝癌。</p><p>（6）其他因素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霉菌毒素中的黄曲霉毒素（aflatoxin）对实验动物有肯定的致癌作用，故人类如食用被黄曲霉毒素污染的花生或其他粮食制品，也可引起肝癌。先天性缺陷及种族或家族的影响，亦曾疑与某些肝癌的发生有关。其他如外伤、静脉充血等亦曾被疑为肝癌之病因，但均无确定佐证。</p><p>3.预防</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在中国，75%～80%的肝硬化和90%以上的肝癌与慢性乙型肝炎相关，还有相当部分的肝硬化和肝癌与丙型肝炎相关。因此慢性乙型或丙型肝炎患者预防肝癌的关键在于抑制乙肝和（或）丙肝病毒的复制、延缓肝硬化发病进程；提高自身免疫力；以及减少其他理化因素损伤等三个方面。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙型或丙型肝炎一旦转为慢性化，肝硬化是必然的发展趋势。现有的医学手段尚不能完全清除慢性肝病患者体内的乙型肝炎病毒。但正规的抗病毒治疗，抑制病毒的复制程度，减少肝脏损伤，还是能起到延缓肝硬化病程、减轻肝硬化程度的效果。干扰素、拉米夫定等长期抗病毒治疗可显著降低肝癌的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌发生的因素非常复杂，乙肝病毒只是始动原因。食物中的黄曲霉素，饮水中的亚硝胺和其他污染物，某些重金属如铝、铜、锌等的密切接触，都与肝癌的发生有关系。应该通过综合的措施防止癌变的发生。尽可能避免使用损害肝脏的药物；避免进食霉变或污染的食物，避免有害的物理因子刺激，减少放射性物质对肝脏的照射。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '病理', '<p>1.大体分型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肝癌肉眼观察时可以分为三种类型：</p><p>（1）结节型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏多呈硬变，但有结节性肿大；其结节为数众多，常在肝内广泛分布，直径自数毫米至数厘米不等，颜色亦有灰黄与暗绿等不同。</p><p>（2）巨块型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏往往有明显增大，且包有一个巨大的肿块；该肿块大多位于肝右叶，在肿块的周围或表面上则有继发的不规则突起。</p><p>（3）弥散型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝大小多正常，有时甚至反而缩小，似有广泛的瘢痕收缩；肝表面有无数的细小结节，外观有时与单纯的肝硬化无异，只有用显微镜检查方可确认。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肉眼观察原发性肝癌既有上述不同类型，其发生之方式因此也有不同解释。有的学者认为肝癌的发生是多中心的，即癌肿是同时或相继地自不同的中心生出；也有人认为癌肿的发生是单中心的，即癌肿初起时仅有一个中心，而肝内的其他结节均为扩散转移的结果。就临床的观点看来，不论肝癌是以何种方式发生，显然结节型及弥散型的肝癌更为严重，因为这种肝癌的恶性程度很高，且病变常累及肝脏的两叶，无法手术切除，预后最差。</p><p>2.组织学分型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以组织学论之，则原发性肝癌也可以分为以下三类：</p><p>（1）肝细胞癌（恶性肝瘤）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般相信系由实质细胞产生，约占肝癌病例之90%～95%，主要见于男性。其典型的细胞甚大，呈颗粒状，为嗜酸性，排列成索状或假叶状，于同一病例中有时可见结节性增生、腺瘤和肝癌等不同病变同时存在，且常伴有肝硬化。</p><p>（2）胆管细胞癌（恶性胆管瘤）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可能由肝内的胆管所产生，患者以女性为多。其肿瘤细胞呈圆柱状或立方形，排列成腺状或泡状。</p><p>（3）混合型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即上述两种组织之混合，临床上甚为罕见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述组织学上之不同类别与肉眼所见的不同类型之间并无明显关系；不论是何种组织型类，肿瘤都可呈巨块型，或者弥布在整个肝脏中。总的说来，原发性肝癌绝大多数是肝细胞癌，主要见于男性，而在女性则以胆管细胞癌为多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于肿瘤细胞的侵袭，肝内门静脉和肝静脉内可有血栓形成，因此约1/3的肝癌病例可有肝外的远处转移；以邻近的淋巴结和肺内最多，肋骨或脊柱次之，其他的远处转移则属罕见。上项远处转移，亦以肝细胞癌发生较早，而胆管细胞癌发生肝外转移者少见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肝癌的临床病象极不典型，其症状一般多不明显，特别是在病程早期；而其病势的进展则一般多很迅速，通常在数星期内即呈现恶病质，往往在几个月至1年内即衰竭死亡。临床病象主要是两个方面的病变：①肝硬化的表现，如腹水、侧支循环的发生，呕血及肢体的水肿等；②肿瘤本身所产生的症状，如体重减轻、周身乏力、肝区疼痛及肝脏肿大等。根据患者的年龄不同、病变之类型各异，是否并有肝硬化等其他病变亦不一定，故总的临床表现亦可以有甚大差别。一般患者可以分为四个类型：</p><p>（1）肝硬化型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者原有肝硬化症状，但近期出现肝区疼痛、肝脏肿大、肝功能衰退等现象；或者患者新近发生类似肝硬化的症状如食欲减退、贫血清瘦、腹水、黄疸等，而肝脏的肿大则不明显。</p><p>（2）肝脓肿型；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者有明显的肝脏肿大，且有显著的肝区疼痛，发展迅速和伴有发热及继发性贫血现象，极似肝脏的单发性脓肿。</p><p>（3）肝肿瘤型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此型较典型，患者本属健康而突然出现肝肿大及其他症状，无疑为一种恶性肿瘤。</p><p>（4）癌转移型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上仅有癌肿远处转移之表现，而原发病灶不显著，不能区别是肝癌或其他癌肿；即使肝脏肿大者亦往往不能鉴别是原发性还是继发性的肝癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述几种类型以肝肿瘤型最为多见，约半数患者是以上腹部肿块为主诉，其次则为肝脓肿型，约1/3以上的病例有上腹部疼痛和肝脏肿大。肝癌的发生虽与肝硬化有密切关系，但临床上肝癌患者有明显肝硬化症状者却不如想象中之多见。除上述几种主要类型外，钟学礼等曾描述肝癌尚有突出的表现为阻塞性黄疸、腹腔内出血、血糖过低、胆囊炎和胆石症、慢性肝炎及腹内囊肿等现象者，共计将肝癌分成十种类型。作者则观察到不少肝癌可有上腹部饱胀不适、食欲减退、消瘦乏力等类似胃病的表现。此外，林兆耆等观察到肝癌患者有时周围血中白细胞数和中性粒细胞的百分比显著增加，骨髓检查则显示粒细胞显著增生，类似白血病；亦有因原发性肝癌细胞转移至腰椎引起损坏，表现为脊髓截瘫者，其实即是癌肿转移的一种表现而已。</p><p>1.症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌患者虽有上述各种不同的临床表现，但其症状则主要表现在全身和消化系统两个方面。约60%～80%患者有身体消瘦、食欲减退、肝区疼痛及局部肿块等症状。其次如乏力、腹胀、发热、腹泻等亦较常见，约30%～50%的患者有此现象；而黄疸和腹水则较国外报道者少，仅约20%的患者有此症状。此外还可以有恶心、呕吐、水肿、皮肤或黏膜出血、呕血及便血等症状。</p><p>2.体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者入院时约半数有明显的慢性病容（少数可呈急性病容）。阳性体征中以肝脏肿大最具特征：几乎每个病例都有肝肿大，一般在肋下5～10cm，少数可达脐平面以下。有时于右上腹或中上腹可见饱满或隆起，扪之有大小不等的结节（或肿块）存在于肝脏表面，质多坚硬，并伴有各种程度的压痛和腹肌痉挛，有时局部体征极似肝脓肿。唯当腹内有大量腹水或血腹和广泛性的腹膜转移时，可使肝脏的检查发生困难，而上述的体征就不明显。约1/3的患者伴有脾脏肿大，多数仅恰可扪及，少数亦可显著肿大至脐部以下。20%的患者有黄疸，大多为轻中度。其余肝硬化的体征如腹水、腹壁静脉曲张、蜘蛛痣及皮肤黏膜出血等亦时能发现；其中腹水尤属常见，约40%的患者可能有之。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述症状和体征不是每例原发性肝癌患者都具有，相反有些病例常以某几个征象为其主要表现，因而于入院时往往被误诊为其他疾病。了解肝癌可以有不同类型的表现，当可减少诊断上的错误。</p><p>3.少见的临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">旁癌综合征为肝癌的少见症状，如红细胞增多症、低血糖症等。红细胞增多症占肝癌患者中的10%左右，可能与肝细胞癌产生促红细胞生成素有关。低血糖症发生率亦为10%左右，可能与肝癌细胞可异位产生胰岛素或肝癌巨大影响肝糖的储备有关。但近年临床上肝癌合并糖尿病者并不少见。文献中经常罗列不少其他旁癌综合征，如高钙血症、高纤维蛋白原血症、高胆固醇血症等，但临床实践中并不多见。</p><p>4.转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌的血路转移较多。侵犯肝内门静脉可致肝内播散；侵入肝静脉则可播散至肺及全身其他部位。肺转移常为弥散多个肺内小圆形病灶，亦有粟粒样表现或酷似肺炎和肺梗死者；如出现在根治性切除后多年者，则常为单个结节。肺转移早期常无症状，以后可出现咳嗽、痰中带血、胸痛、气急等。骨转移在晚期患者中并不少见，肾上腺、脑、皮下等转移亦可见到。骨转移常见于脊椎骨、髂骨、股骨、肋骨等，表现为局部疼痛、肿块、功能障碍等，病理性骨折常见。脑转移可出现一过性神志丧失而易误为脑血管栓塞。肝癌亦可经淋巴道转移至附近的淋巴结或远处淋巴结，常先见于肝门淋巴结，左锁骨上淋巴结转移亦时有发现。肝癌还可直接侵犯邻近器官组织，如膈、胃、结肠、网膜等。如有肝癌结节破裂，则可出现腹膜种植。</p><p>5.并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见的并发症包括肝癌结节破裂、上消化道出血、肝功能障碍、胸腔积液、感染等。少见者如因下腔静脉栓塞出现的相应症状等。肝癌患者的死亡原因通常为全身衰竭、肝性脑病、上消化道出血以及肝癌结节破裂内出血，偶见因肝静脉或下腔静脉癌栓脱落导致肺梗死而死亡。肝癌结节破裂表现为急腹痛，如小破裂可误为胆囊炎或急性阑尾炎，腹腔穿刺有血腹即为明证。上消化道出血多因食管胃底静脉曲张破裂出血，伴门静脉主干癌栓者可加重门静脉高压；上消化道出血还可能是肝功能障碍导致凝血机制低下、化疗药物损伤消化道黏膜等综合因素的结果。肝功能障碍常先有黄疸、腹水，最终出现肝性脑病。胸腔积液多见于右侧，右侧血性胸腔积液可因右叶肝癌侵犯横膈所致。</p><p>6.自然病程</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过去报道肝癌的平均生存期仅2～5个月，但小肝癌研究提示，肝癌如同其他实体瘤一样也有一个较长的发生、发展阶段。复旦大学肝癌研究所资料显示，肝癌的自然病程至少两年。小肝癌如用药物治疗，其1、2、3、4、和5年生存率分别为72.7%、36.4%、13.6%、13.6%和0%；这一结果与Ebara报道的结果相仿，其小肝癌（＜3cm）的1、2和3年生存率为90.7%、55.0%和12.8%。如果从患者患肝炎开始，由最早证实乙型肝炎开始至亚临床肝癌的发生，中位时间为10年左右。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '实验室检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌的实验检查包括肝癌及其转移灶，肝病背景，患者的免疫功能，其他重要脏器的检查等，其中肝癌标记占最重要的地位。</p><p>1.甲胎蛋白（AFP）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1956年Bergstrand和Czar在人胎儿血清中发现一种胚胎专一性甲种球蛋白，现称甲胎蛋白。1964年Tatarinov在肝细胞癌患者血中测得AFP。这种存在于胚胎早期血清中的AFP在出生后即迅速消失，如重现于成人血清中则提示肝细胞癌或生殖腺胚胎癌，此外妊娠、肝病活动期、继发性肝癌和少数消化道肿瘤也能测得AFP。至今，AFP仍为肝细胞癌诊断中最好的肿瘤标记，其引申包括AFP的异质体与单抗。我国肝癌患者约60%～70%AFP高于正常值。如用免疫反应或其他方法测得患者血内含有此种蛋白，要考虑有原发性肝细胞癌可能，而在胆管细胞癌和肝转移性癌则不会出现此种异常蛋白。试验的准确性仅为70%～80%，但本试验一般只有假阴性而极少假阳性；换言之，原发性肝癌患者AFP测定有可能为阴性，而试验阳性者则几乎都是肝癌患者，这对肝细胞癌与其他肝病的鉴别诊断有重要意义。由于AFP在寡聚糖链结构上的不同，用扁豆凝集素（LCA）和刀豆素A（Con A）可将其分为LCA亲和型与不亲和型，以及Con A亲和型与不亲和型。AFP异质体的检测有助良、恶性肝病的鉴别，有助原发与继发性肝癌的鉴别。</p><p>2.其他实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着病情的发展，多数患者可有不同程度贫血现象。白细胞计数虽多数正常，但有些病例可有明显的增加，可增至20x10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L以上。林兆耆报道的207例肝癌中有2例呈类白血病反应，其白细胞数分别增至120x10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L和88.5x10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，中性粒细胞分别占95%与99%，且细胞内出现毒性颗粒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各种肝功能试验在早期的原发性肝癌病例多无明显变化，仅于晚期病例方见有某种减退。总体来说，肝功能试验对本病的诊断帮助不大。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '影像学检查', '<p>1.超声波检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌常呈“失结构”占位，小肝癌常呈低回声占位，周围常有声晕；大肝癌或呈高回声，或呈高低回声混合，并常有中心液化区。超声可明确肝癌在肝内的位置，尤其是与肝内重要血管的关系，以利指导治疗方法的选择和手术的进行；有助了解肝癌在肝内以及邻近组织器官的播散与浸润。通常大肝癌周边常有卫星结节，或包膜不完整；超声显像还有助了解门静脉及其分支、肝静脉和下腔静脉内有无癌栓，对指导治疗选择和手术帮助极大。术中超声有助检出术前遗漏的小肝癌，可更清晰地反映肿瘤与重要管道的相互关系，指导肝段或亚肝段切除，供冷冻治疗深度的监测。彩色超声有助了解占位性病变的血供情况，对肝癌与肝血管瘤的鉴别诊断有重要帮助；凡有动脉血供的占位性病变，又有HBV/HCV背景者，应高度警惕。超声还可用于作细针穿刺活检，或作瘤内无水乙醇注射；还可了解癌周肝是否合并肝硬化，对肝细胞癌的诊断有辅助作用。超声显像的优点：为非侵入性，易于重复应用，价格相对较低廉，无放射性损害，敏感度高。缺点为：存在超声难以测到的盲区，影像的清晰度受治疗的影响（如经导管化疗栓塞后），受操作者解剖知识、经验与操作细致与否的影响。</p><p>2.电子计算机断层扫描（CT）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT在肝癌诊断中的价值有：有助提供较全面的信息，除肿瘤大小、部位、数目外，还可了解肿瘤内的出血与坏死，其分辨力与超声显像相仿；有助提示病变性质，尤其增强扫描，有助鉴别血管瘤。通常肝癌多呈低密度占位，增强扫描后期病灶更为清晰；近年出现的螺旋CT，对多血管的肝癌，动脉相时病灶明显填充；CT肝动脉-门静脉显像在肝癌诊断中的价值也得到重视；碘油CT有可能显示0.5cm的肝癌，即经肝动脉注入碘油后7～14天再作CT，则常可见肝癌结节呈明显填充，既有诊断价值，又有治疗作用；CT还有助了解肝周围组织器官是否有癌灶。CT的优点是提供的信息比较全面，缺点是有放射线的影响，且价格比超声高。</p><p>3.磁共振成像（MRI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRI的优点是：能获得横断面、冠状面和矢状面三维图像；对软组织的分辨较好；无放射线影响；对与肝血管瘤的鉴别有特点；不需要增强即可显示门静脉和肝静脉分支。通常肝癌结节在T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权图呈低信号强度，在T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权图示高信号强度。但亦有不少癌结节在T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>示等信号强度，少数呈高信号强度。肝癌有包膜者在T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权图示肿瘤周围有一低信号强度环，而血管瘤、继发性肝癌则无此包膜。有癌栓时T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>呈中等信号强度，而T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>呈高信号强度。</p><p>4.放射性核素显像</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于超声显像、CT、MRI等的问世，核素显像在显示小肝癌方面已落后于前者。近年由于单光子发射计算机断层仪（SPECT）的出现，使放射性核素显像又重新受到重视。血池扫描有助肝血管瘤与肝癌的鉴别。近年由于放射免疫显像的兴起，采用放射性核素标记相对特异抗体，可能获得肿瘤的阳性显像。通常的核素扫描，肝癌多呈阴性缺损区。但用<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99</span>Tc-PMT肝胆显像剂作延迟扫描，约60%肝癌，尤其分化好的肝癌有可能获得阳性显像。近年正电子发射计算机断层显像（PET）的问世，将有助了解肿瘤代谢，研究细胞增殖，进行抗癌药物的评价，以及预测复发等。</p><p>5.肝动脉和门静脉造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于属侵入性检查，近年已不如超声显像与CT的常用。通常仅在超声与CT仍未能定位的情况下使用。近年出现数字减影血管造影（DSA）使其操作更为简便。肝癌的肝动脉造影的特征为：肿瘤血管、肿瘤染色、肝内动脉移位、动静脉瘘等。肝动脉内注入碘油后7～14天作CT，有助0.5cm小肝癌的显示，但有假阳性。目前肝癌作肝血管造影的指征通常为：临床疑肝癌或AFP阳性，而其他影像学检查阴性；多种显像方法结果不一；疑有卫星灶需作CTA者；需作经导管化疗栓塞者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20世纪60年代末AFP的应用将“临床诊断”推进到“亚临床诊断”；80年代医学影像学的进步使亚临床诊断提高到1cm的水平。目前肝癌的诊断还是依靠甲胎蛋白结合影像学的分析。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清AFP通常正常值为20μg/L以下。凡AFP＞500μg/L持续1个月或AFP＞200μg/L持续2个月而无肝病活动证据，可排除妊娠和生殖腺胚胎癌者，应高度怀疑肝癌，通过影像学检查加以确诊。对肝癌诊断而言，假阳性主要来自与胚肝、卵黄囊、胚胎胃肠道有关的少数良、恶性疾病，尤其是肝炎与肝硬化伴活动性病变者。AFP对肝细胞癌的临床价值可归纳为：为各种诊断方法中专一性仅次于病理检查的诊断方法；为目前最好的早期诊断方法之一，可在症状出现前6～12个月作出诊断；为反映病情变化和治疗效果的敏感指标；有助检出亚临床期复发与转移。又肝癌患者病情变化时其血清的AFP浓度也会随之变化，病情好转时AFP浓度降低，病情恶化时AFP浓度升高，故甲胎蛋白的定期复查，对判断肝癌患者的疗效和预后也有一定价值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单凭发病史、症状和体征及各种化验资料分析，最多仅能获得本病的拟诊，而确切的诊断则有赖于病理检查和癌细胞的发现，临床上大多通过下列不同的方法来达到确定诊断的目的：①肝脏穿刺；②腹水或胸腔积液中找癌细胞；③锁骨上或其他淋巴结或转移性结节之活组织检查；④腹腔镜检查；⑤剖腹探查等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏穿刺是诊断肝癌最常用的一种方法。如穿刺方法正确，应该没有多大危险性而又能获得较高的确诊率。穿刺途径以经由腹壁刺入为佳，且必须从可以扪及的结节处刺入，如此可有较多的机会找到癌组织或癌细胞，否则盲目穿刺，失败的机会必然较多。穿刺前应常规测定出凝血时间及凝血酶原时间，有出血趋势者穿刺应属禁忌；有深度黄疸或显著之血管硬化者亦忌穿刺。刺入之深度一般不应超过8cm，针头拔出后应紧压穿刺点3～5分钟，如此当可避免严重之穿刺后腹内出血。抽出物仅为少量黄白色的癌组织碎块，大多混在血液中，或者附着在注射器之内壁或穿刺针内，应小心用盐水冲洗并用细纱布滤出，然后将所得活组织作成涂片或切片检查，一般确诊率约在75%～85%之间。必须指出的是，穿刺活检一般虽不致有出血危险而又能获得较高的诊断率，但它肯定有使癌细胞播散的危险；对于有手术治疗可能的患者多不采用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔镜检查亦颇有助于诊断。诊断正确率高达90%以上；林兆耆报道的病例中有35例进行过腹腔镜检查，其中28例的结果符合于临床诊断。但癌肿如位于肝脏深部或膈面，或肝周围有广泛粘连者，腹腔镜检查即不可能获得满意结果；少数病例如弥漫型肝癌与Laennec肝硬化，结节型肝癌与坏死后性肝硬化，有时单凭肉眼观察也不易辨认而可能误诊；且目前腹腔镜检查在国内因限于设备尚不普遍，故其实际应用价值似不如正确的肝脏穿刺为高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对有症状的大肝癌患者，鉴别一般没有困难。但在少数病例，其表现比较特殊，即使晚期病例也可能存在诊断上的困难。误诊原因和鉴别方法大概可归纳为下列几种；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）腹内炎性肿块误诊为肝癌，或腹内其他恶性肿瘤（如胃癌、结肠癌、胰腺癌、胆囊癌，或右侧肾癌等）误诊为肝癌。前一种情况根据病史分析、肿块硬度以及有无结节感，必要时进行穿刺活检，一般不难作出鉴别；后一类情况采用钡餐x线检查、胆囊造影或肾盂造影等方法，大多亦可作出诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）原发性肝癌并有肝硬化，固有大量腹水及其他肝硬化的体征而掩盖了肝癌的存在。此在适当抽出腹水后再作体检，往往可以触得肿大而具有结节感的肝脏，必要时作肝脏穿刺，可以作出鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）原发性肝癌周围有明显的右上腹疼痛、发热、白细胞增多、局部压痛和腹肌紧张，被误诊为肝脓肿或胆石症等。因肝癌内部大量坏死在扪诊时可有囊性感，也可被误诊为肝脓肿或其他囊肿。偶尔，肝癌组织破溃出血，可引起剧烈腹痛及各种腹膜刺激征，甚至出现休克，被误诊为脾破裂或其他的内出血。上述各种情况的临床确诊往往非常困难，只有在剖腹探查后方能真相大白。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）肝癌发生转移，如转移至脊柱、脊髓引起截瘫者可误诊为脊髓肿瘤，有继发腹膜转移者可能误诊为腹膜结核。上述情况也只有在剖腹手术后或尸体解剖时方能明确诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）各种继发性肝癌误诊为原发性肝癌。一般说来，原发性肝癌的病程进展较快，黄疸可能较深，但主要需详细检查肝脏以外其他器官有无癌肿，有时依靠甲胎蛋白检查和肝穿刺活检也能鉴别是否为原发癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）偶尔，弥散性的原发性肝癌可能误诊为Laennec肝硬化，或者结节性肝癌误诊为坏死后性肝硬化；此则唯有作肝脏穿刺或剖腹探查，方能确定诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '临床分期', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国际抗盟（UICC）的肝癌TNM分期2002年第6版作了一些修改。T、N、M分类主要依据体检、医学影像学和（或）手术探查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　单发肿瘤，无血管浸润</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>　单个肿瘤，有血管浸润；多个肿瘤，最大者直径≤5cm</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>　多发肿瘤，最大者直径＞5cm，侵及门静脉或肝静脉的主要属支</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>　侵及除胆囊以外的邻近器官，穿透脏腹膜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　有区域淋巴结转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>　有远处转移</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">进一步分为Ⅰ～Ⅳ期：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527065242304025796.jpg\" title=\"1527065242304025796.jpg\" alt=\"原发性肝癌-临床分期-1.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 996px; table-layout: fixed;\"/></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '治疗', '<p>1.肝癌外科治疗的基本原则和手术适应证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌外科治疗中的基本原则是既要最大限度切除肿瘤又要最大限度地保护剩余肝脏的储备功能。我国肝癌患者85%～90%合并有肝硬化，原则上以局部切除代替规则性切除。具体而言：①对合并明显肝硬化者，宜作局部根治性切除，2cm切缘可保证切除的根治性；②对伴有明显肝硬化，肿瘤巨大不宜做一期切除者，可作肝动脉结扎、化疗栓塞等综合治疗，待肿瘤缩小后再做二期切除。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来，对一些特殊病例也有采取更积极的外科治疗，如：①除因肝功能失代偿所致肝细胞性黄疸外，部分因肝门区肝癌压迫或癌栓侵犯胆道所致的梗阻性黄疸患者，如无其他手术禁忌证亦可作肝癌切除合并胆道癌栓取除，常可使黄疸消退；②对于肝癌伴有门静脉主干癌栓或肝癌合并脾亢，食管胃底静脉曲张乃至出血者，如肝脏代偿功能良好，可行肝癌切除，同时门静脉取癌栓并注入抗癌药物或肝癌切除合并脾切除和断流或分流术；③对大肝癌或特殊部位的肝癌如Ⅷ段肝癌、尾状叶肝癌、肝腔结合部肝癌，若不伴肝硬化，也可积极行根治性切除。积极治疗的前提是对肝癌的可切除性要有一个准确的估计和把握，精细的影像学检查及反复的超声共参是把握能否切除的关键，另外还须主刀医师肝外科技术娴熟，助手配合默契，对大出血等并发症处理有相当的经验。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">合并肝硬化者肝切除范围原则一般为：轻度硬化可耐受半肝或扩大半肝切除，中度硬化且余肝肥大可行半肝切除，重度硬化只考虑局部切除；对术前肝功能评价，其失代偿标准一般为：总胆红素或ALT大于正常值2倍，凝血酶原时间小于正常值50%，总蛋白小于6g或白蛋白小于3g。现经术前后积极保肝和支持治疗，部分肝功能失代偿并非是肝切除的绝对禁忌证。一般有黄疸、腹水者无手术指征，但因肝门区肝癌尤其是肝门胆管细胞癌（Klatskin癌）压迫引起梗阻性黄疸者，也可考虑手术探查。或行肿瘤根治性切除，或行肿瘤姑息性切除+胆管内支架治疗。无法切除者可单行HAI+HAL或TACE，也可合并或单行PEI、局部外放射，极个别可获二期切除。无法耐受手术探查者，应尽量缓解梗阻性黄疸，可考虑行经皮肝穿刺胆管引流（PTCD）、经内镜放置鼻胆管或内支架引流等治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌能否切除应根据肿瘤情况、肝硬化程度等综合判断。从肿瘤角度而言，一般涉及肿瘤大小、数目、位置、是否合并癌栓等方面：①对亚临床肝癌或小肝癌，如肝功能代偿应力争手术切除，合并肝硬化者宜局部切除，对合并严重肝硬化、肝萎缩者则应慎重切除。对不能切除的小肝癌，可行姑息性外科治疗，也可术中或术后行B超引导下瘤内无水乙醇注射（PEI），未行HAI、HAL者可行经皮肝动脉化疗栓塞治疗（TACE）。肝功能失代偿者，宜首选PEI等局部治疗，少数可酌情试行TACE。②大肝癌切除包括一期切除和二期切除两方面，对肝功能代偿的大肝癌应力争根治性切除，现在认为肿瘤大小并非是可否切除的决定性因素，余肝大小和肝硬化程度是大肝癌能否切除的关键。对合并较严重肝硬化或余肝小而无法耐受根治性切除者宜采用二期切除。综合治疗是使肿瘤缩小的重要途径，一旦肿瘤缩小有切除可能应争取二期切除。同时，由于姑息性切除疗效较差，术后复发、转移机会大，应尽量避免，但对肿瘤巨大有破裂出血可能者亦应考虑，术后可辅以TACE等后续治疗。对已有肝内播散的大肝癌，可行HAI+HAL或TACE治疗。大肝癌肝功能失代偿者，只宜行免疫治疗、生物治疗或中药治疗等，少数可试行TACE。③对多发性肿瘤，结节弥散或分布于两叶者，不考虑手术切除。对肝内播散结节邻近肿瘤、有可能切除较彻底者，可手术切除，但疗效稍差。④由于肝脏管道系统错综复杂，肿瘤的解剖位置对技术上能否切除有很大影响。主要表现在中央型肝癌，尤其是Ⅰ段和Ⅷ段肝癌，过去多采用非手术切除方法。随着肝外科技术的提高，切除例数已有所增加。尽管切除中央型肝癌在技术上有较大困难，也有很大的手术风险，总体疗效也不够理想，但如有条件仍以采取积极的手术切除加术后综合治疗为好。如肿瘤与大血管关系太密切，技术上有困难，肝硬化很严重，则不应盲目尝试手术切除。⑤左叶肝癌尽可能采用左外叶或左半肝等规则性切除；右叶肝癌以局部不规则切除为主，既争取根治，又需考虑手术安全。⑥既往认为肝癌合并门脉癌栓者已失去肝切除机会。但由于其极易发生食管静脉曲张破裂出血、肝功能衰竭、顽固性腹水或肿瘤自发性破裂，导致数月内病情急剧恶化或死亡，因此近年来多主张开展积极的手术治疗。对肿瘤能切除者，行肿瘤切除+门脉切端或门脉主干、分支切开取栓，术后行TACE等治疗。对肿瘤无法切除者，可考虑行肝动脉、门静脉双插管术，但肝动脉不宜结扎。对无法耐受手术探查者，可行PEI、B超引导下经皮门静脉穿刺化疗或经皮门静脉内置管化疗，也可行经皮肝动脉化疗，栓塞治疗则宜慎用。⑦对个别肝癌合并肺转移者，由于肿瘤较大有破裂出血可能而技术上又有可能切除时，亦可考虑切除肝癌病灶。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌手术适应证具体为：①患者一般情况好，无明显心、肺、肾等重要脏器器质性病变。②肝功能正常或仅有轻度损害，肝功能分级属Ⅰ级；或肝功能分级属Ⅱ级，经短期护肝治疗后有明显改善，肝功能恢复到Ⅰ级。③肝储备功能正常范围。④无广泛肝外转移性肿瘤。⑤单发的微小肝癌（直径≤2cm）。⑥单发的小肝癌（直径＞2cm，≤5cm）。⑦单发的向肝外生长的大肝癌（直径＞5cm，≤10cm）或巨大肝癌（直径＞10cm），表面较光滑，界限较清楚，受肿瘤破坏的肝组织少于30%。⑧多发性肿瘤，肿瘤结节少于3个，且局限在肝脏的一段或一叶内。⑨3～5个多发性肿瘤，超越半肝范围者，作多处局限性切除或肿瘤局限于相邻2～3个肝段或半肝内，影像学显示，无瘤肝脏组织明显代偿性增大，达全肝的50%以上。⑩左半肝或右半肝的大肝癌或巨大肝癌；边界清楚，第一、第二肝门未受侵犯，影像学显示，无瘤侧肝脏明显代偿性增大，达全肝组织的50%以上。○11位于肝中央区（肝中叶，或Ⅳ、Ⅴ、Ⅷ段）的大肝癌，无瘤肝脏组织明显代偿性增大，达全肝的50%以上。○12Ⅰ段的大肝癌或巨大肝癌。○13肝门部有淋巴结转移者，如原发肝脏肿瘤可切除，应作肿瘤切除，同时进行肝门部淋巴结清扫；淋巴结难以清扫者，术后可进行放射治疗。○14周围脏器（结肠、胃、膈肌或右肾上腺等）受侵犯，如原发肝脏肿瘤可切除，应连同作肿瘤和受侵犯脏器一并切除。远处脏器单发转移性肿瘤，可同时作原发肝癌切除和转移瘤切除。以上适应证中，符合第5～8项为根治性肝切除术，符合第9～14项属相对姑息性肝切除术。</p><p>2.手术操作要点</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌切除有规则性和不规则性切除。肝癌肝切除术的技术，涉及的关键性步骤是患者体位、麻醉、切口的选择、肝血流的阻断、肝切除量的判断、肝实质的离断和紧贴肝门及下腔静脉肿瘤的处理等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我们的经验是：①左叶肿瘤取平卧位，右前叶肿瘤右侧垫高45°，右后叶肿瘤90°向左侧卧位。②一般取全身麻醉加硬膜外麻醉，保证足够的肌松对肝切除极重要。③采用肋缘下斜切口，避免开胸，可显著降低术后并发症发生。④对小肝癌而言，左侧者可做左外叶切除或左半肝切除，也可以做局部切除，右叶者通常做离开肿瘤边缘2cm的局部切除，无肝硬化肝切除的极量为80%～85%。⑤采用常温下间歇性肝门阻断方法施行肝切除术，每次阻断时间应尽量控制在20分钟之内，但对有明显肝硬化者，每次肝门阻断时间应适当缩短，一般以15分钟为好。对位于肝脏周边的小肝癌可不做肝血流阻断，术中用手指挤压止血即可。⑥肝实质的离断方面采用指捏加钳夹法可显著缩短手术时间，并对深部如接近下腔静脉处的血管处理要有一个较好的手术视野。肝创面要认真止血，检查有无胆汁，用大网膜覆盖缝合固定或做创面对拢缝合。⑦对大血管损伤的处理，在肝切除实践中真正的下腔静脉横断需重新吻合的机会罕见，绝大多数为侧壁受侵，直视下予以缝合或钳夹后修补甚为安全，不需生物泵的支持。⑧术中B超有助于检测肿瘤大小、范围、有无癌栓、子灶等，利于根治性切除。⑨术中、术后充分供氧，充分引流，并给予必要的保肝治疗。</p><p>（1）控制术中出血的方法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏具有复杂的管道系统，血供丰富，保证术野清楚，尽可能减少切肝时出血和避免损伤肝内外重要结构，同时尽量缩短肝缺血时间，减少术后肝功能损伤，是肝脏手术的关键。我国原发性肝癌患者约90%合并不同程度肝硬化，对出血和缺血的耐受程度均大大降低，因此要求外科医师在术中根据肿瘤部位、大小尤其是肝硬化程度，合理选用控制出血的方法。目前方法有第一肝门暂时阻断法、褥式交锁缝扎法、半肝暂时阻断法、常温下全肝血流阻断法等，其中常用者为第一肝门暂时阻断法，采用乳胶管或普通导尿管套扎肝十二指肠韧带，方法简单且控制出血较满意。对合并肝硬化者，一次肝门阻断时间不宜超过10～15分钟，但必要时可间歇阻断。对合并严重肝硬化者，也可不阻断肝门，但切肝时应细致钳夹各管道以减少出血，如有难以控制的大出血时，可以左手示指探入小网膜孔内，拇指在前，两指压迫肝蒂可暂时减少出血；或采用微波切肝，既可减少出血又可杀灭切缘残癌，一般毋需阻断第一肝门。褥式交锁缝扎法适用于病变较小而又位于肝边缘或肝组织较薄部位的肝切除，采用直针或大圆弯针距切缘约1cm处作贯穿全层肝组织的间断褥式交锁缝合。术中如估计有可能损伤下腔静脉等大血管或需切除部分下腔静脉管壁时，可采用常温下全肝血流阻断法。除乳胶管套绕肝十二指肠韧带阻断第一肝门外，可预先游离肝上、肝下下腔静脉并用细乳胶管套绕，以备随时阻断，方法为依次阻断第一肝门，肝下及肝上下腔静脉，然后切除肿瘤或修补血管，开放次序与阻断相反。此法不同于低温灌注无血切肝术，不需经门静脉和肝动脉插管冷灌注，也不需要阻断腹主动脉，操作简单、平稳，对血流动力学影响小，也无空气栓塞危险，术后并发症少。但全肝血流阻断时间受限，如合并肝硬化时阻断时间最好限定在15分钟以内，术者应具备熟练的切肝技术。</p><p>（2）无瘤手术原则：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于肝脏在腹腔内位置较高且深，暴露较困难。现虽有肝拉钩协助术野显露，但在游离肝脏过程中，有时难免使肝脏和肿瘤受到挤压，有可能增加肿瘤转移的机会。但外科医师在肝肿瘤切除过程中仍需尽量遵循无瘤手术原则，尽量不直接挤压肿瘤部位，在切肝前可在切除范围内切线和肿瘤边缘之间缝合2～3针牵引线，既有利于切线内管道显露和处理，又有利于牵拉肝实质后减少肝断面渗血，而避免术者直接拿捏肿瘤。</p><p>（3）肝断面处理：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝断面细致止血后上下缘或左右缘对拢缝合，对小的渗血点亦可达压迫止血作用。如肝断面对拢缝合张力大，或邻近肝门缝合后有可能影响出入肝脏的血流者，可采用大网膜或镰状韧带覆盖后缝合固定。近来，我们对此类肝断面常涂布医用止血胶再用游离或带蒂大网膜覆盖，止血效果满意。</p><p>3.术后并发症的预防和处理（1）术后出血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与术中止血不周、肝功能不佳引起的出血倾向、断面覆盖或对合不佳等有关。术前要注意患者的凝血功能，术中要争取缩短手术时间，对较大的血管要妥善结扎，断面对合给予一定的压力且不留死腔。一般保守治疗，若出血不止需探查。</p><p>（2）功能失代偿：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要原因为肝硬化条件下肝切除量过大、术中失血过多、肝门阻断时间过长。处理包括足够的氧供，血与蛋白质的及时和足量的补充及保肝治疗。</p><p>（3）胆漏：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">左半肝和肝门区肝癌切除后多见。术中处理肝创面前必须检查有无胆漏，处理主要是充分的引流。</p><p>（4）膈下积液或脓肿：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于右肝的切除，尤其是位于膈下或裸区者。主要与止血不佳，有胆漏或引流不畅有关。治疗主要是超声引导下穿刺引流。胸腔积液需考虑有无膈下积液或脓肿。</p><p>（5）胸腔积液：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见右侧肝切除后。治疗主要是补充白蛋白和利尿，必要时抽胸腔积液。</p><p>（6）腹水：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见肝硬化严重者或肝切除量大者。处理为补充白蛋白和利尿。</p><p>4.外科治疗进展（1）小肝癌切除：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期诊断是早期切除的前提。在高危人群和体检人群中开展AFP及B超检测，使小肝癌数有显著增加，小肝癌或微小肝癌切除可有效改善预后而术后发生肝功能衰竭的危险远较大肝癌小。复旦大学肝癌研究所963例小肝癌（≤5cm）切除的5年生存率为65.1%，40年间3227例肝癌术后生存5年以上者328例，其中小肝癌占57.0%。</p><p>（2）难切部位肝癌切除：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中央型肝癌，特别是Ⅳ段、Ⅷ段、Ⅰ段肝癌解剖位置特殊，近年来由于解剖技术不断提高，国内外均有较多报道。肿瘤侵犯腔静脉或门静脉主干而需作静脉补片或血管移植，对于肝功能良好或无肝硬化者，无血切肝法使手术过程更加从容、有效。</p><p>（3）复发性肝癌再切除：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">复发后再手术是延长无瘤生存的重要方法。复旦大学肝癌研究所154例根治切除后复发的再切除，其5年生存率自第1次手术算起为56.1%，且有55例生存5年以上，而37例行姑息性外科治疗（肝动脉结扎，插管和冷冻治疗）的5年生存率为44.4%，因此有条件者应积极提倡再手术切除。对于转移至腹腔、肺等单个病灶，若条件允许，再切除能延长患者的生命，而肝功能差，病灶深藏或多个的复发肝癌，则采用射频、微波、冷冻或TACE、瘤内药物注射等方法，疗效确实，也简单易行。</p><p>（4）肝癌的二期切除：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">巨大无法切除肝癌经综合治疗缩小后的切除，称为肝癌的二期切除。有可能使大肝癌变小的方法为：外科治疗包括HAL、OHAE、DDS等，非手术治疗的方法包括TACE、PEI、导向治疗等，目前临床上以TACE最为常用。术后病理结果表明，即使经过综合治疗肿瘤有所缩小，但仍有残瘤细胞生长，表明二期切除有其必要。目前肝癌二期切除率报道不一，主要原因在于对原发肿瘤可切除性的判断上尚缺乏统一的尺度，肝癌的二期切除虽能使部分中、晚期肝癌获得二期切除的机会，但应注重避免这一方法的盲目性应用和范围的扩大化，应有一个准确的、精细的判断：①巨大肝癌，只要包膜完整，无子灶，无血管瘤栓，肝功能代偿良好，即使靠近肝门部，也应首选一期手术，此类手术的手术死亡率和严重并发症发生率已降低至最低点，术后复发率也不一定比小肝癌高；②可切除性肝癌，只要边界清楚，无子灶，仍应首选一期切除，不必待TACE后再手术，以免部分患者失去根治切除机会，此处应将二期手术和术前TACE这两个概念区分开；③术前判断确为无法切除的巨大肝癌，首选TACE。术中探查发现的无法切除肝癌可行微波固化、冷冻、多极射频等治疗。是否作肝动脉结扎、化疗栓塞，还是留待术后做TACE尚是一个值得对比研究的问题，但后者可反复进行是其优点；④TACE有效的病例，肿瘤缩小后应不失时机地做二期切除。病理资料表明，约80%的患者TACE后瘤灶内存在生长活跃的癌组织，肝内外转移甚为常见。因此TACE仍属非根治性治疗方法，尚无法取代手术切除的地位。</p><p>（5）肝癌合并门静脉癌栓的外科治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来随着肝癌综合治疗水平的提高及手术技术的进步，对门静脉癌栓（PVTT）治疗的认识趋于更积极，部分患者经过以手术为主的多模式综合治疗，疗效也有大幅度的提高，明显延长了生存时间，改善了生活质量。肝癌合并PVTT的手术切除指征包括：①患者一般情况较好，无明显心、肺、肾等重要脏器器质性病变；②肝功能属于Child-Pugh A或B级；③肝癌局限在半肝，无肝脏以外的转移；④估计切除原发灶的同时可一并切除主支癌栓或可经门静脉残断或切开主干能取净癌栓。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Yamaoka等总结了肝癌合并PVTT的5种切除方式：①半肝切除：肝癌原发灶位于左或右半肝，将原发灶连同PVTT及其相应的门静脉一并切除；②气囊导管法：类似Fogarty导管取栓法，暂时阻断门静脉主干，在门静脉侧壁上切一小口，从此小口中插入气囊导管，直至超过PVTT所在处，然后用匙刀吸引器刮、吸癌栓；③搭桥术：当PVTT侵及门静脉壁很难取出癌栓时，可连同PVTT所在的门静脉支一并切除，然后用自体髂外静脉在脐静脉和门静脉主干之间搭桥保持门静脉血流至肝脏；④门静脉端端吻合术：当PVTT位于肝段门静脉分支交叉口时，先暂时阻断门静脉主干及第一分支，切除PVTT所在的门静脉支，然后再行门静脉分支间端端吻合；⑤开窗术：门静脉主支或主干的癌栓，可暂时行全肝血流阻断，利用转流泵将门静脉和下腔静脉血流转流至腋静脉，纵行切开门静脉，取出PVTT，最后连续缝合门静脉切口，这样行肝切除加PVTT切除出血很少。复旦大学肝癌研究所余业勤阐述了其采用的PVTT的切除方法：当行肝切除后，在十二指肠稍上方处，左手捏住门静脉主干，再开放门静脉分支残端，因门静脉腔压力较高，癌栓即成条成块地被排出。如癌栓堵塞很紧，需钳夹或用吸引器头插入腔内将其吸出，或用导管插入生理盐水缓缓冲吸。阻断门静脉的手指放松，见残端血流喷出呈扇形，提示癌栓已全部去除，缝合门静脉分支残端。术毕，以B超即时检测门静脉主干及分支，观察癌栓是否已完全清除干净，该方法简单可行，易于推广。</p><p>（6）肝癌伴肝静脉、下腔静脉癌栓的外科治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌伴肝静脉癌栓并不如门静脉癌栓常见，但癌栓可通过肝静脉侵犯下腔静脉甚至右心房，因此肝静脉癌栓患者很容易产生继发性Budd-Chiari综合征、肺梗死或肺转移等。对HVTT患者，肝切除及癌栓的清除是唯一获得根治的希望，但只有一小部分有良好肝功能储备的患者能耐受手术切除。单纯癌栓清除可以防止肺栓塞或减轻癌栓引起的水肿、腹水等症状，但这样的手术效果短暂且有限，除非原发肿瘤能得到有效控制并能阻止癌栓进一步生长。即使手术能切除肿瘤及清除癌栓，预后依然很差，有报道认为术后预后与肝静脉癌栓的侵犯程度及是否伴有门静脉癌栓有关。手术技巧上，为控制出血及防止气栓形成，往往需行入肝或全肝血流阻断。复旦大学肝癌研究所吴志全等对手术进行改进，充分游离肝脏后，不阻断入肝或全肝血流，用手指控制肝上下腔静脉血流，经肝静脉断端或下腔静脉切口取栓，术式简单，对肝功能影响小，效果较好。</p><p>（7）肝癌合并胆管癌栓的外科治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCC合并胆道癌栓的患者只要：①全身情况良好，无重要脏器严重功能障碍；②肝功能基本正常，无腹水；③肝内病灶局限于一叶或半肝内，胆管癌栓非弥漫性；④无远处转移，应尽早争取施行手术。手术治疗原则是切除肝脏肿瘤，解除胆道梗阻和清除胆道癌栓。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来常用的手术方式有以下几种。</p><p>1）肝癌切除加胆道癌栓清除术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此术式是本病最为理想的术式，其疗效类似于未侵犯胆管的肝癌切除。它的优点在于：①切除了肝癌原发病灶，防止癌栓继续侵入胆管；②清除了胆管癌栓，解除了胆道高压，改善了肝脏功能；③使后续治疗得以顺利进行。</p><p>2）肝癌切除加胆肠内引流术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">若肿瘤已侵犯一侧肝门部，可行半肝切除，肝总管切除，行健侧肝管空肠Roux-y吻合术。</p><p>3）胆道探查取栓术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCC多伴有肝硬化，因肝硬化较重，结节样改变明显，有部分患者即使是手术中也未见肝脏肿瘤。还有相当一部分患者肿瘤较大或肿瘤侵犯第一、二肝门及周围重要血管，原发肿瘤无法切除，可行胆道切开取栓，引流减压。需要注意的是胆道单纯取栓时，可出现胆管出血，有时量很大，术中可用肾上腺素纱条压迫止血，同时行肝动脉结扎，T形管引流。</p><p>4）肝动脉栓塞化疗（TAE）加胆道引流术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆道癌栓与肝内原发灶接受同一动脉供血，因此TAE同时控制原发灶和胆道癌栓的生长，对肿瘤无法切除的患者也是一种积极的治疗方法。</p><p>5）肝移植：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在国外，小肝癌是肝移植的主要适应证，而大肝癌和手术无法切除的肝癌是否适合做肝移植尚存在争议。</p><p>（8）姑息性外科治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管外科手术切除对肝癌的效果值得鼓舞，但临床上不能切除者占大多数，因此，切除以外的外科治疗有重要地位。切除以外的外科治疗称为姑息性外科治疗，分经血管和经手术的局部治疗。经血管的有肝动脉结扎（HAL），肝动脉插管药物灌注（HAI），门静脉插管药物灌注（PVI）及其合并应用。经手术的局部治疗包括冷冻治疗、术中微波、术中射频、术中瘤内无水乙醇注射、氩氦刀等。姑息性外科治疗的远期疗效不仅不差甚至优于有残癌的姑息切除。综合和序贯治疗能够使一部分肝癌缩小，为今后的二期切除获得根治提供了机会。</p><p>（9）肝癌的微创治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着医疗技术和设备的飞速发展，腹腔镜肝脏外科以及经动脉栓塞化疗（CTACE）、射频毁损治疗（RFA）、经皮无水乙醇注射（PEI）、微波治疗（MCT）、外科冷冻和激光热消融（LTA）等肝癌局部治疗方法不断兴起，应用范围逐渐扩大，疗效不断提高，为外科治疗小肝癌提供了全新的微创外科手段，射频和微波都是有效安全的高温物理方法，对于小肝癌，尤其是伴有重度肝硬化的、或位于肝门区靠近大血管的小肝癌，疗效好且损伤小。对于大肝癌，术中反复多次并结合术后TACE应用，可提高疗效。RF治疗方法应用时间短，有待今后进行深入研究。微波除热凝固效应外，还有增强机体免疫功能作用。氩氦刀冷冻是一种只在刀尖冷冻，刀柄保持常温，唯一可用氦气解冻的微创靶向冷冻仪器。刀尖在60秒内温度降至-140℃，借助氦气又可使温度急速升至+20～45℃，这种冷热逆转疗法对肿瘤摧毁更为彻底，并可调控肿瘤抗原，激活机体抗肿瘤免疫反应。氩氦刀冷冻治疗肝癌的适应证同微波和射频，术中冷冻对直径＞5cm者也有效。腹腔镜微创外科对周边型小肝癌切除是一种简便有效的方法，但因视野小，出血不易控制，临床上尚难常规应用。</p><p>（10）肝癌肝移植：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国内肝移植近年来有了较大的发展，累计的病例越来越多，疗效肯定的主要是肝胆系统良性终末性疾病。目前一致的意见是小肝癌作肝移植比小肝癌根治切除术后的5年生存率好或相近。Yamamoto等对照研究日本国家癌症中心和美国匹兹堡医学中心的资料，其中伴有肝硬化的肝癌行肝切除者294例，行肝移植者270例，两组1、3、5、10年总体生存率相似。对伴有肝硬化的小肝癌或微小肝癌疗效确切，复发率也低。肝癌肝移植手术指征的问题一直存在争论，复旦大学附属中山医院已经开展了大肝癌肝移植的尝试，从目前的临床疗效来看，曙光初现，但是术后的肝炎复发、肿瘤复发和转移、排斥反应等问题有待在基础和临床方面进一步的研究。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝癌的治疗注重个体化及序贯治疗。临床上，应结合患者一般情况，病灶部位和数量及肝脏体积，残肝大小，有无门静脉、胆道癌栓、远处转移及肝功能状况等综合分析，提倡以手术治疗为主的综合治疗原则：①能一期切除者首选手术切除，术前不行TACE；②不能切除者，行TACE、PEI、RFA、免疫、中药治疗等，争取使肿瘤缩小后二期切除；③对于根治性切除后估计复发倾向较大者（如大肝癌、肿瘤与血管较近或血管内有癌栓），则采用手术切除附加肝动脉和（或）门静脉置泵（DDS），术中术后进行预防性或治疗性栓塞化疗；④对于术中发现多灶不能完全切除者，采用主瘤切除，子瘤无水乙醇注射或冷冻，术后继续进行TACE和（或）PEI；⑤对肿瘤大，术中游离肝脏困难，有可能因挤压致癌细胞血管内扩散或切缘有阳性可能者行冷冻后切除或加DDS，术中检查不能切除者，行冷冻、DDS，术后予TACE及PEI；⑥根治性切除术后复发者争取再切除。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一百年的肝癌治疗史上，外科治疗始终占有最重要的地位，将来肝癌外科仍将占重要地位，但肝癌治疗的模式和重点将有所改变。综合治疗是肝癌治疗的主要模式；腹腔镜下的小肝癌切除将明显增加；微创外科以及微创外科观念将受到更多的关注；肝移植的数量将逐渐增多；肝癌治疗的疗效将显著提高；癌细胞生物学特性的研究将成为重点。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管癌的发病率在逐年上升。患者的年龄大多在50～70岁，男性与女性的比例为2～2.5∶1。其病因尚不清楚。文献报道，先天性胆管扩张症、溃疡性结肠炎、家族性结肠息肉病、中华分支睾吸虫病患者的胆管癌发生机会比一般人群高得多。口服亚硝胺类化学物质可诱发仓鼠的胆管癌，如同时伴有胆道不完全性梗阻，则胆管癌发生率更高。甚至在行胆管空肠Roux-Y吻合术、Oddi括约肌成形术后，由于肠内容物及细菌逆流入胆管内，长期反复感染和机械性损害亦可导致胆管黏膜上皮增生、癌变。另外，胆管腺瘤亦可癌变。据上海市胆道癌临床流行病学调查资料，既往有胆囊炎病史者胆管癌的危险性升高，调整的比数比（OR）为1.9（95%CI=1～3.3）。肝硬化者胆管癌的危险性明显增加，OR为3（95%CI=1～9.1）。在我们的另一项研究中发现，胆管癌与乙型肝炎病毒感染密切相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管癌是指发生在左右肝管直至胆总管下端的肝外胆管癌。按其发生部位，可分为：①上段胆管癌，或称高位胆管癌、肝门胆管癌。肿瘤位于肝总管、左右肝管及其汇合部。位于后者部位的癌肿又称Klatskin瘤。②中段胆管癌。肿瘤位于胆囊管水平以下、十二指肠上缘以上的胆总管。③下段胆管癌。肿瘤位于十二指肠上缘以下、Vater壶腹以上的胆总管。其中以上段胆管癌为最多见，占胆管癌的43%～75%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">巨检时，胆管癌可分为乳头型、结节型、硬化型和弥漫型。肿瘤可以多中心和伴发胆囊癌。乳头型肿瘤呈菜花样向腔内生长，扩张的胆管壁薄，隔着胆管壁能扪及质软肿瘤，稍能推动。结节型肿瘤呈结节状凸向胆管腔，管腔不规则狭窄，胆管壁稍增厚。硬化型肿瘤最为常见，呈一生姜样质硬肿块，剖面灰白色或淡黄色，胆管壁极度增厚，中央仅见纤细腔道，甚至完全闭锁，与正常胆管交界处呈漏斗样缩窄，有时肿瘤沿黏膜向近或远端胆管浸润延伸，黏膜增厚和发白处即为肿瘤组织。弥漫型肿瘤的胆管壁广泛增厚，呈一条索状管道结构。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">镜检时，胆管癌大部分是分化良好的有黏液分泌的腺癌，甚至在其转移灶中有时也很难找到腺体及细胞的异形。癌细胞呈腺泡状、小腺腔、腺管状或条索状排列。癌细胞为柱形，核长卵型，浅或深染，异型性不大。同一腺腔中细胞异质性，核质比例升高，核仁明显，间质和周围神经浸润。腺腔周围的间质富于细胞，并呈同心圆排列，这些都是胆管癌的重要特征。其中，正常的腺上皮和那些核大、核仁明显的腺上皮存在于同一腺腔中最具有诊断价值。硬化型胆管癌伴有明显纤维化。部分胆管癌伴有神经内分泌分化，这种癌的预后较差。胆管癌可向肝十二指肠韧带旁、肝总动脉与腹腔动脉周围淋巴结转移，亦可向胰头后和肠系膜上动脉周围淋巴结扩散，肝转移亦较多见，但较少发生远处转移。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝门胆管癌由于占胆管癌患者的大多数及解剖部位特殊，特别引人关注，1975年Bismuth-Corlette将肝门胆管癌分为4型：Ⅰ型，肿瘤位于肝总管，未侵犯汇合部；Ⅱ型，肿瘤累及汇合部，未侵犯左右肝管；Ⅲ型，肿瘤已侵犯右肝管（Ⅲ<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">a</span>型），或左肝管（Ⅲ<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">b）</span>型）；Ⅳ型，肿瘤已侵犯左右双侧肝管。这种分型法对肝门胆管癌的手术方案有指导作用。由于淋巴结转移是影响胆管癌预后的重要因素，1997年国际抗癌协会（UICC）颁布的恶性肿瘤TNM分类标准中，肝外胆管癌的肿瘤分期标准为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">0期：T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">is</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ期：T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ期：T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ期：T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～2</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span>；T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～2</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ期<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">A</span>：T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0～2</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅴ期<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">B</span>：任何T N<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0～2</span>M<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管癌早期缺乏特异性临床表现，仅出现中上腹胀、隐痛、不适、乏力、食欲缺乏、消瘦等症状。当出现尿色加深、巩膜与皮肤黄染时，部分患者因伴有ALT轻度升高，易误诊为肝炎而进入传染病病房治疗。部分患者有胆石病史，可出现中上腹绞痛，伴畏寒、发热等症状，甚至已行胆道手术，术中发现有胆管狭窄而仅放T形管引流，再次手术时取狭窄处胆管壁活检，才发现为胆管癌。少数患者在ERCP时发现扩张的胆管内有充盈缺损，酷似结石，肿瘤较大时也可不出现黄疸。大多数患者表现为黄疸进行性加深，尿色深如红茶，大便呈陶土色，伴皮肤瘙痒。经B超、CT等检查，发现有肝内胆管扩张、肝脏肿大。肝功能检查结合胆红素和总胆红素明显升高，碱性磷酸酶和血清总胆汁酸值升高，才考虑为胆管癌而作进一步检查。上段胆管癌患者，胆囊一般萎缩，当癌肿累及胆囊管致阻塞时，胆囊亦可积液肿大。中段和下段胆管癌患者，胆囊一般肿大。上段胆管癌起先来自左或右肝管时，首先引起该侧肝管梗阻、肝内胆管扩张、肝实质萎缩和门静脉支的闭塞，门静脉血流向无梗阻部位的肝脏内转流，该肝叶便增大、肥厚，可产生肝叶肥大——萎缩复合征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当患者有上述临床表现，B超检查发现肝内胆管扩张，而肝外胆管未发现结石或无胆道疾病既往史，应对胆管梗阻的部位和性质作进一步检查。彩超有时可在胆管梗阻部位测及肿瘤及肿瘤内彩色血流，并测及动脉频谱，可与结石相鉴别；尚可观察肝动脉、门静脉血流情况，以判断肿瘤是否侵犯血管。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PTC能清楚地显示梗阻近端胆管扩张，胆管断面呈截断征、鸟嘴征、不规则狭窄等各种形态，有时可见扩张的胆管内有圆形、椭圆形或结节状充盈缺损。PTC的缺点是当左、右肝管被肿瘤分割时，右侧肝内胆管容易显示，左侧显示较差。如采用多点穿刺，则增加出血、胆漏的发生率。PTC主要显示胆管腔情况，不能显示胆管壁的情况，就难以与胆管的其他狭窄性病变作鉴别诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在胆管腔完全堵塞时，ERCP仅能显示梗阻远端胆管情况。如胆管高度狭窄，造影剂加压进入肝内胆管，又容易引起重症胆管炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT是目前常用的检查方法，能显示梗阻近端的胆管扩张、肝内转移病灶和区域淋巴结肿大，尚能显示胆管壁增厚或胆管腔内肿瘤，增强后胆管壁和肿瘤能强化。CT的缺点是对肝门部软组织分辨率差，不能显示完整的胆道树图像，对肝门胆管癌切除可能性的术前评估帮助不大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用经PTC、PTCD或ENBD导管在胆道内注入复方泛影葡胺后行螺旋CT胆道成像，可三维重建胆道树图像，结合螺旋CT门脉血管成像，可判断门脉血管受累及的情况，为判断肿瘤能否切除提供多方面的资料。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MRI可采用不同的扫描序列和成像参数，对肝门部软组织的分辨率高于CT，不但能显示扩张胆管的形态，还可提供胆管内肿瘤、胆管壁情况以及肝内有无转移等信息。采用磁共振胆道成像技术，不需要注射造影剂、不受胆管分隔的影响、无创伤性、无放射性、不需要依赖有专门经验的医师，且易于被患者接受，安全性好，无并发症。再结合磁共振门脉血管成像，观察肿瘤是否侵犯门静脉。这是目前影像学诊断技术的最佳选择。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肿瘤相关抗原检测是诊断胆管癌的另一条途径。血清CA19-9值的显著升高对胆管癌有一定的诊断价值，但在胆道感染时，胆管良性病变患者的CA19-9值亦可显著升高。因此，术前宜在胆道感染得到控制的情况下检测血清CA19-9值。对胆管癌，血清CA242的敏感性较CA19-9低，但特异性比CA19-9高。CA50诊断胆管癌的敏感性可达 94.5%，但特异性只有33.3%。国内梁平报道，从人胆管癌组织中提取、纯化出一种胆管癌相关抗原（CCRA），建立了血清CCRA的ELISA检测法，对胆管癌的诊断敏感性达77.78%，特异性达75%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆汁脱落细胞检查诊断胆管癌的阳性率太低，仅6%～27%。经ERCP内镜刷洗物或经PTCD刷洗物细胞学检查，阳性率可有所提高，但癌细胞播散、并发胆道出血、胆漏、胆道感染的机会增加，故这些方法并不实用。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于胆管炎性狭窄、畸形、结核、硬化性胆管炎、转移性癌肿、肝癌胆管癌栓都可产生与胆管癌相同的临床表现，故只要患者能耐受手术，宜进行剖腹探查，必要时经术中冰冻切片或快速石蜡切片检查以明确诊断。在未经手术探查和病理证实之前，不能随便下胆管癌的诊断，不能轻易下肿瘤不能切除的结论，也不能随便放置记忆合金胆道内支架。</p><p>1.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管癌应以手术治疗为主，目的是切除肿瘤和恢复胆管的通畅。对下段胆管癌和中段胆管癌累及胰腺者应行胰十二指肠切除。对中段胆管癌且局限者可行胆管部分切除、胆管空肠Roux-Y吻合术。对肝门胆管癌应取积极手术治疗的态度，只要没有手术禁忌证，均应行手术探查。Wetter在讨论Klatskin瘤的鉴别诊断时指出，发现有31%的假阳性率。因此他认为，在无病理证据情况下，不要认为预后不佳而过早地去下肿瘤不可治愈或不能切除的决定。肝门胆管癌的手术方式有：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527065375621021890.jpg\" title=\"1527065375621021890.jpg\" alt=\"胆管癌-治疗-图32-5.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1024px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图32-5　肝门胆管癌部分切除</p><p>（1）肝门胆管癌根治性切除术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">实施肝门胆管癌骨骼化切除，将包括肿瘤在内的肝、胆总管、胆囊、部分左右肝管以及肝十二指肠韧带内除血管以外的所有软组织整块切除，将肝内胆管与空肠做Roux-Y吻合。</p><p>（2）肝门胆管癌扩大根治性切除术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">视肿瘤累及肝管范围的不同或是否侵犯血管，在肝外胆管骨骼化切除的同时，一并施行左半肝、右半肝或尾叶切除，门静脉部分切除、修补，或整段切除后血管重建。</p><p>（3）肝门胆管癌姑息性部分切除术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术包括肝门胆管癌部分切除、狭窄肝管记忆合金内支架植入、肝管空肠Roux-Y吻合、胃十二指肠动脉插管、药泵皮下埋置（图32-5～图32-7）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527065413299041968.jpg\" title=\"1527065413299041968.jpg\" alt=\"胆管癌-治疗-图32-6.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1024px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图32-6　狭窄肝管记忆合金内支架植入</p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527065435182072862.jpg\" title=\"1527065435182072862.jpg\" alt=\"胆管癌-治疗-图32-7.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1024px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图32-7　肝管空肠Roux-en-Y吻合，胃十二指肠动脉插管</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">这样做利于切开狭窄的肝管，充分发挥内支架的作用，减少癌瘤体积，为术后综合治疗提供方便，比如可切取小块癌组织进行化疗药物敏感性测定，挑选注入药泵的化疗药物。</p><p>（4）肝门胆管癌姑息性减黄引流术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">手术方式有：保存肿瘤的肝管空肠Roux-Y吻合术，间置胆囊肝管空肠Roux-Y吻合术，肝管置管内引流或外引流术，经PTCD或ERCP记忆合金胆道内支架植入等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">金属胆道内支架的应用实践说明：①金属支架也会被胆泥堵塞（一般可用1年左右）；②植入胆道后不能再取出；③植入下段胆管后可发生反流性胆管炎、十二指肠不全梗阻和穿孔；④肿瘤可经网眼长入管腔。因此，放置金属胆道支架的指征为：①肝癌累及肝门部胆管、肝门胆管癌行姑息性胆道引流时；②胆囊癌累及肝门部胆管伴腹水或肝内转移；③胃肠道和腹腔癌肿肝门部转移。下列情况则不放置金属胆道内支架：①胆管良性病变，如炎症、畸形、损伤等；②胆总管中、下段和壶腹部病变性质不明而又无手术禁忌证者。</p><p>2.放疗与化疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管癌尚可采用术中放疗、术后定位放疗及经导管内照射，尤其适用于对化疗疗效较差的硬化型胆管癌。根据我们对胆管癌的化疗药敏试验结果，化疗敏感性依次为：EADM 62.1%，CP 58.6%，MMC 51.7%，ADM 48.2%，DDP 48.2%，5FU 24.5%，MTX 3.4%。</p><p>3.术后综合治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管癌的手术切除范围有限，胆管切端累及、区域淋巴结清扫不彻底的情况较常见。因此，术后宜辅助化疗，静脉给药或行区域动脉灌注化疗。患者带T形管引流者，采用5FU胆道灌注，也有一定的疗效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">术后肿瘤复发或胆泥堵塞胆道内支架致梗阻性黄疸者，只要患者情况尚可，可分别不同情况，经ERCP或PTCD途径，再次疏通或引流胆道，以延长患者的生存期。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管癌的疗效仍差。据上海市胆道癌研究协作组资料统计，仅26.2%的患者获根治性切除的机会，术后1年、2年、3年、5年生存率分别为58%、40%、28.3%和11.1%。除乳头状腺癌和腺瘤癌变的近期疗效较好外，其余病理类型者绝大多数在近期内死亡。行姑息性引流术的大多数患者在术后1年内死亡。不论采用何种内支撑法解除胆道梗阻，平均生存期均为7个月左右。提高早期诊断率和手术切除率，加强术后的综合治疗，有望进一步提高胆管癌的疗效。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型病毒性肝炎，简称为丙型肝炎，是由丙型肝炎病毒（<em style=\"box-sizing: border-box;\">Hepatitis C virus，HCV</em>）引起的肝脏疾病。1974年Prince首先报道了一种非甲非乙型肝炎，经输血途径可传播给黑猩猩和人。Bradley等在美国CDC进行的一系列实验，提示该致病因子为病毒，但采用当时的常规病毒学和免疫学技术始终未分离到病毒。1989年，美国Chiron公司和日本的科学家从大量感染血清中提取病毒核酸（包括DNA 和RNA），采用重组技术构造了cDNA文库。在筛选100万个克隆之后，发现5个克隆的编码产物可与非甲非乙型肝炎患者的血清起反应，其中1个克隆还可与实验感染的黑猩猩的血清起反应。1989年9月在东京召开了非甲非乙型肝炎国际会议，将此病毒命名为丙型肝炎病毒，它导致的肝炎称为丙型肝炎。由此，丙型肝炎的研究翻开了新的一页。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎主要经血源性传播，临床症状较轻或无明显症状，病程进展缓慢，易慢性化，可导致肝硬化和肝癌。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV是一种单股正链RNA病毒，归类于黄病毒科<em style=\"box-sizing: border-box;\">（Flaviviridae</em>）的肝炎病毒属（<em style=\"box-sizing: border-box;\">Hepacivirus genus</em>），是黄病毒科中唯一的嗜肝病毒。</p><p>（一）HCV病毒颗粒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">借助于电子显微镜，已发现HCV病毒颗粒呈球形，直径约为50nm。病毒颗粒的最外层为包膜糖蛋白，其内为蛋白质核衣壳。病毒基因组被核衣壳包裹，形成直径为30～35nm的核心颗粒，沉降系数为140～159s。</p><p>（二）HCV的基因组及编码的蛋白</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV基因组为单链RNA，长约9600个核苷酸，由长约341个核苷酸组成的高度保守的5′端非编码区（5′NTR）、长约9033～9099个核苷酸组成开放读码框架（ORF）和3′端非编码区（3′NTR）构成。HCV的ORF又可分为结构基因区和非结构基因区，分别编码结构蛋白（核心蛋白和包膜蛋白）和非结构蛋白。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5′NTR含有内在核糖体结合的位点（internal ribosome entry site，IRES），IRES可引导核糖体进入蛋氨酸起始密码的位置，对病毒蛋白起始翻译有重要作用。核心区基因（core C）较为保守，编码核心蛋白（C蛋白），包膜（envelope，E）区基因分别为E1区和E2/NS1区两个部分，编码的糖基化蛋白构成病毒外膜，是诱导人体体液免疫产生中和抗体的表位，也是疫苗制备的靶位点。E2区有HVR1和HVR2两个高变区（hypervariable region，HVR），是引起免疫逃避和HCV慢性化的重要原因。以上所述均为结构蛋白及其相关问题。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">而非结构蛋白中NS3参与病毒复制，是药物蛋白酶抑制剂的作用靶位，NS4蛋白有高免疫原性，常用于抗体检测，NS5也与病毒复制有关，是多聚酶抑制剂的靶位。上述结构蛋白与非结构蛋白的排列顺序为NH2-C-E1-E2-P7-NS2-NS3-NS4A-NS4B-NS5A-NS5B-COOH，非结构蛋白功能仅介绍其中的三种，其余因功能不清或暂时与临床无关，不一一介绍。3′NTR位于ORF终止密码之后，长短不等，较为保守，在病毒复制中起调控作用。</p><p>（三）HCV的复制周期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV的复制周期可分为4个阶段：①进入宿主细胞；②HCV基因翻译，多肽链合成；③HCV RNA的复制；④病毒颗粒装配和释放。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV进入人体后首先通过受体介导的机制进入胞浆内，脱去核衣壳，释放出基因组RNA。迄今为止，已发现多种细胞表面分子可介导HCV进入细胞，如CD81、清道夫受体B1、C型凝集素、硫酸-乙酰肝素、紧密连接蛋白等。HCV进入细胞的过程中，可能还需要多种进入辅助因子（entry co-factor）的共同作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胞浆内的HCV基因组RNA作为模板合成负链RNA，后者随即又作为模板合成HCV基因组RNA。新的子代HCV RNA和结构蛋白产生后，开始病毒颗粒的装配。HCV释放的过程可能通过出芽方式进入细胞内囊泡，然后分泌、转运和释放至细胞外。</p><p>（四）HCV的基因型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据核苷酸序列的差异可将HCV分为不同的基因型或亚型。当HCV全基因序列差异在30%以上时，可界定为一种基因型，同一基因型HCV的全基因序列差异在20%以上时，可界定为一种亚型。目前HCV可分为6个主要的基因型和100种以上的亚型。其中，1型是最常见的基因型，占40%～80%，呈世界性分布，但不同国家和地区的HCV基因型分布有较大的差异。HCV基因型是影响IFN-α疗效的主要因素之一。</p><p>（五）动物及细胞模型研究</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV的吸附、进入细胞、复制、组装和释放等过程需要合适的动物及细胞模型。由于来源有限及价格昂贵，黑猩猩作为动物模型受到很大的限制。尽管血清来源的HCV可感染原代人、黑猩猩、树鼩（tree shrew）肝细胞，但病毒复制水平极低，不适合用来研究病毒与宿主细胞之间的相互作用，因此长期以来进行HCV致病机制研究的困难之一是缺乏方便实用的细胞培养体系。近年来，通过重组包膜糖蛋白、类HCV颗粒、HCV假颗粒和稳定产生HCV的细胞系等，促进了对HCV与宿主细胞之间相互作用的研究及抗HCV药物的体外筛选。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎是一种流行较为广泛的病毒性疾病。据估计，全球约有1.3亿～2.1亿慢性HCV感染者，占全世界人口的3%左右。我国普通人群抗HCV的阳性率约为0.43%。</p><p>（一）传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是丙型肝炎患者和无症状HCV携带者。</p><p>（二）传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV主要经血液途径传播。在发达国家，最常见的传播方式是静脉吸毒，其次为使用未经HCV筛查的血液、血制品和器官。在许多欠发达国家，主要的传播方式是输血，其次为使用未经消毒的注射用具。</p><p>1.经血液传播</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要方式有：①经输血和血制品传播。我国自1993年对献血员筛查抗-HCV后，该途径得到了有效控制。但由于抗-HCV存在窗口期、抗-HCV检测试剂的质量不稳定及少数感染者不产生抗-HCV，因此，无法完全筛出HCV阳性者，大量输血和血液透析仍有可能感染HCV。②经破损的皮肤和黏膜传播。这是目前最主要的传播方式，在某些地区，因静脉注射毒品导致HCV传播占60%～90%。使用非一次性注射器和针头、未经严格消毒的牙科器械、内镜、侵袭性操作和针刺等也是经皮传播的重要途径。一些可能导致皮肤破损和血液暴露的传统医疗方法也与HCV传播有关；共用剃须刀、牙刷、文身和穿耳环孔等也是HCV潜在的经血传播方式。</p><p>2.性传播</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在HCV感染者的精液及阴道分泌物中可检测到HCV RNA，可导致经性接触传播。有多个性伴侣、卖淫、同性恋等有性传播疾病风险的人群中流行率为4%～6%，并且女性的危险性是男性的3倍。同时伴有其他性传播疾病者，特别是感染人免疫缺陷病毒（HIV）者，感染HCV的危险性更高。有研究结果显示，HCV感染者配偶的HCV感染率为2.38%。</p><p>3.母婴传播</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗-HCV阳性母亲将HCV传播给新生儿的危险性为2%，若母亲在分娩时HCV RNA阳性，则传播的危险性可高达4%～7%；合并HIV感染时，传播的危险性增至20%。HCV病毒高载量可能增加传播的危险性。对于通过选择性剖宫产来阻断母婴垂直传播的有效性，目前还缺少前瞻性研究予以评价；同样目前尚没有资料表明抗病毒治疗是否能够减少围产期传播的几率，因为利巴韦林与干扰素在妊娠期间是禁用的。</p><p>4.其他途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">仍有15%～30%散发性丙型肝炎，无输血或肠道外暴露史，传播途径不明。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为，接吻、拥抱、喷嚏、咳嗽、食物、饮水、共用餐具和水杯、无皮肤破损及其他无血液暴露的接触一般不传播HCV。</p><p>（三）易感人群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人群普遍易感，但高危人群为反复、大量输注血液、血液制品者；接受可疑HCV感染者器官的移植患者；静脉药瘾者；血友病患者；血液透析者；HIV感染者。美国、德国、西班牙等国家的静脉药瘾者的HCV感染率分别为60%、40%、70%，我国昆明静脉药瘾者的HCV感染率为60%。HIV感染者重叠HCV感染的发生率也较高，美国报道为30%。北京有报道，HIV感染者中HCV阳性率为26.09%（6/23）。美国报道肾移植患者HCV感染率为6.3%，血透患者为5.8%。国内血透患者HCV感染率较高，最高者可达62.5%。但确切的感染率有待进行大规模的流行病学调查。某些医务人员，如外科医生、检验人员等也为高危人群，并有可能引起医院内交叉感染。&nbsp;发病机制&nbsp;多种因素可影响HCV与宿主之间的相互作用。病毒因素包括HCV的复制能力、基因型、病毒多肽的免疫原性、病毒对肝细胞的直接损害作用等；宿主因素包括先天性免疫反应、细胞免疫和体液免疫反应等。其他因素，如饮酒、使用免疫抑制剂等对HCV感染的病程也有影响。由于缺乏小动物模型和细胞培养系统，HCV感染的发病机制的研究受到很大的限制。因此，许多数据是通过观察患者得出的，个体差异较大。HCV感染的发病机制主要包括免疫介导和HCV直接损伤两种。</p><p>1.免疫介导的机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人体对HCV的免疫反应包括非特异性的免疫反应（如细胞因子的产生、NK细胞的活化等）和病毒特异的免疫反应（包括细胞和体液免疫）。</p><p>（1）体液免疫反应：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV感染后7～13周，机体能对HCV各种蛋白产生相应抗体（Core、E1、E，和NS2～NS5抗体）。研究表明抗Core、抗NS2～NS5均无阻止再感染作用，但抗E2、HVR1（384aa～410aa）的抗体具有中和作用。</p><p>（2）细胞免疫应答：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV感染后3～4周，在周围血中即可检测到特异性CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>和CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>细胞，这些T细胞浸润到肝脏内可使细胞膜损伤和出现ALT增高。CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞受体（TCR）识别MHCⅡ类分子向肝细胞表面提呈的HCV多肽，激活的CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>细胞产生Th1类细胞因子，如IFN-γ、IFN-α等，除可发挥抗HCV作用外，这些细胞因子可增强CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>CTL反应；另一方面激活的CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞又能产生Th2细胞因子如IL-4、IL-5、IL-6、IL-9、IL-10、IL-13等。这些细胞因子可以增强B细胞反应，产生HCV特异的抗体。CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>细胞受体（TCR）识别MHCⅠ类分子提呈在肝细胞上的HCV多肽（经专职性抗原提呈细胞如巨噬细胞、树突状细胞所加工与提呈的多肽），可诱导CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>细胞发挥细胞毒细胞效应（即CTL反应），可溶解HCV感染细胞，从而清除病毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为细胞免疫由于可识别和清除感染病毒的细胞，对HCV的清除起重要作用，HCV感染早期T细胞反应的强度、表位特异性和细胞因子情况等可能是决定感染预后的因素。HCV感染时，专职抗原提呈细胞为巨噬细胞、树突状细胞直接参与启动抗病毒T细胞应答。Th细胞发挥了辅助和免疫调控作用，最为重要的是CTL细胞发挥了免疫效应，使感染HCV的细胞破坏，病毒得到了清除。早期强有力、且为多特异性的CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>和CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞免疫反应与自限性HCV感染及病毒清除有关。若细胞免疫反应弱，不足以清除HCV，仅能对病毒载量有一定抑制作用，但能引起肝脏的慢性炎症，最终导致肝硬化和肝细胞癌。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV持续感染的机制尚未充分阐明。目前认为可能的机制为：①HCV感染的病毒血症载量低，HCV抗原对机体的刺激不充分，所产生的体液免疫和细胞免疫低下，不足以完全清除病毒；②HCV的变异，特别是准种（quasispecies）的出现逃避了机体的免疫监视，使HCV持续存在；③HCV的变异常可出现在B细胞和CTL相关的表位上，这就限制了机体体液和细胞免疫的监视，导致了疾病慢性化；④HCV感染有肝外嗜性，大量淋巴细胞被HCV感染，致使机体免疫反应受损，同时存在于外周血单个核细胞（peripheral blood mononuclear cell，PBMC）中的HCV也可成为反复感染肝细胞的来源；⑤HCV不同于其他病毒，对T细胞产生的细胞因子常不敏感。</p><p>2.HCV的直接损伤作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV是否对肝细胞有直接的损伤作用，目前仍有争议。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '（二）丙型肝炎的病理改变', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎的病理改变与乙肝极为相似，以肝细胞坏死和淋巴细胞浸润为主。但有些病变是丙型肝炎的特点，有助于丙型肝炎的诊断。①汇管区淋巴细胞的聚集是丙型肝炎的主要特征，有些病例可形成淋巴滤泡，免疫组化显示，这种淋巴结样结构是由B细胞包围形成的生发中心，其间可夹杂着少量树突状细胞，两种细胞均可呈现HLAⅡ类抗原，B细胞中心的外周有大量T细胞形成T细胞带，伴少数巨噬细胞、中性粒细胞、浆细胞和嗜伊红细胞。在T细胞中CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>占优势，T细胞能表达IL-2受体，显示为活化的T细胞。②点灶样肝细胞坏死和不同程度的炎症在急性和慢性丙型肝炎中较为常见。可见肝细胞界板呈不同程度的破坏，形成碎屑状坏死，少量炎症细胞浸润。③胆管损伤也是丙型肝炎较为常见的特征，周围常伴淋巴细胞浸润。在汇管区可发生淋巴细胞汇集，淋巴滤泡内小胆管上皮细胞肿胀，核不规则，空泡变性，排列不整齐或坏死脱落。④肝脂肪变性：为丙型肝炎较常见病变。在早期可表现为肝细胞内许多小滴脂肪空泡（小空泡），呈灶状分布或不规则分布；也可在肝小叶内或汇管区周围出现大滴脂肪空泡（大空泡），将细胞核挤压至胞浆周边，酷似成熟的脂肪细胞，严重脂肪变累及大于50%，称之为脂肪肝。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">免疫组织化学研究表明，HCV的C、E2/NS1、NS3及NS5抗原均可在HCV感染者的肝活检切片中检出，这些抗原呈颗粒状分布于肝细胞胞浆内，抗原阳性细胞多数呈散在、灶状分布。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎的潜伏期为2～26周，平均为50天。输血后丙型肝炎潜伏期为7～33天，平均为19天。</p><p>（一）HCV感染的自然史</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大约有60%～85%的急性丙型肝炎患者会发展成慢性感染，其中有10%～20%的慢性丙型肝炎患者会发展成肝硬化，通常可以在感染后的第二或第三个十年中被诊断。即使病情已经进展到肝硬化期，很多患者还可以生存10年，乃至更长。但是，一旦出现失代偿的情况，如出现黄疸、腹水、静脉曲张破裂出血和肝性脑病等，其生存率则出现急剧下降。在感染HCV 20年后，慢性丙型肝炎发生肝细胞癌（hepatocellular carcinoma，HCC）的危险性会增加，发生HCC时，多数患者已存在肝硬化。慢性丙型肝炎的进展速度在不同人群差异很大，已经公认饮酒、合并感染HBV或HIV是促进肝病进展的主要因素之一。</p><p>（二）急性丙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性丙型肝炎多数为无黄疸型肝炎，起病较缓慢，常无发热，仅有轻度消化道症状，伴ALT异常。少数为黄疸型肝炎，黄疸呈轻度或中度。急性丙型肝炎中约有15%～40%为急性自限性肝炎，在急性期ALT升高或伴血清胆红素升高，HCV RNA阳性和抗HCV阳性，经1～3个月，ALT恢复正常，黄疸消退，常在ALT恢复前HCV RNA阴转，抗HCV滴度也逐渐降低。有60%～85%的急性丙型肝炎患者则发展为慢性持续性感染。单一HCV感染极少引起重症肝炎。</p><p>（三）慢性丙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大部分急性丙型肝炎患者在发病6个月后，HCV RNA持续阳性伴ALT异常者，称为慢性丙型肝炎。仅少数慢性肝炎患者能自行清除病毒，大部分患者为慢性持续性感染。慢性丙型肝炎患者常表现为ALT反复波动，ALT水平多在100U/L以内，部分患者表现为持续性ALT轻度升高。还有近1/3的慢性HCV感染者肝功能一直正常，抗HCV和HCV RNA持续阳性，肝活检可见慢性肝炎表现，甚至可发现肝硬化。还有一些HCV携带者表现为ALT正常，抗HCV阴性，而HCV RNA为阳性，多见于免疫功能低下者、酗酒和老年患者。在我国有1%～2%的供血员属此种情况。肝活检仅见轻微肝脏病变，病情进展较缓慢。</p><p>（四）儿童丙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">和成人丙型肝炎相比，儿童HCV感染自发性HCV清除率较高，接近50%，病情进展缓慢，病毒血症可持续数月至数年，而无肝炎临床表现。</p><p>（五）HCV与HBV重叠感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性HCV和HBV混合感染可见于大量输血后，患者可出现抗HCV和HCV RNA阳性，抗HBe IgM阳性伴低水平HBsAg，HBeAg和HBV DNA可为阴性，提示HCV可干扰HBV的复制。在我国慢性乙肝患者中，合并抗HCV阳性者约占2%～5%，重叠感染可加剧肝脏损害。</p><p>（六）HCV感染的肝外表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性HCV感染中仅少数患者可有肝外表现，其原因尚不明。主要肝外表现有冷球蛋白血症、肾小球肾炎、淋巴组织增生紊乱、干燥综合征（Sj？gren syndrome）等。最常见的肝外表现为冷球蛋白血症，此病患者HCV感染率可高达50%～90%，其特征为关节痛、脉管炎、紫癜、神经病变和肾小球肾炎。可有肝脾大，ALT轻度升高，肝组织学呈进行性损害，可见桥样坏死和肝纤维化。合并肾小球肾炎者可出现血尿、蛋白尿，多数患者有轻度肾功能不全，推测系免疫复合物沉积所致。约有40%患者同时有冷球蛋白血症的临床表现。</p><p>（七）HCV感染与肝细胞癌（HCC）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCC是慢性丙型肝炎主要的并发症之一，在美国，HCV感染是HCC最常见的病因。如果慢性丙型肝炎未发展至肝硬化，则HCC的发生率很低。HCV感染所致肝硬化患者每年HCC的发生率为1%～2%，在日本和意大利，每年HCC的发生率相对较高，可达2.6%～6.9%。在我国HCC患者中，抗HCV检出率为10.96%～59%不等。</p><p>（八）HCV与HIV重叠感染患者</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV与HIV重叠感染具有其特殊性：与HCV单纯感染的患者相比，疾病的进展速度加快，加速了7倍之多；增加了肝硬化的危险性，也缩短了发展到肝硬化的时间（感染HCV后10年内）；增加了病死率；增加了从代偿期肝硬化转变为失代偿期的可能性，与HCV单纯感染的患者相比，其发生肝脏相关死亡的危险性增加达5倍之多，HCV复制增加8倍。</p><p>（九）终末期肾脏疾病HCV感染患者</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前估计，10%～20%的透析患者感染HCV，但不同透析中心之间，HCV的感染率具有很大差异。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '实验室检查', '<p>（一）血清生化学检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ALT、AST水平变化可反映肝细胞损害程度，但与病情的严重程度不一定平行；急性丙型肝炎患者的ALT和AST水平一般较低，但也有较高者。急性丙型肝炎患者的血清白蛋白、凝血酶原活动度和胆碱酯酶活性降低较少，但在病程较长的慢性肝炎、肝硬化或重型肝炎时可明显降低，其降低程度与疾病的严重程度成正比。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性丙型肝炎患者中，约30%ALT水平正常，约40% ALT水平低于2倍正常上限。虽然大多数此类患者只有轻度肝损伤，但有部分患者可发展为肝硬化。ALT水平下降是抗病毒治疗中出现应答的重要指标之一。</p><p>（二）血清学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上最为常用的为酶免疫分析（EIA），其次为重组免疫印迹试验（RIBA）。抗HCV检测适用于高危人群筛查，也可用于HCV感染者的初筛。但抗HCV阴转与否不能作为抗病毒疗效的指标。用第三代EIA法检测丙型肝炎患者，其敏感度和特异度可达99%，检出时间提前，HCV感染后7～8周抗HCV即可阳性。在检测低流行人群的标本时，假阳性减少，已不需要用重组免疫印迹法验证。但一些透析、免疫功能缺陷和自身免疫性疾病患者可出现抗HCV假阳性，因此，HCV RNA检测有助于确诊这些患者是否合并感染HCV。</p><p>（三）病毒核酸检测（nucleic acid tests，NAT）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即HCV RNA检测，具有很高的敏感性和特异性，是HCV感染的确认试验，在暴露后1～3周内即可阳性，早于血清学检测数周。</p><p>1.HCV RNA的定性检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常用的HCV RNA定性检测方法是RT-PCR方法。国内常采用反转录套式PCR技术进行定性检测，定性检测的敏感性高于定量检测。国外已有多种商业化定性检测试剂盒，敏感性和特异性分别在96%和99%以上。转录介导的扩增（transcription-mediated amplification，TMA）是目前最敏感的HCV RNA检测方法，VERSANT HCV RNA定性检测试剂盒（拜耳诊断公司）的最低检测下限为5IU/ml，敏感性在98%以上。</p><p>2.HCV RNA的定量检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用的方法可分为两类，即PCR基础上的靶基因扩增检测和信号扩增检测（如分枝DNA检测）。一般认为，HCV RNA水平在2×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>拷贝/ ml（相当于WHO国际标准的8×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>IU/ml）以上时为高病毒载量，此类患者对IFN-α治疗的反应相对较差。HCV病毒载量的高低与疾病的严重程度和疾病的进展并无绝对相关性，但可作为抗病毒疗效评估的观察指标。</p><p>（四）HCV的基因分型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV RNA基因分类方法较多，国内外在抗病毒疗效考核研究中，应用Simmonds等1～6型分类法最为广泛。在用于基因分型的序列中，5′端非编码区（5′NTR）最常用，如线形探针（INNO-LiPA）方法就是根据此区的序列差异而进行基因分型。根据HCV NS5B区基因序列而进行的基因分型被公认为HCV基因分型的“黄金标准”，常用基因测序方法进行基因分型。</p><p>（五）组织学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏组织活检所提示的肝脏纤维化及组织学上的改变是其他任何检查所不能替代的。肝活检组织学检查对慢性丙型肝炎的诊断、了解疾病进展程度、预后判断、疗效评估等均有重要意义。肝活检组织学检查最适合于：①无症状、肝功能正常、HCV RNA阳性的患者，有助于了解有无肝组织炎症、决定是否给予抗病毒治疗；②脂肪肝和酒精性肝病与慢性丙型肝炎的鉴别；③对抗病毒治疗的组织学应答进行评估；④怀疑慢性丙型肝炎而诊断尚未明确者。由于约有80%的2型及3型HCV感染者对现有的抗病毒治疗具有良好的应答反应，许多学者认为不需要对这些患者进行常规肝组织活检。因此，对所有患者是否均需要进行肝活检，目前尚有争议，毕竟此检查有一定的创伤性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">汇管区淋巴细胞的聚集是丙型肝炎病毒感染的主要特征，点灶样肝细胞坏死和不同程度的炎症、胆管损伤、肝脂肪变性是丙型肝炎较为常见的病理改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在进行组织学检查的同时，可进行免疫组化检查，以了解肝细胞内有无HCV抗原。还可用原位杂交的方法检测肝细胞内的HCV RNA。这些检查有助于少数不典型HCV感染的诊断。</p><p>（六）抗GOR抗体（anti-GOR antibody）检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前认为抗GOR是HCV感染时特有的自身抗体。血清抗GOR阳性率在HCV所致肝炎、肝硬化和肝癌中分别为80%、65%和65%。其意义在于若抗GOR阳性伴抗核抗体、平滑肌抗体阳性提示为HCV诱发的免疫性肝炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎的诊断需综合流行病学资料、临床表现和病原学检查等，并与其他疾病鉴别。如近期有HCV暴露史，临床上有急性肝炎的症状、体征，ALT升高，血清抗HCV阳性，血清HCV RNA阳性，可诊断为急性丙型肝炎；如HCV RNA阳性持续半年以上，并有反复ALT异常，可诊断为慢性丙型肝炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎需与其他病毒性肝炎、药物性肝炎、脂肪肝等相鉴别，鉴别方法主要依靠血清学、病毒学检查和组织学检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型肝炎的治疗目标是清除HCV，防止HCV急性感染慢性化或长期抑制HCV的复制，减轻肝组织炎症反应，阻止慢性HCV感染患者肝硬化、肝癌的发生。通过长效干扰素抗病毒治疗，约有90%的HCV急性感染或60%以上的慢性感染患者可清除HCV。</p><p>（一）急性HCV感染的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以聚乙二醇干扰素α （PEG-IFN-α）单药治疗HCV急性感染12～24周的持久性病毒学应答（sustained virological response，SVR）率超过90%。一般可在急性起病后8～12周左右开始抗病毒治疗，剂量为每周PEG-IFN-α-2a180μg或PEG-IFN-α-2b 1.5μg/kg，但对于有自发性病毒清除现象者，如血清胆红素升高、HCV RNA水平逐渐减少等，可适当延迟治疗，但对于基因型1型HCV感染、伴高基线病毒载量的患者，则需要及早治疗以及适当延长疗程。使用普通干扰素疗效与PEG-IFN-α相似，但使用PEG-IFN-α的患者治疗依从性更好。PEG-IFN-α联合利巴韦林（RBV）治疗并不能提高SVR率，但对于暂时不能鉴别急性或慢性丙型肝炎的患者或者经治疗不能根除HCV急性感染的患者，则推荐进行干扰素联合利巴韦林治疗。</p><p>（二）慢性丙型肝炎的治疗1.慢性丙型肝炎治疗方案的选择</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PEG-IFN-α联合利巴韦林是目前治疗慢性HCV感染的标准治疗方案，但疗程需根据HCV基因型而决定。对于HCV基因型为1、 4型的患者，PEG-IFN-α-2a180μg/w或PEG-IFN-α-2b 1.5μg/（kg？w），联合RBV 1000～1200mg/d，治疗48周，约40%～54%的欧美患者可获得SVR。我国患者的SVR率显著高于欧美患者，接近80%。对于2、3型患者，RBV剂量可减少至800mg/d，疗程可缩短至24周，约65%～82%的欧美患者可以获得SVR，我国患者的SVR率在90%以上。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来抗丙型肝炎新型药物的研发不断取得进展，如HCV NS3蛋白酶抑制剂（PI），NS5A与NS5B多聚酶抑制剂，以及新型干扰素和利巴韦林衍生物、HCV治疗性疫苗等均取得了较大的进展。2011年部分国家已经批准了蛋白酶抑制剂（PI）博赛泼维（boceprevir）和特拉泼维（telaprevir）用于慢性丙型肝炎的治疗，PEG-IFN-α、RBV联合PI的三联疗法进一步提高了慢性丙型肝炎SVR率（对于初治患者，约可提高27%～31%）。博赛泼维的用法是：PEGIFN-α与RBV治疗4周后，再联合博赛泼维（三联疗法）治疗24～44周，博赛泼维的剂量为800mg/8h，疗程视病毒学应答具体情况而定。特拉泼维的用法是：PEG-IFN-α、RBV联合特拉泼维治疗（三联疗法）12周后，继续PEG-IFN-α与RBV标准疗法治疗12～36周，特拉泼维的剂量为750mg/ 8h，疗程视病毒学应答具体情况而定。新型治疗药物的上市显著提高了难治性丙型肝炎的疗效，将带来丙型肝炎抗病毒治疗方案的更新，但也要注意到新型药物的不良反应和耐药性的产生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上，对于慢性丙型肝炎患者，只要HCV RNA阳性、无PEG-IFN-α、RBV治疗禁忌证，即应开始进行抗病毒治疗。</p><p>2.慢性丙型肝炎治疗疗效的预测因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性丙型肝炎抗病毒疗效应答受多种因素的影响，下列因素有利于治疗取得SVR：非基因型1、4型，低基线病毒载量，40岁以下，女性，肝脏纤维化程度较轻，无肥胖、胰岛素抵抗等危险因素，良好的治疗依从性，无合并HBV或HIV感染。相对来说，基因型、基线病毒载量和有无合并肥胖、胰岛素抵抗等危险因素有较高的临床预测价值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来研究发现IL-28B基因多态性与HCV基因1型慢性丙型肝炎患者的病毒自发性清除以及干扰素治疗疗效具有良好的相关性。IL-28B基因型可以明显影响治疗后早期的病毒动力学改变，基因型CC型患者比基因型CT、TT型患者更容易获得快速病毒学应答（rapid viral response，RVR）、早期病毒学应答（early virological response，EVR）和SVR，在治疗前评估IL-28B基因型具有重要的价值。我国患者90%以上为CC型，这是比欧美患者容易获得SVR的原因。若患者为低病毒载量伴IL-28B基因型CC型，可缩短疗程；而IL-28B基因型CT、TT型，则需考虑延长疗程或联合蛋白酶抑制剂治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在PEG-IFN-α、RBV、PI的三联疗法中，4周引导治疗的病毒学应答情况是三联疗法疗效的一个独特的预测指标。在三联疗法前进行4周PEG-IFN-α与RBV引导治疗，HCV RNA载量能下降1个log以上预示可以获得较高的SVR率，反之，HCV RNA载量下降低于1个log者有较低的SVR率。</p><p>3.应答指导的治疗（response guided therapy，RGT）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV RNA检测是临床上最常用的疗效评价指标，通过监测抗病毒治疗过程中病毒学应答的不同情况（表11-6-16），可采取提前终止、延长疗程、改变治疗方案等方式以达到提高SVR率和节省医疗成本等目的。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-6-16　病毒学应答的定义</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527066541118098087.jpg\" title=\"1527066541118098087.jpg\" alt=\"丙型病毒性肝炎-治疗-表11-6-16.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1011px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于HCV基因型1、4型患者，如获得早期病毒学应答（EVR），应完成48周疗程；如获得延迟病毒学应答（DVR）的患者，疗程应延长至72周；如果是无应答（NR）及部分应答（PR）的患者，应停止治疗。另外，对于获得快速病毒学应答（RVR）的低基线HCV RNA水平患者，可考虑将疗程缩短至24周。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于HCV基因型2、3型患者，如果取得RVR，疗程应为24周；如果在取得RVR的同时，伴有低基线病毒载量、无代谢综合征和胰岛素抵抗等危险因素，可缩短疗程至12～16周。但也有临床研究表明，与24周疗程患者相比，疗程缩短后复发率有所上升。经治疗后获得EVR或DVR的患者一般需要延长疗程至48周；而NR或PR患者，则应停止治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">新型抗病毒药物上市后提高了临床抗病毒治疗的疗效，但对于接受PEG-IFN-α、RBV、PI三联疗法方案的患者，也需要根据病毒应答情况调整治疗方案。在接受PEGIFN-α、RBV、博赛泼维三联疗法的第8、12、24周检测HCV RNA，若HCV RNA均低于检测下限，可在第28周（4周引导治疗+24周三联疗法）后结束治疗；若治疗第12周HCV RNA低于100IU/ml，并在24周低于检测下限，应完成48周治疗（4周引导治疗+32周三联疗法+12周标准疗法）；如果治疗第12周患者HCV RNA高于100IU/ml，则应立即停止治疗。如果接受PEG-IFN-α、RBV、特拉泼维的三联方案治疗，则在治疗后第4、12、24周检测HCV RNA，如第4周HCV RNA即转阴，可考虑将疗程缩短至24周（即12周三联疗法+12周标准疗法）；如果第12周患者HCV RNA仍高于1000IU/ml或24周HCV RNA仍阳性，或任何原因导致不能耐受干扰素和利巴韦林治疗，则应立即停止治疗。</p><p>4.慢性丙型肝炎特殊人群的治疗（1）肝硬化患者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于代偿期肝硬化的患者，只要无禁忌证应进行抗病毒治疗，但需要积极监测不良反应的发生。对于失代偿期肝硬化患者，由于不良反应发生率高，严重者可发生致命性感染以及失代偿症状加重，因此只建议对Child-pugh B级以上的患者进行谨慎治疗，对C级患者，不建议进行治疗。PEG-IFN从小剂量开始，逐渐加量，同时联合RBV，并监测不良反应的发生。联合PI的三联治疗方案仅限于代偿期肝硬化的治疗。</p><p>（2）肝移植后丙型肝炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝移植后部分患者可能出现HCV再感染，一旦组织学证实慢性肝炎的形成或移植后出现门静脉高压等提示病情进展的症状，应立即进行标准方案抗病毒治疗。但抗病毒治疗可能导致移植后排斥反应，应进行肝组织活检以指导治疗。</p><p>（3）透析患者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于晚期肾衰竭需要进行血液透析的患者，单用PEG-IFN-α进行治疗是安全的，但其SVR率要明显降低，因此可根据个体情况加用低剂量RBV，如每日或隔日200mg，以提高SVR率。对于需要进行肾移植手术的慢性丙型肝炎患者应在肾移植手术前进行抗病毒治疗。</p><p>（4）合并HBV感染的慢性丙型肝炎患者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV复制水平一般相对较低，甚至低于检测水平，其治疗方案与单纯慢性丙型肝炎患者相同。在HCV清除过程中如果出现HBV复制水平升高，可在抗HCV治疗过程中或治疗结束后加用核苷（酸）类似物类药物进行抗HBV治疗。</p><p>（5）合并HIV感染的慢性丙型肝炎患者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗HCV治疗需要在患者CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>细胞＞200/μl时进行，抗病毒治疗方案与单纯HCV感染患者相同，但需要降低RBV剂量并同时延长疗程以提高SVR率，一般HCV基因1型患者，需要治疗72周，而2、3型患者的疗程为48周。但在聚乙二醇干扰素和利巴韦林治疗过程中，需要同时调整HIV治疗方案，以预防药物间相互作用。</p><p>（6）新生儿或儿童HCV感染：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV感染者分娩的婴儿应在出生1～2个月时检测HCV RNA，以进行早期诊断。18月龄以后接受抗HCV抗体检测，可排除母体抗体的影响。2岁以上儿童可接受抗病毒治疗，指征与成人相同。治疗剂量应根据体重进行调整，PEG-IFN-α-2b的剂量为每周1.5μg/kg，利巴韦林的剂量为15mg/（kg？d），疗程48周。</p><p>5.抗病毒治疗不良反应的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">IFN-α治疗的禁忌证和不良反应的处理可参考本文“乙型病毒性肝炎”部分。服用RBV后可出现较严重的剂量依赖性、可逆性的血管内溶血性贫血。对使用RBV后出现的贫血，可以使用促红细胞生成素（EPO）治疗，以保证患者接受足量的利巴韦林治疗。对不适合采用利巴韦林治疗的患者，如肾功能不全、严重心脏疾病，可单用干扰素治疗。利巴韦林的其他副作用还有咳嗽、呼吸困难、皮疹、厌食、失眠、瘙痒等，往往较轻，不需要停止治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PI的不良反应也需重视。贫血是博赛泼维治疗中主要的副作用，可以通过减少RBV剂量、使用EPO甚至输血的手段减轻症状，一般不会降低博赛泼维治疗的SVR率，但对于严重贫血患者，必须停止治疗。贫血和皮疹是特拉泼维的主要副作用，贫血的处理与博赛泼维相同，特拉泼维相关性皮疹或出现其他皮肤症状如面部水肿、口腔溃疡或眼球发炎等，可给予糖皮质激素或抗组胺药物治疗，如无明显好转，可先停用特拉泼维，观察病情7天，仍无改善，应继续停药监测，直到皮疹消失为止。约有低于1%的患者可能发展为严重的皮肤疾病如药疹、嗜伊红细胞增多症和全身系统症状，应及早诊断，一旦发生需停用特拉泼维或中断抗病毒治疗。</p><p>（三）对症治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性丙型肝炎患者应卧床休息，黄疸消退及肝功能正常后，一般仍需休息1～2个月，半年内不宜从事重体力劳动。慢性丙型肝炎患者也应避免劳累。急、慢性丙型肝炎患者均需禁酒。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '预防', '<p>（一）传染源的管理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">现症HCV感染者不能献血、捐献器官等。</p><p>（二）切断传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是目前控制HCV感染的最主要的措施。这些措施包括对献血员进行抗HCV和HCV RNA筛查，使用一次性注射器、制备血制品时采用严格灭活措施，对外科、妇产科、口腔科和内科所用器具、内镜采用高压灭菌或戊二醛等消毒，加强血透室管理，严格消毒制度，养成良好卫生习惯，使用避孕套等。采用上述措施后，丙型肝炎的流行率已显著下降，输血或血制品引起的传播在多数国家已得到基本控制。</p><p>（三）保护易感人群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">普通免疫球蛋白制剂不含HCV中和抗体，因此，对预防HCV暴露后感染无效。从HCV抗体阳性、HCV RNA阴性患者血清中提取的人体免疫球蛋白无预防HCV感染的作用。目前认为，HCV中和抗体的保护作用是HCV毒株特异性的，而制备株特异性的高效价免疫球蛋白是不现实的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HCV疫苗的应用可能是最终控制丙型肝炎流行的根本措施，但目前尚无理想的HCV疫苗。主要原因是：HCV包膜蛋白基因非常容易变异，HCV包膜蛋白诱导的中和抗体一般为株特异性的，故保护作用非常短暂；对HCV诱导的细胞免疫所知甚少。目前正在研制的疫苗包括重组HCV E1、E2疫苗、多肽疫苗、DNA疫苗等，但距离HCV疫苗在临床上应用还有相当长的时间。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙型病毒性肝炎（viral hepatitis type B）是由乙型肝炎病毒（Hepatitis B Virus，HBV）引起的、主要通过血液途径传播的肝脏疾病，简称乙型肝炎。由于受病毒因素（入侵HBV量的多少、HBV复制能力的高低、是否为免疫逃逸株等）、宿主因素（受染时的年龄、易感或拮抗基因多态性、对HBV免疫力等）、环境因素（酗酒、合并HCV或HIV感染等）影响，HBV感染后可出现不同的结局或临床类型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着分子生物学技术的发展，HBV的基因结构、编码的蛋白、HBV的复制过程等已基本明确，极大地推动了对HBV感染的流行病学、发病机制、诊断、治疗和预防等方面的研究，有望在不远的将来能治愈和控制HBV感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '病原', '<p>（一）HBV的形态学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV是一种有包膜的双链DNA病毒，属于嗜肝病毒科。该科还包括在遗传学上相似的其他嗜肝病毒，它们可分别感染灵长类动物和猴子，土拨鼠（woodchucks）和地松鼠（ground squirrel），苍鹭（heron）和鸭子。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在高HBV载量患者的血清中，通过电镜观察可以发现3种与HBV相关的颗粒。完整的HBV颗粒（Dane particle）的直径为42nm，外层为HBV表面抗原（HBsAg）组成的包膜，内层是HBV核心抗原（HBcAg）构成的核衣壳，后者包裹HBV基因组和相关的聚合酶。血清中最多见的是直径17～25nm的小球形颗粒，其数量可达到10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">13</span>/ml，而稍少的直径约为20～22nm、长度不一的管状或丝状颗粒，数量约为10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">11</span>/ml。后两种亚病毒结构不含有HBV DNA，无感染性。</p><p>（二）HBV基因组</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV的基因组是部分双链的DNA分子，长度约为3200bp（图11-6-7）。HBV负链包含4个开放的读码框架（ORFs），即Pre-S/S ORF、Pre-C/C ORF、Pol ORF和X ORF，分别编码包膜蛋白（HBsAg）、HBeAg及核心抗原（HBcAg）、HBV多聚酶（Pol）和X多肽（HBx）。Pol ORF最长，Pre-S/S ORF完全与Pol ORF重叠，Pre-C/C ORF和X ORF也部分与Pol ORF重叠。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527063870584092720.jpg\" title=\"1527063870584092720.jpg\" alt=\"乙型病毒性肝炎-病原-图11-6-7.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 463px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-6-7　HBV的基因组及读码框架</p><p>（三）HBV的生活周期和复制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">所有嗜肝病毒均具有高度的种和细胞特异性。感染发生的第一步是HBV与肝细胞附着并进入肝细胞质。随后HBV颗粒脱去外膜和核衣壳，HBV基因组通过细胞核小孔转运至细胞核内，形成松弛环状DNA（relaxed circular DNA，rcDNA）。在细胞核内，rcDNA再转换为共价闭合环状DNA（covalently closed circular DNA，ccc DNA）。cccDNA半衰期较长，很难从体内彻底清除，是长期维持HBV慢性感染和容易复发的关键因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV以cccDNA为模板转录基因组和亚基因组HBV mRNA，包括3.5kb、2.4kb、2.1kb和0.7kb mRNA。2.4kb mRNA主要编码HBV的外膜大蛋白；2.1kb mRNA编码HBV外膜的中、主蛋白，是HBsAg的主要成分，HBV基因组可以整合到肝细胞基因组中，也可以编码表面抗原；0.7kb mRNA编码HBx蛋白；3.5kb mRNA编码核心蛋白和多聚酶蛋白。3.5kb mRNA由于含有HBV DNA的全部遗传信息，还是反转录的模板，因而被称为HBV前基因组RNA，并与聚合酶一起被核衣壳包裹，形成核心颗粒，移至细胞质内。在核心颗粒内，HBV前基因组RNA反转录为HBV的负链，再以负链为模板合成正链，双链环化。经外膜蛋白包装后，分泌至细胞外，产生子代病毒。</p><p>（四）准种、病毒基因型和常见的变异</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV基因的突变可产生遗传学上高度相关、基因序列有微小差别（＜2%～5%）的异质性（heterogeneity）HBV病毒群，即准种（quasispecies）。根据HBV全基因序列差异≥8%或S区基因序列差异≥4%，目前HBV分为A～J 10个基因型。各基因型又可分为不同基因亚型。A基因型慢性乙型肝炎患者对干扰素治疗的应答率高于D基因型，B基因型高于C基因型；A和D基因型又高于B和C基因型。HBV基因型一般不影响核苷（酸）类似物的疗效。常见的变异包括：①BCP、前C区变异：前C区和基本核心启动子（BCP）的变异可产生HBeAg阴性变异株。前C区最常见的变异为G1896A点突变，形成终止密码子（TAG），不表达HBeAg。BCP区最常见的变异是A1762T/G1764A联合点突变，选择性地抑制前C mRNA的转录，可导致HBeAg的产量减少70%。②包膜基因的变异：在疫苗诱导的抗体所产生的压力下，可出现HBsAg的126、129、145位氨基酸发生变异，引起免疫逃避。S基因变异还是引起隐匿性HBV感染（occult HBV infection）的原因之一，表现为血清HBsAg阴性，但仍可有HBV低水平复制（血清HBV DNA常＜10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>拷贝/ml）。③HBV RT区耐药相关的变异：最具临床意义的变异是在核苷（酸）类似物长期治疗过程中出现的耐药相关性变异。这种变异株是在核苷（酸）类似物作用下被选择出来的，并可逐渐成为优势株，导致耐药性的产生。如拉米夫定（lamivudine，Lam）耐药相关性变异为rtM204I/V/S变异，可伴有或不伴rtL180M变异或rtV173L等增强HBV复制功能的补偿变异；阿德福韦（adefovir，ADV）耐药相关性变异为rtN236T变异或rtA181T/V/S变异，或两者的联合变异。导致对恩替卡韦（entecavir，ETV）耐药的变异是在rtM204I/V+rtL180M变异基础上出现rtA184、rtS202或rtM250变异中的一种。</p><p>（五）HBV的抵抗力</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV对外界环境抵抗力很强。30～32℃可存活至少6个月，20℃可存活15年。HBV能耐受60℃1小时、乙醚6小时。100℃煮沸2分钟可使HBV灭活。HBV对0.5%过氧乙酸、3%漂白粉液、5%次氯酸钠和环氧乙烷等消毒剂敏感。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV感染呈世界性流行，但不同地区HBV感染的流行强度差异很大。据世界卫生组织报道，全球约20亿人曾感染过HBV，其中3.5亿人为慢性HBV感染者，每年约有100万人死于HBV感染所致的肝衰竭、肝硬化和原发性肝细胞癌（HCC）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2006年全国乙型肝炎流行病学调查表明，我国1～59岁一般人群HBsAg携带率为7.18%，5岁以下儿童的HBsAg携带率仅为0.96%。据此推算，我国现有的慢性HBV感染者约9300万人，其中慢性乙型肝炎患者约2000万例。</p><p>（一）传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要是HBV携带者和乙型肝炎患者。由于HBV慢性携带者人数众多，多无症状，活动范围大，因而是乙型肝炎最重要的传染源。</p><p>（二）传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV主要经血和血制品、母婴、破损的皮肤和黏膜及性接触传播。日常工作或生活接触，如同一办公室工作、握手、拥抱、同住一宿舍、同一餐厅用餐和共用厕所等无血液暴露的接触，一般不会传染HBV。经吸血昆虫（蚊、臭虫等）传播未被证实。</p><p>（三）人群易感性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人群对HBV普遍易感。新生儿、HBsAg阳性者的家庭成员、经常接触乙型肝炎患者的医务人员等是重点的易感人群。</p><p>（四）流行特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国长江以南人群HBsAg携带率高于长江以北，农村高于城市，南部沿海地区高于西部边疆。男性的HBsAg携带率、HBV感染率和乙型肝炎的发病率均高于女性。在HBsAg携带者中，HBeAg阳性率平均为31.94%。1～14岁组维持在较高水平，平均为53.32%，15岁以后随年龄增长而下降，40～59岁组下降到12.3%。HBV感染无明显季节性，多呈散发性发病。&nbsp;发病机制&nbsp;人体受到HBV感染后，可出现不同结局，其机制尚未完全清楚，主要是由病毒和宿主之间的相互作用所决定。由于HBV不会直接引起肝细胞损害，故目前认为乙型肝炎的发病主要与宿主的免疫应答有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.宿主的天然免疫系统在HBV感染的起始阶段承担非特异性免疫应答功能。HBV感染后与肝细胞表面的病原识别受体例如toll样受体（TLRs）等结合，调控和诱导细胞进入抗病毒状态，进而分泌Ⅰ型干扰素（α/β）等细胞因子。Ⅰ型干扰素可激活2，5-寡腺苷酸合成酶（2，5-oligoadenylate synthetase，2，5-OAS）、核酸内切酶和蛋白激酶系统，发挥直接抗病毒作用。同时，Ⅰ型干扰素的产生还调控肝细胞膜上的MHCⅠ类分子上调表达以及刺激抗原提呈细胞，如树突状细胞和Kupffer细胞（位于肝内的巨噬细胞），产生白细胞介素（IL-8，IL-12，IL-18）和其他细胞因子。其中IL-12和IL-18可进一步诱导自然杀伤（NK）细胞和自然杀伤T（NKT）细胞。NK细胞可被受染肝细胞表面的主要组织相容性复合物Ⅰ类分子（MHCⅠ类分子）激活，或是被其他压力诱导分子识别而激活。在急性乙型肝炎潜伏期的早期可检测到大量循环NK细胞，HBV DNA水平下降后可出现NK细胞数量的下降。NK T细胞（nature killer T cells）也可能在HBV感染的控制中起重要作用。NK T细胞在肝组织内较为丰富，约占肝内浸润淋巴细胞的20%～30%，NK T细胞被激活后可产生IFN-γ，IFN-γ的释放对进一步激活适应性免疫系统有着重要意义。然而，在慢性乙型肝炎患者中，天然免疫应答功能受抑制，干扰素激活肝细胞的作用出现异常，表现为2，5-OAS水平仅略有增高，在HBV感染的肝细胞膜上，MHCⅠ类分子表达量亦较少，而MHCⅠ类分子对于特异性免疫应答中细胞毒性T细胞识别和清除HBV肝细胞至关重要。因此，天然免疫系统功能受损或者受到抑制与HBV持续感染存在密切关系。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.宿主的适应性免疫系统，包括B细胞和T细胞，只有在天然免疫系统识别HBV后才会被激活，而最终发挥特异性免疫应答的适应性免疫系统被激活的幅度和强度决定了HBV感染的结局是急性感染还是慢性持续感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV感染引起的肝细胞损伤主要是免疫介导的。宿主对HBV的免疫攻击主要由表达HBV蛋白小表位的肝细胞所介导，尤其是肝细胞表面表达的HBcAg表位。CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞被HLAⅠ类分子限制性识别，以及识别经过细胞内处理并由Ⅰ类分子表达在细胞表面的HBV肽片段。这一双识别过程导致CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>细胞毒T淋巴细胞活化并对表达多肽抗原的肝脏细胞发挥杀伤作用。在急性自限性HBV感染中，CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞和CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞对HBV蛋白的应答很强，往往为多克隆和多特异性的；而在慢性HBV感染中，其应答较弱且局限。特异性CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞清除HBV感染肝细胞的机制有两种，一是溶细胞机制，HBV特异性的CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞可识别HBV感染的肝细胞，直接引起肝细胞的损伤，临床上出现血清转氨酶的升高，出现临床症状。但是，当肝脏组织中有大量细胞感染时，就不可能单纯通过杀伤它们来控制感染，否则病毒完全清除后，器官功能也难以恢复。第二种为非溶细胞机制，通过细胞因子的介导，引起肝细胞内HBV DNA的降解使HBV的复制得到控制，并逐渐被清除，主要是依靠释放抗病毒细胞因子（尤其是IFN-γ，TNF-α），大量清除感染细胞中病毒而不导致细胞病变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">特异性CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞功能受到特异性CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞的调控。在急性乙型肝炎患者中，可以检测到针对HBcAg多个表位的HLAⅡ类分子限制的CD4<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>辅助T细胞反应。其中Th1细胞可分泌IFN-γ和IL-2等细胞因子，可促进细胞介导的免疫应答，包括巨噬细胞的激活和CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞介导的细胞毒反应，发挥溶细胞性抗HBV作用或者非溶细胞性抗HBV作用；Th2细胞则可分泌IL-4、5和6，有助于B细胞产生抗HBV抗体。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因此目前的观点是非溶细胞和溶细胞机制对于成功控制HBV并最终将其清除均是必不可少的。在慢性HBV感染者，很难检测到外周血的CTL反应。而在自发性缓解或经干扰素治疗后缓解的慢性HBV感染患者，其外周血的CTL反应的特异性及强度与急性HBV感染者类似。若是肝组织内HBV特异的CTL可引起持续的肝细胞损伤，但又不足以清除HBV，则可导致HBV慢性持续性感染和慢性活动性肝炎，长期反复发作可致肝硬化的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.HBV在感染肝脏细胞后发挥独特的调控作用，抑制宿主的天然免疫和适应性免疫功能。HBeAg阳性母亲所生的婴儿很容易受到HBV感染，并且90%成为慢性HBV携带者。其机制与HBeAg可引起T细胞的耐受有关，可使T细胞针对HBV感染细胞毒反应降低，肝细胞炎症减轻，HBV不易被清除。当这种免疫耐受消失时，如在HBeAg血清转换过程中，肝组织的损害和炎症会增加，有时甚至引起病情急性加重。提示这种免疫耐受性在形成慢性HBV携带状态的过程中起重要作用。此外，HBV除向血清中分泌可溶性的HBeAg之外，还产生大量过剩的HBsAg，过剩的HBsAg可从完整的病毒颗粒周围吸引走抗-HBs，减少了病毒颗粒被抗-HBs中和的机会，从而有利于HBV的生存。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，HBV在复制过程中有一个反转录过程，该过程增加了病毒变异率，形成了异质性的病毒群。其中的有些准种可能不再被Th、CTL和抗体识别，同时还影响CTL应答的诱导，这些均不利于病毒清除，易形成慢性持续性的感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">同时，在HBV感染过程中，HBV的基因组可与宿主的基因发生整合，成为肝细胞基因组的一部分，整合后的病毒基因仍可进行转录和翻译。HBV基因组易与宿主基因整合的部位是HBV核心区基因的启动子区，整合后此转录单位的完整性受到破坏，不能表达HBcAg和HBeAg，但S区基因读码框架仍保持完整，可继续表达HBsAg。由于HBcAg和HBeAg是公认的细胞毒T细胞作用的靶位，HBcAg和HBeAg的缺失使含有HBV基因组的肝细胞能够逃避机体免疫的清除，形成慢性持续性感染。这种感染形式可对抗抗病毒药物的作用，并且与肝癌的发生也有一定的关系。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '（二）病理改变', '<p>1.急性乙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为全小叶病变，主要表现为肝细胞肿胀、水样变性及气球样变、嗜酸性变，嗜酸性小体形成、肝小叶内有散在的点状及灶状坏死，同时有肝细胞再生、肝窦Kupffer细胞增生。肝窦内、肝实质有炎性细胞浸润，主要为淋巴细胞，其次为单核细胞和浆细胞浸润。汇管区呈轻度至中度炎症。有黄疸者，可见小叶内有胆汁淤积，毛细胆管内有胆栓。在淤胆型肝炎患者，小胆管有明显淤胆及胆栓形成，肝细胞变性及坏死轻，肝细胞内有胆色素沉着；汇管区可见炎性细胞浸润和小胆管增生。</p><p>2.慢性乙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据病变轻重不同，可分：①轻度慢性肝炎（G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～2</span>，S<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">0～2</span>）：病理特点有肝细胞变性、嗜酸性小体形成、点状及灶状坏死、汇管区有轻度炎性细胞浸润，可见轻度碎屑样坏死，小叶结构完整；②中度慢性肝炎（G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，S<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～3</span>）：病理特点为汇管区及肝小叶边缘炎症明显，肝小叶边缘出现明显的碎屑样坏死，肝小叶界板破坏可达50%以上。小叶内炎症较重，可见融合坏死或伴少数桥接坏死、纤维间隔形成，但大部分小叶结构仍保持完整；③重度慢性肝炎（G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，S<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1～4</span>）：汇管区炎症及纤维组织增生严重，并伴重度碎屑样坏死，多数小叶有范围广泛的桥接坏死，小叶结构紊乱，有较多的纤维间隔形成或已形成早期肝硬化。我国采用Scheuer制定的国际通用的肝脏炎症纤维化评估方案或与Scheuer标准相对应的2000年全国病毒性肝炎防治方案中的炎症与纤维分级分期标准。慢性乙型肝炎肝组织炎症的分级和纤维化程度的分期见表11-6-13。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-6-13　慢性肝炎组织学分级分期标准</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527064243303046784.jpg\" title=\"1527064243303046784.jpg\" alt=\"乙型病毒性肝炎-病理改变-注：PN：碎屑样坏死；BN：桥接坏死.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1011px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：PN：碎屑样坏死；BN：桥接坏死</p><p>3.肝衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据病理组织学特征和病情发展速度，肝衰竭被分为四类：急性肝衰竭（acute liver failure，ALF）、亚急性肝衰竭（subacute liver failure，SALF）、慢加急性（亚急性）肝衰竭（acute-on-chronic liver failure，ACLF）和慢性肝衰竭（chronic liver failure，CLF）。病理组织学特征分述如下：</p><p>（1）急性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝细胞呈一次性坏死，坏死面积≥肝实质的2/3；或亚大块坏死，或桥接坏死，伴存活肝细胞严重变性，肝窦网状支架不塌陷或非完全性塌陷。</p><p>（2）亚急性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝组织呈新旧不等的亚大块坏死或桥接坏死；较陈旧的坏死区网状纤维塌陷，或有胶原纤维沉积；残留肝细胞有程度不等的再生，并可见细、小胆管增生和胆汁淤积。</p><p>（3）慢加急性（亚急性）肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在慢性肝病病理损害的基础上，发生新的程度不等的肝细胞坏死性病变。</p><p>（4）慢性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要为弥漫性肝脏纤维化以及异常结节形成，可伴有分布不均的肝细胞坏死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV感染的潜伏期为30～160天，平均为60～90天，临床类型呈多样化，可表现为急性肝炎、慢性肝炎、肝衰竭、淤胆型肝炎或HBV慢性携带等。95%的成人HBV感染可以最终痊愈，伴有血清HBsAg消失和抗-HBs的出现。大约30%的成人急性HBV感染者表现为黄疸型肝炎，其中0.1%～0.5%表现为暴发性肝炎。</p><p>（一）HBV感染的自然史</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染时的年龄是影响慢性化的最主要因素。在围生（产）期和婴幼儿时期感染HBV者中，分别有90%和25%～30%将发展成慢性感染，而5岁以后感染者仅有5%～10%发展为慢性感染。婴幼儿期HBV感染的自然史一般可人为地划分为4个期，即免疫耐受期、免疫清除期、非活动性携带或低（非）复制期和再活动期。各期的特点见表11-6-14。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">并不是所有感染HBV者都经过以上四个期。新生儿时期感染HBV，仅少数（约5%）可自发清除HBV，而多数有较长的免疫耐受期，然后进入免疫清除期。但青少年和成年时期感染HBV，多无免疫耐受期，而直接进入免疫清除期，他们中的大部分可自发清除HBV（约90%～95%），少数（约5%～10%）发展为HBeAg阳性慢性乙型肝炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">自发性HBeAg血清学转换主要出现在免疫清除期，年发生率约为2%～15%，其中年龄小于40岁、ALT升高以及感染HBV基因A型和B型者发生率较高。HBeAg血清学转换后每年大约有0.5%～1.0%发生HBsAg清除。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性HBV感染者的肝硬化发生率与感染状态有关。免疫耐受期患者只有很轻或没有肝纤维化进展，而免疫清除期是肝硬化的高发时期。肝硬化的累积发生率与持续高病毒载量呈正相关，HBV DNA是独立于HBeAg和ALT以外能够独立预测肝硬化发生的危险因素。发生肝硬化的高危因素还包括嗜酒、合并HCV、HDV或HIV感染等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非肝硬化的患者较少发生HCC。肝硬化患者中其年发生率为3%～6%。HBeAg阳性和（或）HBV DNA＞2000IU/ml（相当于10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>拷贝/ml）是肝硬化和HCC发生的显著危险因素。大样本研究显示，年龄大、男性、ALT水平高也是肝硬化和HCC发生的危险因素。HCC家族史也是相关因素，但在同样的遗传背景下，HBV病毒载量更为重要。</p><p>（二）HBV感染的临床类型1.急性乙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据临床有无黄疸，可分为急性黄疸型和急性无黄疸型。</p><p>（1）急性黄疸型肝炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在黄疸前期，患者可表现为发热，一般持续3～7天，伴全身高度乏力、不适、食欲缺乏、恶心、呕吐、上腹部饱胀，易被误诊为“感冒”。黄疸前期一般延续数日至2周。随后进入黄疸期，患者逐渐出现尿色加深，呈浓茶样，巩膜及皮肤发黄。部分患者出现大便颜色变浅，淤胆明显者可有大便颜色变浅及皮肤瘙痒。黄疸出现后，发热常已消退，食欲缺乏、恶心、呕吐等消化道症状逐渐减轻。肝脏轻度肿大，部分患者有脾脏轻度肿大。黄疸期约持续2～6周。进入恢复期后，黄疸逐渐消退，症状消失。肝脏、脾脏缩小。整个病程约2～4个月。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-6-14　HBV感染不同临床时期的特征</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527064320193067082.jpg\" title=\"1527064320193067082.jpg\" alt=\"乙型病毒性肝炎-临床表现-表11-6-14.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 784px; table-layout: fixed;\"/></p><p>（2）急性无黄疸型肝炎：<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现与急性黄疸型肝炎相似。但不出现黄疸，症状较轻。急性乙型肝炎多表现为急性无黄疸型，不易被早期诊断，病情迁延可以发展为慢性乙型肝炎。</p><p>2.慢性乙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床症状呈多样性，轻者可无症状或症状轻，重者可出现食欲缺乏、恶心、呕吐、腹胀、全身乏力和黄疸等。慢性乙型肝炎长期或反复发作，可引起肝脏和脾脏肿大、肝病面容、肝掌和蜘蛛痣，部分患者出现出血倾向、内分泌紊乱等。实验室检查显示ALT、AST、球蛋白及胆红素反复或持续升高，A/G比例倒置，凝血酶原时间延长，外周血白细胞和血小板减少等。少数慢性乙型肝炎患者还可出现多种肝外表现，如肾小球肾炎、溶血性贫血、再生障碍性贫血、多发性神经炎等。根据HBeAg是否阳性，慢性乙型肝炎可分为以下两种类型：</p><p>（1）HBeAg阳性慢性乙型肝炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清HBsAg、HBeAg阳性、抗-HBe阴性，HBV DNA阳性，ALT持续或反复升高，或肝组织学检查有肝脏病理改变。</p><p>（2）HBeAg阴性慢性乙型肝炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清HBsAg阳性，HBeAg持续阴性，抗-HBe阳性或阴性，HBV DNA阳性，ALT持续或反复异常，或肝组织学检查有肝脏病理改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据生物化学试验及其他临床和辅助检查结果，上述两型慢性乙型肝炎也可进一步分为轻度、中度和重度。</p><p>3.乙型肝炎肝硬化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙型肝炎肝硬化是慢性乙型肝炎发展的结果，其病理学定义为弥漫性纤维化伴有假小叶形成。</p><p>（1）代偿期肝硬化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般属Child-Pugh A级。影像学、生化学或血液学检查有肝细胞合成功能障碍或门静脉高压症（如脾功能亢进及食管胃底静脉曲张）证据，或组织学符合肝硬化诊断，但无食管胃底静脉曲张破裂出血、腹水或肝性脑病等严重并发症。</p><p>（2）失代偿期肝硬化：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般属Child-Pugh B、C级。患者已发生食管胃底静脉曲张破裂出血、肝性脑病、腹水等严重并发症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亦可将代偿期和失代偿期肝硬化再分为活动期或静止期。</p><p>4.携带者</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据HBV DNA水平和ALT水平，又可将携带者分为以下两种类型：</p><p>（1）慢性HBV携带者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多为处于免疫耐受期的HB-sAg、HBeAg和HBV DNA阳性者，1年内连续随访3次以上均显示血清ALT和AST在正常范围，肝组织学检查无明显异常。</p><p>（2）非活动性HBsAg携带者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清HBsAg阳性、HBeAg阴性、抗-HBe阳性或阴性，HBV DNA低于最低检测限，1年内连续随访3次以上，ALT均在正常范围。肝组织学检查显示：Knodell肝炎活动指数（HAI）＜4或根据其他的半定量计分系统判定病变轻微。</p><p>5.隐匿性慢性乙型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清HBsAg阴性，但血清和（或）肝组织中HBV DNA阳性，并有慢性乙型肝炎的临床表现。除HBV DNA阳性外，患者可有血清抗-HBs、抗-HBe和（或）抗-HBc阳性，但约20%隐匿性慢性乙型肝炎患者的血清学标志均为阴性。诊断需排除其他病毒及非病毒因素引起的肝损伤。</p><p>6.肝衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上表现为迅速加深的黄疸、凝血酶原活动度明显降低（＜40%）和程度不等的肝性脑病。按其发病经过不同，可以分为急性、亚急性和慢性肝衰竭。</p><p>（1）急性肝衰竭（acute hepatic failure）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称“暴发性肝炎（fulminant hepatitis）”或“急性重型肝炎”，急性起病，病情进展迅速，2周内出现Ⅱ度及以上肝性脑病（按Ⅳ度分类法划分）并有以下表现者，可诊断为急性肝衰竭：①极度乏力，并有明显厌食、腹胀、恶心、呕吐等严重消化道症状；②短期内黄疸进行性加深；③出血倾向明显，PTA≤40%，且排除其他原因；④肝脏进行性缩小。在后期，患者常并发脑水肿、电解质紊乱、细菌或（及）真菌感染，消化道出血、肝肾综合征或急性肾衰竭。该病预后甚差，病程一般不超过3周。</p><p>（2）亚急性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称亚急性重型肝炎，亚急性肝坏死，起病较急，15日～26周出现以下表现者：①极度乏力，有明显的消化道症状；②黄疸迅速加深，血清总胆红素大于正常值上限10倍或每日上升≥17.1μmol/L；③凝血酶原时间明显延长，PTA≤40%并排除其他原因者。</p><p>（3）慢加急性（亚急性）肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">又称慢性重型肝炎。在慢性肝病基础上，短期内发生急性肝功能失代偿的主要临床表现。</p><p>（4）慢性肝衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在肝硬化基础上，肝功能进行性减退和失代偿。诊断要点为：①有腹水或其他门脉高压表现；②可有肝性脑病；③血清总胆红素升高，白蛋白明显降低；④有凝血功能障碍 ，PTA≤40%。</p><p>7.淤胆型肝炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床以急性淤胆型肝炎多见。急性淤胆型肝炎起病类似急性黄疸型肝炎，但乏力和消化道症状较轻，主要表现为肝内胆汁淤积，大便色浅、皮肤明显瘙痒、黄疸较重、尿色呈深茶色。尿胆红素强阳性，但尿胆原和尿胆素减少或消失。血清总胆红素明显升高，以结合胆红素升高为主，血清碱性磷酸酶（ALP）、γ谷氨酰胺转肽酶（γGT）明显升高。血清胆固醇升高，但凝血酶原活动度（PTA）正常。B超显示肝内、外胆管不扩张，无胆囊肿大，病程常在3周以上。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '辅助检查', '<p>（一）常规检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外周血白细胞总数正常或偏低，淋巴细胞增多，可出现异型淋巴细胞，但在10%以下。少数患者，如较重的慢性乙型肝炎、合并肝硬化者、重型肝炎患者可出现血小板减少及白细胞减少。有黄疸者，可出现尿胆红素阳性，尿胆原和尿胆素增多。合并乙型肝炎相关性肾炎者，可出现蛋白尿、血尿。淤胆型肝炎时，尿胆红素强阳性，但尿胆原和尿胆素减少或消失。</p><p>（二）生化学检查1.血清ALT和AST</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清ALT和AST水平一般可反映肝细胞损伤程度，最为常用。</p><p>2.血清胆红素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通常血清胆红素水平与肝细胞坏死程度有关，但需与肝内和肝外胆汁淤积所引起的胆红素升高鉴别。肝衰竭患者血清胆红素可呈进行性升高，每天上升≥1倍正常值上限（ULN），可≥10×ULN；也可出现胆红素与ALT和AST分离现象。</p><p>3.血清白蛋白</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">反映肝脏合成功能，慢性乙型肝炎、肝硬化和肝衰竭患者可有血清白蛋白下降。</p><p>4.凝血酶原时间（PT）及PTA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PT是反映肝脏凝血因子合成功能的重要指标，PTA是PT测定值的常用表示方法，对判断疾病进展及预后有较大价值，近期内PTA进行性降至40%以下为肝衰竭的重要诊断标准之一，＜20%者提示预后不良。亦有采用国际标准化比值（INR）来表示此项指标者，INR值升高与PTA值下降意义相同。</p><p>5.胆碱酯酶</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可反映肝脏合成功能，对了解病情轻重和监测肝病发展有参考价值。</p><p>6.甲胎蛋白（alpha-fetoprotein，AFP）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AFP明显升高主要见于HCC，但也可提示大量肝细胞坏死后的肝细胞再生，故应注意AFP升高的幅度、动态变化及其与ALT、AST的消长关系，并结合患者的临床表现和肝脏超声显像等影像学检查结果进行综合分析。</p><p>（三）HBV血清学检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV血清学标志包括HB-sAg、抗-HBs、HBeAg、抗-HBe、抗-HBc和抗-HBc-IgM。HBsAg阳性表示HBV感染；抗-HBs为保护性抗体，其阳性表示对HBV有免疫力，见于乙型肝炎康复及接种乙型肝炎疫苗者；HBsAg转阴且抗-HBs转阳，称为HBsAg血清学转换；HBeAg转阴且抗-HBe转阳，称为HBeAg血清学转换；抗-HBc-IgM阳性提示HBV复制，多见于乙型肝炎急性期，但亦可见于慢性乙型肝炎急性发作；抗-HBc总抗体主要是抗-HBc-IgG，只要感染过HBV，无论病毒是否被清除，此抗体多为阳性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为了解有无HBV与HDV同时或重叠感染，可测定HDVAg、抗-HDV、抗-HDV IgM和HDV RNA。</p><p>（四）HBV DNA、基因型和变异检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.HBV DNA定量检测可反映病毒复制水平，主要用于慢性HBV感染的诊断、治疗适应证的选择及抗病毒疗效的判断。HBV DNA的检测值可以国际单位（IU）/ml或拷贝/ml表示，根据检测方法的不同，1IU相当于5.6拷贝。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.HBV基因分型和耐药突变株检测常用的方法有：①基因型特异性引物PCR法；②限制性片段长度多态性分析法（RFLP）；③线性探针反向杂交法（INNO-LiPA）；④基因序列测定法等。</p><p>（五）肝组织学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可以了解肝脏炎症和纤维化的程度，对抗病毒药物的选择、疗效考核、预后判断均具有很大的意义，同时也有助于肝脏疾病的鉴别诊断（详见前文发病机制与病理中“病理改变”部分）。</p><p>（六）影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可对肝脏、胆囊、脾脏进行超声显像、电子计算机断层扫描（CT）和磁共振成像（MRI）等检查。影像学检查的主要目的是监测慢性乙型肝炎的临床进展，了解有无肝硬化，发现和鉴别占位性病变性质，尤其是筛查和诊断HCC。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏弹性成像测定（hepatic elastography）的优势在于无创伤性、操作简便、可重复性好，能够比较准确地识别出轻度肝纤维化和重度肝纤维化/早期肝硬化。但其测定成功率受肥胖、肋间隙大小等因素影响，其测定值受肝脏脂肪变、炎症坏死及胆汁淤积的影响。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据流行病学资料、临床症状、体征和实验室检查等，很容易诊断出HBV感染。对诊断不明的患者应争取作肝组织学检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙型肝炎需与其他病毒引起的肝炎以及其他引起ALT升高的疾病相鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '并发症', '<p>（一）肝硬化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在我国，乙型肝炎是引起肝硬化最常见的疾病，而肝硬化又是乙型肝炎最常见的并发症（见临床表现中“HBV感染的自然史”部分）。</p><p>（二）肝细胞性肝癌（HCC）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在我国，乙型肝炎是引起肝HCC最常见的病因（见临床表现中“HBV感染的自然史”部分）。</p><p>（三）肝性脑病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是严重肝病（如重型肝炎、肝硬化和肝癌）的常见并发症之一。</p><p>（四）出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是重型肝炎和肝炎肝硬化常见的严重并发症。临床以上消化道出血最为常见。</p><p>（五）继发感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重型肝炎、肝硬化、肝癌患者常有免疫功能减退，容易发生感染。常见感染有原发性腹膜炎、肺部感染、肠道感染、胆囊炎、胆管炎和败血症等。以细菌感染最为常见。近年来真菌感染逐渐增多，主要是由于患者免疫功能严重低下，长期和大量应用各种广谱抗生素所致。严重感染可进—步加重肝脏的炎症和坏死病变。</p><p>（六）肝肾综合征和急性肾衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重型肝炎和失代偿性肝硬化患者可出现肝肾综合征或急性肾衰竭，后者常提示预后不良。</p><p>（七）电解质紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重型肝炎和肝炎肝硬化患者常可发生严重电解质紊乱，表现为血清钠降低，也可出现低血钾或高血钾。</p><p>（八）HBV相关性肾炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于慢性乙型肝炎患者和慢性HBV携带者。临床表现为急性或慢性肾炎。可有水肿、高血压、尿蛋白阳性，尿镜检有红、白细胞及各种管型。晚期可出现尿毒症。肾组织检查多为膜性或膜增殖性肾炎。肾组织免疫组化检查在肾小球系膜和毛细血管基底膜上有HBsAg、HBeAg、HBcAg及IgG、IgM和补体复合物沉积。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着α干扰素和核苷类似物的广泛应用、肝脏移植的开展、早期肝癌诊断率的提高，慢性乙型肝炎的预后得到了显著改善。重型肝炎患者预后较差，急性及亚急性重型肝炎的病死率约50%。而慢性重型肝炎病死率较高，约在70%以上（见临床表现中“HBV感染的自然史”部分）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '治疗', '<p>（一）急性乙型肝炎的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人急性乙型肝炎一般为自限性疾病，约95%以上患者经过充分休息、适当的营养和应用一般护肝药物即可痊愈。患者可进食清淡、易消化的食物，补充维生素和足够热量，不能进食者，可给予输注葡萄糖液。对有明显消化道症状和黄疸者，可静脉输注复方甘草酸苷80～120ml/d或甘草酸二铵150mg/d，对减轻症状、改善肝功能和消除黄疸，有较好的疗效。一般不需要抗病毒治疗。</p><p>（二）慢性乙型肝炎的治疗1.总体目标</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性乙型肝炎治疗的总体目标是：最大限度地长期抑制HBV，减轻肝细胞炎症坏死及肝纤维化，延缓和减少肝脏失代偿、肝硬化、HCC及其并发症的发生，从而改善生活质量和延长存活时间。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性乙型肝炎的治疗主要包括抗病毒、免疫调节、抗炎和抗氧化、抗纤维化与对症治疗，其中抗病毒治疗是关键，只要有适应证，且条件允许，就应进行规范的抗病毒治疗。</p><p>2.抗病毒治疗的一般适应证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般适应证包括：①HBeAg阳性者，HBV DNA≥10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>拷贝/ml（相当于20 000IU/ml）；HBeAg阴性者，HBV DNA≥10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>拷贝/ml（相当于2000IU/ml）；②ALT≥2×ULN；如用干扰素治疗，ALT应≤10×ULN，血清总胆红素应＜2×ULN；③ALT＜2×ULN，但肝组织学显示Knodell HAI≥4，或炎症坏死≥G2，或纤维化≥S2。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对HBV DNA持续阳性，达不到上述治疗标准，但有以下情形之一者，亦应考虑给予抗病毒治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）对ALT大于正常上限且年龄＞40岁者，也应考虑抗病毒治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）对ALT持续正常但年龄较大者（＞40岁），应密切随访，最好进行肝活检；如果肝组织学显示Knodell HAI ≥4，或炎症坏死≥G2，或纤维化≥S2，应积极给予抗病毒治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）动态观察发现有疾病进展的证据（如脾脏增大）者，建议行肝组织学检查，必要时给予抗病毒治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于代偿性肝硬化患者，HBeAg阳性者的治疗指征为HBV DNA≥10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>拷贝/ml，HBeAg阴性者为HBV DNA≥10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>拷贝/ml，ALT正常或升高。对于失代偿期肝硬化患者，只要能检出HBV DNA，不论ALT或AST是否升高，建议在知情同意的基础上，及时应用核苷（酸）类似物抗病毒治疗，以改善肝功能并延缓或减少肝移植的需求。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在开始治疗前应排除由药物、酒精或其他因素所致的ALT升高，也应排除应用降酶药物后ALT暂时性正常。在一些特殊病例如肝硬化或服用联苯结构衍生物类药物者，其AST水平可高于ALT，此时可将AST水平作为主要指标。</p><p>3.α干扰素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国已批准普通干扰素（IFN-α-2a、2b和1b）和聚乙二醇化干扰素（PegIFN-α-2a和2b）用于治疗慢性乙型肝炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">荟萃分析表明，普通干扰素治疗慢性乙型肝炎患者，HBeAg血清转换率、HBsAg清除率、肝硬化发生率、HCC发生率均优于未经干扰素治疗者。有关HBeAg阴性患者的4项随机对照试验表明，治疗结束时应答率为38%～90%，但持久应答率仅为10%～47%（平均24%）。有研究认为，普通IFN-α疗程至少1年才能获得较好的疗效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国际多中心随机对照临床试验显示，HBeAg阳性的慢性乙型肝炎患者，PegIFN-α-2a治疗（87%为亚洲人）48周，停药随访24周时HBeAg血清转换率为32%；停药随访48周时HBeAg血清转换率可达43%。国外研究显示，对于HBeAg阳性的慢性乙型肝炎，应用PegIFN-α-2b也可取得类似的HBV DNA抑制、HBeAg血清转换、HBsAg消失率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对HBeAg阴性慢性乙型肝炎患者（60%为亚洲人）用PegIFN-α-2a治疗48周，停药后随访24周时HBV DNA＜1×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>拷贝/ml（相当于2000IU/ml）的患者为43%，停药后随访48周时为42%；HBsAg消失率在停药随访24周时为3%，停药随访至3年时增加至8%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">普通IFN-α的剂量为3～5MU，每周3次或隔日1次，皮下注射，一般疗程至少为6个月，如有应答，为提高疗效亦可延长疗程至1年或更长。可根据患者的应答和耐受情况适当调整剂量及疗程；如治疗6个月仍无应答，可改用或联合其他抗病毒药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PegIFN-α-2a的剂量为180μg，每周1次，皮下注射，或PegIFN-α-2b1.0～1.5μg/kg，每周1次，皮下注射，疗程均为1年。具体剂量和疗程可根据患者的应答及耐受性等因素进行调整。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">干扰素因其有导致肝功能失代偿等并发症的可能，应十分慎重。如认为有必要，宜从小剂量开始，根据患者的耐受情况逐渐增加到预定的治疗剂量。对失代偿期肝硬化患者属禁忌证。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上在使用IFN-α时，需注意以下几个问题：</p><p>（1）干扰素抗病毒疗效的预测因素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有下列因素者常可取得较好的疗效：①治疗前ALT水平较高；②HBV DNA＜2×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">8</span>拷贝/ml（＜4×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">7</span>IU/ml）；③女性；④病程短；⑤非母婴传播；⑥肝组织炎症坏死较重，纤维化程度轻；⑦对治疗的依从性好；⑧无HCV、HDV或HIV合并感染；⑨HBV基因A型；⑩治疗12或24周时，血清HBV DNA不能检出。其中治疗前ALT、HBV DNA水平和HBV基因型，是预测疗效的重要因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有研究表明，在PegIFN-α-2a治疗过程中，定量检测HBsAg水平或HBeAg水平对治疗应答有较好的预测作用。对于HBeAg阳性的慢性乙型肝炎患者，在干扰素治疗24周时，如HBsAg水平＜1500IU/ml，提示应答较好，可治疗至48周，50%以上的患者可取得HBeAg血清学转换；如HBsAg水平＞20 000IU/ml，提示应答较差，需改用其他治疗方案或与核苷（酸）类似物（NA）联合治疗，如HBsAg水平介于1500～20 000IU/ml之间，疗程可能需要延长至72周。对于HBeAg阴性的慢性乙型肝炎患者，在干扰素治疗24周时，如HBsAg水平较基线下降10倍或以上，提示应答较好，可治疗至48周或更长；如较基线下降小于10倍，则提示应答较差，需改用其他治疗方案或与NA联合治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于HBeAg阴性的慢性乙型肝炎，如HBsAg水平和基线比下降＜10%，且HBV DNA下降值＜2log拷贝/ml，可停止干扰素治疗。</p><p>（2）干扰素治疗的监测和随访：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗前应检查生化学指标、肾功能、血常规、尿常规、血糖、甲状腺功能、HBV血清标志物、HBV DNA水平、HBsAg水平、自身抗体、妊娠试验。对于中年以上患者，应作心电图检查和测血压。在治疗开始后的第1个月，应每1～2周检查1次血常规，以后每月检查1次，直至治疗结束。生化学指标，包括ALT、AST等，治疗开始后每月1次，连续3次，以后随病情改善可每3个月1次。其他在基线已检测的指标，在治疗开始后每3个月检测1次。如治疗前就已存在甲状腺功能异常或已患糖尿病者，应先用药物控制甲状腺功能异常或糖尿病，然后再开始干扰素治疗，同时应每月检查甲状腺功能和血糖水平。应定期评估精神状态，对出现明显抑郁和有自杀倾向的患者，应立即停药并密切监护。</p><p>（3）干扰素的不良反应及其处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）流感样症候群：表现为发热、寒战、头痛、肌肉酸痛和乏力等，可在睡前注射IFN-α，或在注射干扰素的同时服用解热镇痛药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）一过性外周血细胞减少：主要表现为外周血白细胞（中性粒细胞）和血小板减少。如中性粒细胞绝对计数≤0.75×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L和（或）血小板＜50×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，应降低IFN-α剂量；1～2周后复查，如恢复，则逐渐增加至原量。如中性粒细胞绝对计数≤0.5×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L和（或）血小板＜30×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，则应停药。对中性粒细胞明显降低者，可试用粒细胞集落刺激因子（G-CSF）或粒细胞巨噬细胞集落刺激因子（GMCSF）治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）精神异常：可表现为抑郁、妄想、重度焦虑等精神病症状。对症状严重者，应及时停用IFN-α，必要时会同神经精神科医师进一步诊治。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4）自身免疫性疾病：一些患者可出现自身抗体，仅少部分患者出现甲状腺疾病（甲状腺功能减退或亢进）、糖尿病、血小板减少、银屑病、白斑、类风湿关节炎和系统性红斑狼疮样综合征等，应请相关科室医师会诊共同诊治，严重者应停药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5）其他少见的不良反应：包括肾脏损害（间质性肾炎、肾病综合征和急性肾衰竭等）、心血管并发症（心律失常、缺血性心脏病和心肌病等）、视网膜病变、听力下降和间质性肺炎等，应停止干扰素治疗。</p><p>（4）干扰素治疗的禁忌证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">干扰素治疗的绝对禁忌证包括：妊娠、精神病史（如严重抑郁症）、未能控制的癫痫、未戒断的酗酒/吸毒者、未经控制的自身免疫性疾病、失代偿期肝硬化、有症状的心脏病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">干扰素治疗的相对禁忌证包括：甲状腺疾病、视网膜病、银屑病、既往抑郁症史，未控制的糖尿病、高血压，治疗前中性粒细胞计数＜1.0×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L和（或）血小板计数＜50 ×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，总胆红素＞51μmol/L（特别是以非结合胆红素为主者）。</p><p>4.核苷（酸）类似物抗病毒治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">已经批准用于慢性乙型肝炎治疗的核苷（酸）类似物（nucleos（t）ide analogues，NA）有5种，包括拉米夫定（lamivudine，LAM）、阿德福韦（adefovir，ADV）、恩替卡韦（entecavir，ETV）、替比夫定（telbivudine，LdT）和替诺福韦（tenofovir，TDF），我国已上市4种。各种NA的应用、疗效和注意事项见表11-6-15。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-6-15　五种核苷（酸）类似物抗HBV的疗效及副作用比较</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527064406501065109.jpg\" title=\"1527064406501065109.jpg\" alt=\"乙型病毒性肝炎-治疗-表11-6-15.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1001px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">续表</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180523-1527064416647061147.jpg\" title=\"1527064416647061147.jpg\" alt=\"乙型病毒性肝炎-治疗-续表.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1011px; table-layout: fixed;\"/></p><p>（1）核苷（酸）类似物治疗的疗程：<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于HBeAg阳性的慢性乙型肝炎，患者在达到HBV DNA低于检测下限、ALT复常、HBeAg血清转换后，再巩固至少1年（经过至少两次复查，每次间隔6个月）仍保持不变、且总疗程至少已达2年者，可考虑停药，但延长疗程可减少复发。停止治疗后要密切监测以防复发。对于HBeAg阴性的慢性乙型肝炎，患者在达到HBV DNA低于检测下限、ALT正常后，至少再巩固1年半（经过至少3次复查，每次间隔6个月）仍保持不变、且总疗程至少已达到2年半者，可考虑停药。由于停药后复发率较高，可以延长疗程。停止NA治疗后要密切监测以防复发。对于代偿性肝硬化患者，需要长期治疗，最好选用耐药发生率低的核苷（酸）类似物治疗，其停药标准尚不明确。对于失代偿肝硬化和肝移植后肝炎复发者，推荐终身治疗。</p><p>（2）核苷（酸）类似物治疗的监测和随访：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗过程中应对相关指标进行定期监测和随访，以评价疗效和提高依从性：①生化学指标：治疗开始后每月1次，连续3次，以后随病情改善可每3个月1次；②病毒学标志：治疗开始后每3个月检测1次HBsAg、HBeAg、抗-HBe和HBV DNA；③根据病情需要，检测血常规、血清磷酸肌酸激酶和肌酐等指标。</p><p>（3）核苷（酸）类似物耐药的预防和治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）严格掌握治疗适应证：对于肝脏炎症病变轻微、难以取得持续应答的患者（如ALT正常、HBeAg阳性的免疫耐受期），特别是当这些患者＜30岁时，应当尽量避免使用核苷（酸）类似物治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）谨慎选择核苷（酸）类药物：如条件允许，开始治疗时宜选用抗病毒作用强和耐药发生率低的药物，或采用NA联合治疗（如拉米夫定和阿德福韦联合治疗），尤其是已有肝硬化、需要长期抗病毒治疗的患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）治疗中密切监测、及时联合治疗：定期检测HBV DNA，以及时发现原发性无应答或病毒学突破。对合并HIV感染、肝硬化及高病毒载量等早期应答不佳者，宜尽早采用无交叉耐药位点的核苷（酸）类药物联合治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4）尽量避免单药序贯治疗：有临床研究显示，因对某一核苷（酸）类发生耐药而先后改用其他苷（酸）类药物治疗，可筛选出对多种苷（酸）类耐药的变异株。因此，应避免单药序贯治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5）NA耐药的处理：一旦发现耐药，尽早给予挽救治疗。对于发生拉米夫定耐药的患者，可改为替诺福韦单药治疗，或加用阿德福韦治疗（如果无替诺福韦）；对于发生阿德福韦耐药者，如在用阿德福韦治疗前未应用过NA治疗，可改用恩替卡韦或替诺福韦，如HBV DNA水平较高，优先选择恩替卡韦。如在用阿德福韦治疗前已有拉米夫定耐药，可改为特鲁瓦达（Truvada，恩曲他滨200mg和替诺福韦300mg）治疗，或改为替诺福韦加上一种核苷类似物（如拉米夫定等）；对于替比夫定耐药者，可加用替诺福韦，或改为单药治疗，或加用阿德福韦治疗（如果无替诺福韦）；对于恩替卡韦耐药者，可换用或加用替诺福韦治疗，或加用阿德福韦治疗（如果无替诺福韦）。因为尚未检测到替诺福韦耐药，对替诺福韦耐药的处理缺乏经验。一旦证实存在替诺福韦耐药，可加用恩替卡韦、替比夫定或拉米夫定，对于既往未接受过拉米夫定治疗的替诺福韦耐药者，也可换用恩替卡韦治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前，NA治疗过程中的“路线图”（roadmap）概念已在临床上应用，即在治疗过程中动态监测HBV DNA水平，以便及早调整治疗方案，最终达到提高疗效，降低耐药性的目的。以拉米夫定和替比夫定治疗为例，在治疗24周时，如HBV DNA≥10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>拷贝/ml，可加用无交叉耐药的另一种药物，或换用其他抗病毒作用强、耐药率低的药物。</p><p>5.特殊人群的治疗（1）HBV/HIV合并感染患者的治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于符合慢性乙型肝炎诊断标准的患者应当实施治疗。一过性或轻微ALT升高（1～2ULN）的患者应当考虑肝活检。对于没有进行HAART治疗和近期不需要进行HAART治疗的患者，应当选用无抗HIV活性药物进行抗乙型肝炎病毒治疗，例如聚乙二醇化干扰素α、阿德福韦酯。尽管替比夫定无抗HIV活性，但在这种情况下也不应当选用。对于将要同时进行抗HBV和抗HIV治疗的患者，应当选用对这两种病毒均有效的药物。优先选用拉米夫定加替诺福韦或恩曲他滨加替诺福韦。对于正在接受有效HAART治疗的患者，若HAART方案中无抗乙型肝炎病毒药物，则可选用聚乙二醇化干扰素α、阿德福韦酯治疗。对于拉米夫定耐药患者，应当加用替诺福韦或阿德福韦酯治疗。当需要改变HAART方案时，不应当在无有效药物替代前就中断抗乙型肝炎病毒的有效药物，除非患者已经获得HBeAg血清转换，并完成了足够的巩固治疗时间。</p><p>（2）应用化疗和免疫抑制剂治疗的慢性乙型肝炎病毒感染者 ：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于因其他疾病而接受化疗、免疫抑制剂治疗的患者，应常规筛查HBsAg；若为阳性，即使HBV DNA阴性和ALT正常，也应在治疗前1周开始服用拉米夫定或其他核苷（酸）类似物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对HBsAg阴性、抗HBc阳性患者，在给予长期或大剂量免疫抑制剂或细胞毒药物（特别是针对B或T淋巴细胞单克隆抗体）治疗时，应密切监测HBV DNA和HBsAg，若出现阳转则应及时加用抗病毒治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在化疗和免疫抑制剂治疗停止后，应根据患者病情决定停药时间：①对于基线HBV DNA＜2000IU/ml的患者，在完成化疗或免疫抑制剂治疗后，应当继续治疗6个月；②基线HBV DNA水平较高（＞2000IU/ml）的患者，应当持续治疗到和免疫功能正常的慢性乙型肝炎患者同样的停药标准；③对于预期疗程≤12个月的患者，可以选用拉米夫定或替比夫定；④对于预期疗程更长的患者，应优先选用恩替卡韦或阿德福韦酯；⑤核苷（酸）类似物停用后可出现复发，甚至病情恶化，应予以高度重视；⑥干扰素有骨髓抑制作用，应当避免选用。</p><p>（3）急性乙型肝炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于大部分急性乙型肝炎呈自限性经过，因此不需要常规抗病毒治疗。但对部分重度或迁延、有重症倾向者，应该给予抗病毒治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV感染所致的肝衰竭，包括急性、亚急性、慢加急性和慢性肝衰竭，只要HBV DNA可检出，均应使用核苷（酸）类似物抗病毒治疗。</p><p>（4）肝移植患者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于拟接受肝移植手术的HBV相关疾病患者，如HBV DNA可检测到，最好于肝移植术前1～3个月开始服用拉米夫定，每日100mg口服；术中无肝期给予乙型肝炎免疫球蛋白（HBIG）；术后长期使用拉米夫定和小剂量HBIG（第1周每日800IU，以后每周800IU至每月应用800IU），并根据抗-HBs水平调整HBIG剂量和用药间隔（一般抗-HBs谷值浓度应大于100～150mIU/ ml，术后半年内最好大于500mIU/ml），但理想的疗程有待进一步确定。对于发生拉米夫定耐药者，可选用其他已批准的能治疗耐药变异的核苷（酸）类似物。另外，对于复发低危者（肝移植术前HBV DNA阴性，移植后2年HBV未复发），可考虑采用拉米夫定加阿德福韦酯联合预防。</p><p>（5）HBV/HCV合并感染患者的治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对此类患者应先确定是哪种病毒占优势，然后决定如何治疗。如患者HBV DNA≥10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>拷贝/ml，而HCV RNA测不到，则应先治疗HBV感染。对HBV DNA水平高且可检测到HCV RNA者，应先用标准剂量聚乙二醇化干扰素和利巴韦林治疗3个月，如HBV DNA无应答或升高，则加用拉米夫定或恩替卡韦或阿德福韦酯治疗。</p><p>（6）儿童患者：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于12岁以上（体重≥35kg）慢性乙型肝炎患儿，其普通IFN-α治疗的适应证、疗效及安全性与成人相似，剂量为3～6MU/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，最大剂量不超过10MU/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>。在知情同意的基础上，也可按成人的剂量和疗程用拉米夫定治疗，或阿德福韦酯。</p><p>（7）妊娠相关情况处理：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">育龄期女性慢性乙型肝炎患者，若有治疗适应证，未妊娠者可应用干扰素或核苷（酸）类似物治疗，并且在治疗期间应采取可靠措施避孕。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在口服抗病毒药物治疗过程中发生妊娠的患者，若应用的是拉米夫定或其他妊娠B级药物（替比夫定或替诺福韦），在充分告知风险、权衡利弊、患者签署知情同意书的情况下，治疗可继续。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">妊娠中出现乙型肝炎发作者，视病情程度决定是否给予抗病毒治疗，在充分告知风险、权衡利弊，患者签署知情同意书的情况下，可以使用拉米夫定、替比夫定或替诺福韦治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为了阻断围生期和宫内HBV传播，对于HBV DNA水平大于10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>～10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">7</span>IU/ml的HBeAg阳性患者，在怀孕的后3个月，可口服拉米夫定、替比夫定或替诺福韦抗病毒治疗。如果NA治疗仅仅是预防HBV的母婴传播，而本身的慢性乙型肝炎不需要抗病毒治疗，可在分娩后3个月内终止NA治疗。</p><p>6.免疫调节治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">免疫调节治疗有望成为治疗慢性乙型肝炎的重要手段，但目前尚缺乏疗效确切的乙型肝炎特异性免疫疗法。胸腺素α1可增强机体非特异性免疫功能，不良反应小，耐受性良好，对于有抗病毒适应证，但不能耐受或不愿接受干扰素或核苷（酸）类似物治疗的患者，如有条件可用胸腺素α1 1.6mg，每周2次，皮下注射，疗程6个月，但单独应用疗效不理想。胸腺素α1联合其他抗乙型肝炎病毒药物的疗效尚需大样本随机对照临床研究验证。</p><p>7.改善肝功能</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甘草酸制剂如复方甘草酸苷、甘草酸二铵等可明显抑制炎症，改善肝功能。甘草酸二铵150mg加入5%葡萄糖液250ml中静脉滴注，每日1次，对降低ALT和退黄疸有较好的效果。不良反应有血压升高、水肿、低血钾等。此外，联苯双酯、垂盆草冲剂、山豆根（肝炎灵）注射液也均有明显的降ALT效果。上述药物在快速减量或突然停药后，ALT可出现反跳现象，停药前需逐渐减量。</p><p>8.重型肝炎的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重型肝炎应早期采取支持、抑制肝坏死、促进肝细胞再生和防治并发症等综合治疗措施。同时，早期应用人工肝支持系统治疗，可以改善症状及肝功能，降低病死率。对有条件者进行肝移植，可显著降低病死率。</p><p>（1）加强一般和支持治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">措施包括绝对卧床休息，保证足够热量、补充维生素（B、C、K等）、注意口腔及皮肤清洁、密切观察病情变化和预防并发症发生、监测血清电解质变化、保持水及电解质平衡、每日或隔日静脉输入新鲜血浆、全血、白蛋白和凝血因子（如凝血酶原复合物、纤维蛋白原等）等。此外，可口服乳果糖、静脉滴注支链氨基酸，以防止肝性脑病的发生。</p><p>（2）抑制肝细胞坏死和促进肝细胞再生：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前常用于抑制肝细胞坏死和促进肝细胞再生的药物有促肝细胞生长素和前列腺素E1。促肝细胞生长素120～200mg/d，加入10%葡萄糖液250～500ml中静脉滴注，无明显不良反应；脂质体包裹的PGE1具有缓释性，常集中分布于肝脏等单核-吞噬细胞系统器官中，且具有靶向性。因此，剂量可减至每次10～40μg，一日2次，用生理盐水稀释后缓慢静脉注入。不良反应轻，部分患者有低热、心悸等反应。</p><p>（3）防治并发症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重型肝炎多死于严重并发症，如肝性脑病、出血、继发感染、肝肾综合征等。</p><p>（4）人工肝支持系统的应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可改善症状、降低血清胆红素水平、纠正肝性脑病和高血钾等。早期应用效果较好，可为肝移植创造条件。</p><p>（5）肝移植：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于重型肝炎的病死率极高，故目前治疗重型肝炎最有效的措施是肝移植治疗。以上治疗措施可为肝移植治疗赢得时间。</p><p>9.淤胆型肝炎的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可选用以下方案：</p><p>（1）甘草酸制剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">复方甘草酸苷80～120ml/d或甘草酸二铵150mg/d，加入10%葡萄糖液250～500ml中，静脉滴注，每日1次。</p><p>（2）肾上腺皮质激素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具有很强的非特异性抑制炎症和利胆退黄作用，但副作用较多，必须慎用，一般在其他药物治疗无效时，方可考虑采用。在治疗过程中，密切观察不良反应，如继发感染，类固醇性糖尿病，溃疡病等的发生。可用泼尼松龙40～60mg/d，分次口服。待黄疸明显消退后，逐渐减量，以至停用。</p><p>（3）苯巴比妥：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为酶诱导剂。可促进非结合胆红素向结合胆红素转化，亦可促进胆汁分泌和结合胆红素排泄。有利胆及退黄作用。剂量为0.03～0.06g/次，每日3次。其对肝脏有一定的损害作用，有肝功能明显损害者不宜应用，有困倦乏力、嗜睡等不良反应。</p><p>（4）熊去氧胆酸（UDCA）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">熊去氧胆酸为亲水性胆酸，可以减轻疏水性胆酸对肝细胞和胆管的损害，改善肝细胞膜的流动性，并有利胆作用，使淤胆减轻，剂量500～1000mg/d，分3～4次口服，无明显不良反应。</p><p>10.中医药制剂治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性乙型肝炎在我国应用广泛，对于改善临床症状和肝功能指标有一定效果，但尚需设计严谨、执行严格的大样本随机对照临床研究来验证其抗病毒效果。</p><p>11.抗炎、抗氧化和保肝治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBV所致的肝脏炎症坏死及其所致的肝纤维化是疾病进展的主要病理学基础。甘草酸制剂、水飞蓟宾制剂、多不饱和卵磷脂制剂以及双环醇等，有不同程度的抗炎、抗氧化、保护肝细胞膜及细胞器等作用，临床应用可改善肝脏生化学指标。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">抗炎保肝治疗只是综合治疗的一部分，并不能取代抗病毒治疗。对于ALT明显升高者或肝组织学明显炎症坏死者，在抗病毒治疗的基础上可适当选用抗炎保肝药物。不宜同时应用多种抗炎保肝药物，以免加重肝脏负担及因药物间相互作用而引起的不良效应。</p><p>12.抗纤维化治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有研究表明，经IFN-α或核苷（酸）类似物抗病毒治疗后，从肝组织病理学可见纤维化甚至肝硬化有所减轻。因此，抗病毒治疗是抗纤维化治疗的基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多个抗肝纤维化中成药方剂在实验和临床研究中显示了一定疗效，但需要进一步进行大样本、随机、双盲临床试验，并重视肝组织学检查结果，以进一步验证其疗效。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '预防', '<p>（一）管理传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HBsAg携带者和乙型肝炎患者不能捐献血液、组织器官。除不能从事饮食业、托幼机构等国家明文规定的职业或工种外，可照常工作和学习，但应定期进行医学随访。患者的洗漱用具（包括牙刷、漱口杯、毛巾）、刮须刀等应与健康人分开。医疗机构在诊断出急性或慢性乙型肝炎时，应按规 定向当地疾病预防控制中心报告。</p><p>（二）切断传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除加强对献血员的筛查外，对血制品应做HBsAg检测，严格掌握输血及血制品的适应证，对各种医疗器械和用具应实行严格消毒，提倡使用一次性的注射器、检查和治疗用具，防止医源性传播。服务行业所用的理发、刮脸、修脚、穿刺和文身等器具也应严格消毒。注意个人卫生，不和任何人共用剃须刀和牙具等用品。对HBsAg阳性的孕妇，应避免羊膜腔穿刺，并缩短分娩时间，保证胎盘的完整性，尽量减少新生儿暴露于母血的机会。</p><p>（三）保护易感人群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">接种乙型肝炎疫苗是预防HBV感染的最有效方法。乙型肝炎疫苗的接种对象主要是新生儿，其次为婴幼儿，15岁以下未免疫人群和高危人群。乙型肝炎疫苗全程需接种3针，按照0、1、6个月程序，即接种第1针疫苗后，间隔1个月及6个月注射第2针及第3针疫苗。新生儿接种乙型肝炎疫苗要求在出生后24小时内接种，越早越好。接种部位新生儿为臀前部外侧肌肉内，儿童和成人为上臂三角肌中部肌肉内注射。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单用乙型肝炎疫苗阻断母婴传播的阻断率为87.8%。对HBsAg阳性母亲的新生儿，应在出生后24小时内尽早（最好在出生后12小时）注射HBIG，剂量应≥100IU，同时在不同部位接种10μg重组酵母或20μg中国仓鼠卵母细胞（CHO）乙型肝炎疫苗，在1个月和6个月时分别接种第2针和第3针乙型肝炎疫苗，可显著提高阻断母婴传播的效果。也可在出生后12小时内先注射1针HBIG，1个月后再注射第2针HBIG，并同时在不同部位接种一针10μg重组酵母或20μg CHO乙型肝炎疫苗，间隔1个月和6个月分别接种第2针和第3针乙型肝炎疫苗。新生儿在出生12小时内注射HBIG和乙型肝炎疫苗后，可接受HBsAg阳性母亲的哺乳。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对HBsAg阴性母亲的新生儿可用5μg或10μg酵母或10μg CHO乙型肝炎疫苗免疫；对新生儿时期未接种乙型肝炎疫苗的儿童应进行补种，剂量为5μg或10μg重组酵母或10μg CHO乙型肝炎疫苗；对成人建议接种20μg酵母或20μg CHO乙型肝炎疫苗。对免疫功能低下或无应答者，应增加疫苗的接种剂量（如60μg）和针次；对3针免疫程序无应答者可再接种3针，并于第2次接种3针乙型肝炎疫苗后1～2个月检测血清中抗-HBs，如仍无应答，可接种一针60μg重组酵母乙型肝炎疫苗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">接种乙型肝炎疫苗后有抗体应答者的保护效果一般至少可持续12年，因此，一般人群不需要进行抗-HBs监测或加强免疫。但对高危人群可进行抗-HBs监测，如抗-HBs ＜10mIU/ml，可给予加强免疫。</p><p>（四）意外暴露后的HBV预防</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在意外接触HBV感染者的血液和体液后，可按照以下方法处理：</p><p>1.血清学检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应立即检测HBV DNA、HBsAg、抗-HBs、HBeAg、抗-HBc、ALT和AST，并在3个月和6个月内复查。</p><p>2.主动和被动免疫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如已接种过乙型肝炎疫苗，且已知抗-HBs≥10mIU/ml者，可不进行特殊处理。如未接种过乙型肝炎疫苗，或虽接种过乙型肝炎疫苗，但抗-HBs＜10mIU/ml或抗-HBs水平不详，应立即注射HBIG 200～400IU，并同时在不同部位接种一针乙型肝炎疫苗（20μg），于1个月和6个月后分别接种第2针和第3针乙型肝炎疫苗（各20μg）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '贫血的定义与诊断标准', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血（anemia）是指人体循环红细胞容量减少而言。临床上常以外周血单位容积内血红蛋白（Hb）量、红细胞（RBC）数及（或）血细胞比容（Hct）代替红细胞容量来反映贫血程度，一般都以Hb量低于正常参考值95%的下限作为贫血的诊断标准。血红蛋白浓度的降低一般都伴有相应红细胞数量或血细胞比容的减少，但也有不一致。个别轻型缺铁性贫血或珠蛋白生成障碍性贫血可仅有血红蛋白减少，而红细胞数量和血细胞比容都在正常范围内。单位容积血液中血红蛋白量因地区、年龄、性别以及生理性血浆容量的变化而异。婴儿和儿童的血红蛋白量约比成人低15%。男女之间的差异在青春期后才逐渐明显。妊娠时血容量增加，血红蛋白和红细胞数可因被稀释而相对减少。男性65岁以后Hb测定值较65岁以前为低，但女性无差异。为制定贫血合理的诊断标准，首先需要建立有代表性的健康人群，包括不同性别、年龄、民族和地区血红蛋白浓度的正常参考值。按照WHO规定，所测定的代表人群应当除外有营养缺乏症的患者。美国第二次全国卫生与营养调查（NHANESⅡ）就是采用标准方法获得的血红蛋白的正常参考值，我国尚缺乏类似的普查资料。国外掌握贫血诊断的Hb标准较统一，都以1972年WHO制定的诊断标准为依据。在海平面地区Hb低于以下水平可诊断为贫血：6个月到6岁儿童110g/L，6～14岁儿童120g/L，成年男性130g/L，成年女性（非妊娠）120g/L，妊娠女性110g/ L。而国内诊断贫血的标准都参照下述标准：在海平面地区，成人男性Hb低于120g/L，成年女性低于110g/L，孕妇低于100g/L。选用某一血红蛋白值来划分有无贫血，要做到非常合理是相当困难的。因为正常人群血红蛋白分布曲线和贫血人群血红蛋白分布曲线之间互有重叠。事实上Hb正常值的个体差异较大，如某患者一周前Hb 155g/L，现Hb降低为140g/L，虽然在正常范围，但应认为是有意义的。决定患者是否有贫血时尚须注意Hb测定的标准化，以及采血的部位，指端血、耳垂血、静脉血其测定值可略有不同。WHO规定的标准方法为静脉血氰化高铁Hb法。此外，血浆容量的生理和病理变化，如妊娠后3个月、全身水肿、充血性心力衰竭、低蛋白血症以及某些细胞因子的作用，因血浆容量增加血液被稀释，Hb量下降，可误认为贫血，也称为稀释性假性贫血；血浆容量的丢失如失水、腹泻、呕吐、重度烧伤或大量使用利尿剂后血液浓缩，Hb量可上升，即使有贫血检测值也可正常。急性大量失血，红细胞和血浆同时丢失，虽然红细胞丢失过多，但贫血可不明显。贫血按严重程度可分为：极重度贫血，Hb量≤30g/L；重度贫血，Hb量在31～60g/L；中度贫血，Hb量在61～90g/L；轻度贫血，Hb量在＞90g/L与低于正常参考值的下限之间。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血是一种症状，而不是具体的疾病。各种疾病都可伴有贫血。如果许多原因不同的贫血具有类似的临床表现和血液学特征，则可归纳为一种综合病征，如再生障碍性贫血、缺铁性贫血等。贫血在世界各地属常见病，在发展中国家以及血红蛋白病或葡萄糖-6-磷酸脱氢酶变异的多民族及地区，贫血问题尤为突出。&nbsp;发病机制</p><p>（一）红细胞生成减少</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　骨髓造血活动与造血组织中造血干细胞的存在有密切的关系。造血干细胞在特定的微环境下分化成各系列祖细胞，经各系前体细胞发育成各系成熟细胞。当某些化学、物理、病毒感染和免疫因素损伤造血干细胞和（或）造血微环境，致使造血干细胞数量减少或质的异常致分化、增殖发生障碍，导致骨髓造血衰竭、周围血液全血细胞减少，称为再生障碍性贫血（aplastic anemia）。遗传因素也可引起骨髓造血衰竭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">造血干细胞在造血微环境诱导下分化为红系祖细胞，后者在红细胞生成素（EPO）的刺激下分化为各期幼红细胞。红系祖细胞或红细胞生成素的免疫性破坏，或红系祖细胞受病毒（人类微小病毒，HPV-B19）感染和溶解，均可导致选择性红系细胞生成障碍。贫血严重而白细胞和血小板大致正常，称为纯红细胞再生障碍性贫血（pure red cell aplasia anemia）。EPO产生不足和红系祖细胞对EPO反应迟钝是肾性贫血（renal anemia）和慢性病贫血（anemia of chronic disease）的主要发病机制之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">自红系祖细胞发育至中幼红细胞，细胞要经过多次分裂增殖，而DNA的合成倍增是细胞分裂期前所必需的。维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>和叶酸则是DNA合成的主要辅酶。无论是维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>或叶酸缺乏或由于其他因素影响DNA合成，都可导致核分裂延迟甚至停顿；形成核和胞质发育不平衡、核染色质疏松、形态巨大而畸形的巨幼红细胞。周围血液可见卵圆形的大红细胞，称为巨幼细胞性贫血（megaloblastic anemia）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在幼红细胞不断增殖的过程中，细胞质也逐渐发育成熟。早在早幼红细胞质内就开始合成微量血红蛋白，至中幼红细胞阶段血红蛋白合成达到高峰，一直持续到网织红细胞。血红蛋白的合成需要铁。铁通过血浆中的运铁蛋白运输到幼红细胞表面，和幼红细胞表面的运铁蛋白受体结合，通过胞饮方式进入质内，输送到线粒体，和原卟啉合成正铁血红素。珠蛋白是在幼红细胞内的核糖体上合成的。正铁血红素与珠蛋白合成血红蛋白分子。所以任何原因引起的血红蛋白合成障碍，不论是缺铁（缺铁性贫血）或铁代谢紊乱（慢性病贫血）、珠蛋白合成障碍（血红蛋白病）以及血红素卟啉环合成障碍（铁粒幼细胞性贫血）等，都可以导致Hb合成障碍，出现大量细胞质不足（小红细胞）及血红蛋白含量减少（低色素）的成熟红细胞，统称为低色素性贫血，其中以缺铁性贫血最常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">骨髓发生纤维化或骨髓被异常细胞所侵犯，可导致骨髓结构和功能的破坏，同时伴有骨髓外（主要在脾或肝脏，也可在淋巴结等）造血灶的建立。临床上出现贫血，周围血液出现幼粒和幼红细胞，称为幼粒-幼红细胞贫血或骨髓病性贫血（myelophthisic anemia）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无效红细胞生成是指患者骨髓增生，幼红细胞增多，但由于幼红细胞本身有缺陷导致过早在骨髓凋亡，引起红细胞生成减少，网织红细胞减少，导致贫血。见于骨髓增生异常综合征难治性贫血、巨幼细胞性贫血及珠蛋白生成障碍性贫血等。</p><p>（二）红细胞破坏过多</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　红细胞破坏过多引起的贫血，称溶血性贫血（hemolytic anemia），是由于红细胞破坏增加（寿命缩短），超过骨髓造血代偿能力时而发生的贫血。骨髓造血具有产生红细胞6～8倍的造血代偿潜力，如果红细胞破坏速率在骨髓造血的代偿范围内，则虽然有溶血，红细胞破坏，但不出现贫血，称为溶血性疾患。正常红细胞的寿命约120天，只有在红细胞的寿命缩短至低于15～20天，红细胞破坏速度超过骨髓造血的代偿潜力时才会发生贫血。溶血性疾患有黄疸表现者称溶血性黄疸，黄疸的有无取决于溶血程度和肝脏处理胆红素的能力，因此溶血性贫血不一定都有黄疸。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">溶血性贫血的根本原因是红细胞寿命缩短，易于破坏。造成红细胞破坏加速的机制可概括为红细胞本身的内在缺陷和红细胞外部因素异常。前者多为遗传性溶血，后者引起获得性溶血。红细胞内在缺陷包括红细胞膜缺陷、红细胞酶的缺陷和血红蛋白异常。红细胞膜缺陷多因基因突变致红细胞膜骨架蛋白异常，引起红细胞形态改变，这种形态异常红细胞容易在单核-巨噬细胞系统内破坏，如遗传性球形红细胞增多症，也可因造血干细胞克隆性病变引起获得性红细胞膜缺陷，受累红细胞对补体介导的溶血敏感性增高，造成血管内溶血称阵发性睡眠性血红蛋白尿。参与红细胞代谢的酶（糖代谢酶）由于基因突变使酶活性改变，导致无氧糖酵解途径酶缺陷可造成红细胞能量来源不足，使细胞膜功能异常，产生溶血，如丙酮酸激酶缺乏症。磷酸戊糖旁路代谢酶缺陷的结果造成还原型谷胱甘肽的减少，细胞易受氧化损伤而发生溶血，如葡糖糖-6-磷酸脱氢酶缺乏。因基因突变，使珠蛋白肽链结构异常（异常血红蛋白病）或肽链合成异常（珠蛋白生成障碍性贫血），导致红细胞硬度增加。或异常血红蛋白在红细胞内形成聚合体、结晶体或包涵体，造成红细胞变形性降低，通过单核-巨噬细胞系统特别是脾时破坏增加。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">红细胞外在因素引起溶血性贫血都为获得性，有免疫性因素和非免疫性因素两种。免疫性溶血是抗原抗体介导的红细胞破坏。自身免疫性溶血性贫血患者产生抗红细胞抗体，温抗体型为不完全抗体，与红细胞结合后，致敏红细胞在单核-巨噬细胞系统内被破坏或清除，是免疫性溶血性贫血中最常见的类型。冷抗体型多为完全抗体，可使红细胞直接在血管内破坏。血型不合输血亦可造成血管内溶血。新生儿溶血病是因为母婴血型不合，母亲产生的抗胎儿血型IgG型抗体通过胎盘进入胎儿血液循环，造成溶血，最常见的是ABO血型不合，其次是Rh血型不合。非免疫因素包括各种感染（如疟疾等）。某些化学物质（包括药物）和毒物可以通过氧化或非氧化作用破坏红细胞。葡萄糖-6-磷酸脱氢酶缺乏症患者对氧化性物质特别敏感。药物性溶血性贫血分为药物诱发免疫性和非免疫性溶血性贫血两种。物理和创伤性因素包括人工心脏瓣膜可以引起红细胞的机械性破坏；微血管病性溶血性贫血是因为微血管内皮损伤或纤维蛋白网络形成，红细胞在通过狭窄的血管腔时，造成红细胞破坏，见于弥散性血管内凝血、溶血性尿毒症综合征和血栓性血小板减少性紫癜；行军性血红蛋白尿症是敏感个体因行军和赛跑而造成的红细胞机械性破坏；烧伤可直接破坏红细胞。生物毒素引起溶血，以蛇毒最常见。</p><p>（三）红细胞丢失过多</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　不论急性或慢性失血都是临床上引起贫血最常见的原因。慢性失血性贫血实质上就是缺铁性贫血。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血的发病机制往往是多因素的。例如恶性肿瘤所致贫血的发生机制有失血（失血性贫血）、骨髓浸润（骨髓病性贫血）、肿瘤广泛转移在微血管形成瘤细胞栓（微血管病性溶血性贫血）、营养障碍致造血物质缺乏（营养性贫血）、红细胞生成素减少（慢性病贫血）、化疗和放疗的应用（治疗相关性贫血）。此外，某些肿瘤如胸腺瘤患者体内可产生抗幼红细胞或抗EPO抗体，致单纯红细胞再生障碍性贫血，淋巴瘤等可导致自身免疫性溶血性贫血，多发性骨髓瘤等因血浆球蛋白异常增多，大量细胞外液进入血管内可致稀释性贫血。药物也能通过不同机制引起多种类型的贫血，许多药物可抑制骨髓造血引起再生障碍性贫血（如抗肿瘤药和氯霉素等），某些药物可影响红系细胞的DNA合成，引起巨幼细胞性贫血（如抗代谢药、抗癫痫药等），阿司匹林可引起胃肠道出血致缺铁性贫血，抗结核药可引起铁粒幼细胞性贫血，药物或其代谢产物可与红细胞膜发生作用，导致新抗原形成，引起药物免疫性溶血性贫血，如奎尼丁、非那西丁、磺胺药等，药物还能作用于有遗传性酶缺陷或异常血红蛋白的患者，引起溶血性贫血发作。同一类型的贫血也可有多种发病机制并存，如巨幼细胞性贫血既有DNA合成障碍，又有红细胞破坏过多和幼红细胞过早在髓内凋亡等因素。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '分类', '<p>（一）贫血的形态学分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　贫血可按不同的发病机制和细胞形态学特征进行分类（表20-2-1）。按发病机制可分为造血不良、红细胞过度破坏及急、慢性失血三类。按形态学分类，则可分为正常细胞型、大细胞型和小细胞低色素性三类。形态学分类不是固定不变的，例如再生障碍性贫血多数是正常细胞性贫血，但偶可呈大细胞性贫血；溶血性贫血和急性失血后贫血可呈正常细胞性贫血也可呈大细胞性贫血。贫血的形态学分类虽过于简单，但易于掌握，可提供诊断线索，如低色素性贫血多数是缺铁性贫血，大细胞性贫血很可能是由维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>或叶酸缺乏所引起。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-2-1　贫血的发病机制和形态学分类</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527125432113092919.jpg\" title=\"1527125432113092919.jpg\" alt=\"T20-2-1_33763.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p>（二）溶血性贫血的分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　溶血性贫血有多种临床分类方法。按发病和病情可分为急性和慢性溶血性贫血。按溶血的场所可分为血管内溶血和血管外溶血。按病因可分为遗传性和获得性溶血性贫血。按发病机制可分为红细胞内异常和红细胞外异常引起的溶血性贫血。</p><p>1.按临床表现分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　①急性溶血：急性溶血性贫血起病急骤，短期大量溶血引起寒战、高热、头痛、呕吐、四肢腰背疼痛，紧接着出现血红蛋白尿，其后出现黄疸和其他严重贫血的症状和体征。由于红细胞大量破坏，其分解的产物对机体产生毒性作用，严重者可发生周围循环衰竭。红细胞破坏的产物可引起肾小管破坏坏死和管腔阻塞，导致急性肾衰竭。②慢性溶血：慢性溶血性贫血多为血管外溶血，发病缓慢，表现为贫血、黄疸和脾大三大特征。因病程较长，长期的高胆红素血症，患者可并发胆石症和肝功能损害。幼年起病可有骨骼异常等表现。</p><p>2.按溶血场所分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　①血管内溶血：红细胞结构的完整性遭受破坏，在血液循环系统中就会被破坏。血管内溶血临床表现常较为明显，以急性溶血多见，多有腰背酸痛、高热并伴有血红蛋白血症、血红蛋白尿。也有慢性血管内溶血，可有含铁血黄素尿。见于阵发性睡眠性血红蛋白尿、红细胞破碎综合征、ABO血型不合所致输血反应、阵发性冷性血红蛋白尿、部分感染（如恶性疟疾、梭状芽胞杆菌败血症）相关溶血性贫血、化学因子（砷、蛇毒、蜘蛛毒）引起的溶血性贫血、输注低渗溶液及热损伤引起的溶血性贫血。②血管外溶血：血管外溶血主要发生于脾，红细胞破坏可发生于单核-巨噬细胞系统，临床表现一般较轻，可有血清游离胆红素轻度升高，一般不出现血红蛋白尿，可有脾大。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '病理生理与临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血的病理生理学基础是血红蛋白减少，血液携氧能力减低，全身组织和器官发生缺氧变化等。首先体内相应的代偿机制发挥作用，例如脉率变快、心搏出量增加、呼吸加速、红细胞生成素分泌增多，以及血红蛋白与氧的亲和力降低等。有些脏器（如肾等）则发生血管收缩，使更多的血液流向缺氧较为敏感的器官如脑、心脏等。这些代偿作用加上氧供不足，引起一系列临床表现。红细胞内合成更多的2，3-二磷酸甘油酸（2，3-DPG），后者与脱氧血红蛋白的β链相结合，以降低血红蛋白对氧的亲和力，血红蛋白氧解离曲线右移，使组织获得更多的氧。轻、中度贫血患者持续一定时期后，可由于这种代偿机制而不表现明显的缺氧症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血症状的有无及轻重，除原发疾病的性质外，主要取决于贫血的程度及其发生的速度，同时也与患者年龄、有无其他心肺疾病以及心血管系统的代偿能力有关。贫血发生缓慢即慢性贫血，无心肺疾病基础，代偿机制可充分发挥，即使血红蛋白低达80g/L亦可无症状；有时低至60g/L以下才引起患者的注意。反之，如急性溶血和急性失血，虽然贫血不很严重，但由于发生较迅速来不及代偿，症状却很显著。儿童及年轻患者由于其心血管系统代偿功能良好，往往较年老患者容易耐受贫血的影响。</p><p>（一）一般表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　皮内毛细血管缺血所致的皮肤黏膜苍白，是贫血最常见的客观体征。但影响皮肤颜色的因素很多，除血红蛋白量外，还和皮内毛细血管分布和舒缩程度、皮肤色素和皮下组织含水量的多寡有关。因此单凭皮肤颜色判断贫血程度常有偏差，一般以观察指甲、手掌皮肤皱纹处，以及口唇黏膜和睑结膜等较为可靠。疲倦、乏力、头晕、耳鸣、记忆力衰退、思想不集中等都是贫血早期和常见的症状，可能由于神经系统及肌肉缺氧所致。贫血严重时可有低热和基础代谢率增高。</p><p>（二）呼吸系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　稍事活动或情绪激动即有气急。由于血红蛋白量减少，活动增加必然引起血氧含量进一步降低和二氧化碳含量增高，反射性地刺激呼吸中枢，发生呼吸急促。</p><p>（三）循环系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　轻度贫血时，循环系统变化不大。中度贫血患者常表现为窦性心动过速、心搏亢进、脉搏充实、脉压增宽、循环时间加速及心排出量增多等。肺动脉瓣或心尖区可听到中等响度的吹风样收缩期杂音，其产生原因与血液循环加速、血黏度以及缺氧后心肌张力降低有关。当心脏扩大时，杂音还可因二尖瓣和三尖瓣相对性关闭不全所致。当血红蛋白量低于60g/L时，约30%的患者可有心电图改变，表现为低电压、ST段压低、T波平坦倒置，严重者甚至可有QT时间延长、心房颤动等。发生心律失常，要考虑是否合并有其他心脏疾患。严重贫血（血红蛋白低于30g/L以下）或贫血进展较速的病例，可有明显的全心扩大；以后由于心肌营养障碍，无法代偿日益增加的高输出量状态，最终导致充血性心力衰竭。当贫血被纠正后，上述心脏病变可获得一定程度的恢复。重度贫血患者即使无充血性心力衰竭，但由于血清白蛋白减少、毛细血管通透性增加以及肾血流量减少，引起水、钠潴留，可发生水肿。</p><p>（四）消化系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　贫血影响消化系统的功能和消化酶的分泌，出现食欲缺乏、恶心、呕吐、腹胀甚至腹泻。部分患者有明显的舌炎。消化系统表现除因贫血缺氧外，还与原发疾病有关。</p><p>（五）泌尿生殖系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　贫血时肾血管收缩和肾缺氧，可导致肾功能变化。早期有多尿、尿比重降低及血尿素氮增多，贫血严重时可出现蛋白尿。月经失调（闭经）和性欲减退也颇常见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '实验室检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">实验室检查既是确立贫血的可靠方法，又是明确其类型的重要步骤。兹将贫血的常规实验室检查项目简述如下。</p><p>（一）红细胞参数</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　根据自动血细胞分析仪可获得血红蛋白量、红细胞数、血细胞比容、红细胞平均体积（MCV）、红细胞平均血红蛋白量（MCH）、红细胞平均血红蛋白浓度（MCHC）及红细胞分布宽度（RDW）等参数，有助于贫血的形态学分类（表20-2-2）。其中以MCV和RDW在贫血的分类中意义最大，MCV是反映红细胞大小的参数，RDW是反映红细胞大小不一程度的参数（参考值：RDW-CV 12%～14%；RDW-SD 37～47fl），MCV与RDW可用于Bessman贫血分类。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表20-2-2　贫血的细胞形态学分类</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527125512310043704.jpg\" title=\"1527125512310043704.jpg\" alt=\"T20-2-2_33765.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span>包括溶血性贫血、急性失血后贫血、肝病贫血、难治性贫血</p><p>（二）周围血液涂片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　周围血液涂片检查对贫血的诊断具有重要价值，它不仅有助于贫血的形态学分类，而且能从中发现异形红细胞。红细胞有大小不均、小型红细胞增多且中央苍白区扩大，可诊断为低色素性贫血（hypochromic anemia）。球形红细胞增多，见于遗传性球形红细胞增多症（hereditary spherocytosis）和自身免疫性溶血性贫血（autoimmune hemolytic anemia，AIHA），椭圆形红细胞增多见于遗传性椭圆形红细胞增多症（hereditary elliptocytosis）等，镰形红细胞见于镰状细胞贫血（sickle cell anemia），口形红细胞见于遗传性口形红细胞增多症（hereditary stomatocytosis）等，棘形红细胞见于先天性无β脂蛋白血症和肝功能衰竭，靶形红细胞常见于珠蛋白生成障碍性贫血（thalassemia）。各种异形红细胞，如梨形、哑铃形、三角形甚至红细胞碎片，则提示微血管病性溶血性贫血（microangiopathic hemolytic anemia）的可能性。泪滴状红细胞可见于骨髓纤维化。出现幼粒幼红细胞是骨髓病性贫血（myelophthisic anemia）的重要依据。溶血性贫血周围血液可出现幼稚红细胞，但数量不多，1%左右，主要是晚幼红细胞，严重溶血时数量增多且可见豪-胶小体和幼粒细胞。由于网织红细胞和其他较不成熟红细胞自骨髓中大量释放到血液，故周围血液中大红细胞增多。</p><p>（三）网织红细胞计数</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">网织红细胞（reticulocyte）是晚幼红细胞脱核后的新生红细胞，系外周血刚出现1～2天的红细胞，在胞质内还残存核糖体等嗜碱性物质，应用煌焦油蓝或新亚甲蓝染色，镜检呈蓝色网状结构。应用荧光探针和残存的核糖核酸相结合，借仪器也能正确测定网织红细胞数，但外周血有幼红细胞出现时要影响测定值，此时仍应推荐手工测定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">网织红细胞计数是反映骨髓红系增生情况的重要指标，是临床上鉴别红系增生不良性贫血和溶血性贫血最简单的方法。溶血性贫血及急性失血性贫血，其贫血原因系外周性，骨髓代偿性增生功能良好，故网织红细胞数增高，溶血性贫血一般可达5%～20%，除了溶血性贫血再障危象外，网织红细胞增高数和溶血程度相一致；在红细胞生成过程有障碍的贫血，网织红细胞数常不增多，甚至减少，再生障碍性贫血和纯红细胞再生障碍性贫血网织红细胞常有显著减少，骨髓幼红细胞无效增生即髓内过早凋亡，网织红细胞也减少，因此网织红细胞减少常提示贫血原因是骨髓性的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于网织红细胞的百分数受红细胞总数的影响，当外周血红细胞数减少时，可使网织红细胞百分数增高，但实际上从骨髓释放的网织红细胞并无增多，因此必须计算绝对值或纠正值才能反映真实情况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">网织红细胞绝对值（×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L）=［网织红细胞（%）×红细胞数（×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">12</span>/L）］/100，无贫血患者的正常参考值为（24～84）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">网织红细胞纠正值（%）=网织红细胞（%）×患者的血细胞比容/45。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上应用网织红细胞指标时都应报告绝对值，对有贫血的患者如网织红细胞＜75×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L或更低，常提示贫血是低增生的或红系有成熟障碍；诊断纯红细胞再生障碍性贫血，网织红细胞绝对值要求低于10×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L；如网织红细胞绝对值＞100×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L常提示贫血的性质为溶血性或出血性及营养性贫血补充治疗后红系的增生反应。应将网织红细胞绝对值、MCV和RDW三项参数作为贫血患者的必检项目。</p><p>（四）骨髓象检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　根据骨髓增生与否，可将贫血分为增生性和增生不良性两大类。再生障碍性贫血属骨髓增生不良；缺铁性贫血、巨幼细胞性贫血、溶血性贫血、急性失血性贫血骨髓增生良好，骨髓增生异常综合征贫血的骨髓增生多数也是良好的，幼红细胞比例增多；溶血性贫血骨髓幼红细胞增生常显著，粒红比例倒置，以中幼红和晚幼红细胞最多，形态多正常；单纯幼红细胞减少或阙如应疑及纯红细胞再生障碍性贫血或继发于肾脏及内分泌疾病的贫血。骨髓涂片检查是确定巨幼细胞性贫血的重要方法，但出现幼红细胞巨幼样改变尚见于骨髓增生异常综合征贫血及红白血病等。骨髓涂片铁染色检查是诊断缺铁性贫血和铁粒幼细胞性贫血的重要依据，慢性病贫血有铁利用障碍（骨髓小粒可染铁增多，但铁粒幼细胞减少）。骨髓“干抽”常是诊断骨髓纤维化贫血的线索之一。</p><p>（五）溶血性贫血的一般实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　溶血性贫血一般实验室检查的任务是确定患者是否存在溶血。临床常用的检查有：</p><p>1.有关溶血性黄疸的检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　①血清非结合胆红素水平增加：大量溶血时，血清非结合胆红素增加，结合胆红素常少于总胆红素的15%。由于肝脏清除胆红素的能力很强，黄疸仅轻度或中度，即使大量溶血时，一般也不超过85.5μmol/L。血清胆红素浓度除了取决于血红蛋白分解的程度外，还与肝脏清除胆红素的能力密切相关。慢性溶血性贫血患者长期高胆红素血症，会引起肝功能损害，合并肝细胞性黄疸。②尿胆原增加：正常人每天从尿中排出的尿胆原为0～5.9μmol。急性大量溶血时，尿胆原排出量明显增多。慢性溶血时，只有当肝功能减退时，尿胆原才会增加。③粪胆原排出增加：正常人每天从粪便中排出的粪胆原为68～473μmol/L。当血红蛋白大量分解时，每日粪胆原排出量可多达680～1700μmol/L，甚至可高达2550μmol/L。</p><p>2.有关血管内溶血的检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　①血红蛋白血症（hemoglobinemia）：正常血浆只有微量的游离血红蛋白，含量1～10mg/L。当大量溶血时，主要是血管内溶血时可高达1000mg/L以上。由于血液标本在体外储存时容易造成溶血，游离血红蛋白检测的实际意义不大。②血红蛋白尿（hemoglobinuria）：血浆中的游离血红蛋白超过了结合珠蛋白所能结合的量时，多余的血红蛋白即可从肾小球滤出。当尿中没有红细胞而隐血阳性时，可认为有血管内溶血。血红蛋白尿需和大量肌肉损伤时出现的肌红蛋白尿进行鉴别，两者在常用的隐血试验中均呈阳性反应。肌红蛋白是小分子片段，极容易经肾过滤，不会在血浆中积蓄变成肉眼所见的红色，因此观察到血浆变成红色可有助于血红蛋白尿的确定。③含铁血黄素尿（hemosiderinuria）：被肾小管重吸收的游离血红蛋白，在近曲小管上皮细胞内被分解为卟啉、铁和珠蛋白。铁以含铁血黄素形式沉积在上皮细胞内，当细胞脱落随尿排出，即成为含铁血黄素尿。含铁血黄素尿主要见于慢性血管内溶血，急性血管内溶血时，含铁血黄素尿要几天后才阳性，并可持续一段时间。④血清结合珠蛋白降低：血清结合珠蛋白是血浆中的一组α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>糖蛋白，作用似血红蛋白的转运蛋白质，在肝内产生。正常血清含量为500～1500mg/L。当血管内溶血后，1分子的结合珠蛋白可结合1分子的游离血红蛋白。此种结合体很快地从血中被肝细胞清除。血清结合珠蛋白的降低可见于血管内溶血，亦可见于血管外溶血，特别是在微血管病性溶血性贫血时是最敏感的溶血指标，可出现在贫血或血红蛋白血症之前。血清结合珠蛋白降低也见于巨幼细胞性贫血、髓内溶血和肝病时，而在感染及恶性肿瘤中可升高。</p><p>3.血清乳酸脱氢酶（LDH）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清乳酸脱氢酶活性增加在其同工酶中以LDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>增加为主，这与溶血性贫血时红细胞内酶（LDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、LDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、LDH<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）大量进入血浆有关。但很多原因可以引起LDH增高，因此LDH增高对溶血性贫血的诊断缺乏特异性。</p><p>4.红细胞寿命缩短</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　红细胞寿命测定为诊断溶血的可靠指标，由于测定方法复杂，不作为常规检查。常用<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">51&nbsp;</span>Cr、<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">32</span>P-DFP或<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3&nbsp;</span>H-DFP（二异丙基氟磷酸）标记红细胞。<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">51&nbsp;</span>Cr仅代表红细胞寿命指数。<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">32&nbsp;</span>P-DFP或<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3&nbsp;</span>H-DFP测定比较接近红细胞的寿命，较<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">51&nbsp;</span>Cr为敏感，能检出轻微红细胞寿命缩短。红细胞肌酸是红细胞寿命的定量指标，因为年轻红细胞肌酸水平高于年老的红细胞，并且和红细胞年龄相一致，因此可作为溶血的指标，特别是血管内溶血。红细胞肌酸水平与网织红细胞数相关，持续时间比网织红细胞长，可达20天，且较敏感，在轻微溶血时网织红细胞还没有反应性升高而红细胞肌酸水平已经增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血的诊断一般分三个步骤：①贫血及其严重度的确立；②贫血的性质诊断，即属于何种贫血综合征；③贫血的病因诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血及其严重度的确立依据外周血血红蛋白测定就能确立。贫血的性质诊断可以从贫血的形态学分类入手。小细胞低色素性贫血以缺铁性贫血最常见，因此可从铁代谢检查入手；如属铁利用障碍，要考虑慢性病贫血，如属体内铁过多，则可能是铁粒幼细胞性贫血或血红蛋白病，前者经骨髓涂片铁染色即可确诊，后者需要借助血红蛋白性质的检测。大细胞性贫血经骨髓检查可区分巨幼细胞性贫血和非巨幼细胞大细胞性贫血，后者见于急性失血性贫血、溶血性贫血、肝病贫血和内分泌功能减退性贫血，通过网织红细胞、血清维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>、叶酸及相关检查即可确定。正常细胞性贫血如有网织红细胞增高，除外急性出血性贫血后，主要是一组溶血性贫血综合征，由于后者最常见的是自身免疫性溶血性贫血，因此可从血清抗人球蛋白试验入手进行鉴别诊断；如网织红细胞不增多，多系骨髓造血过程有障碍所致的贫血，应仔细检查骨髓象。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伴有网织红细胞增高或伴有黄疸的贫血不一定都是溶血性贫血，需要注意鉴别诊断。贫血伴有网织红细胞增多尚可见于缺铁性贫血或巨幼细胞性贫血补充铁剂、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>或叶酸治疗有效时及失血性贫血时。无效造血（骨髓内溶血），周围血可出现幼红细胞，骨髓幼红细胞显著增生。体腔或组织内出血，也可出现贫血伴有无胆红素尿性黄疸，血清非结合胆红素增高。无胆红素尿性黄疸而无贫血，要和以非结合胆红素升高为主的家族性非溶血性黄疸（Gilbert综合征和Crigler-Najjar综合征）、新生儿高胆红素血症、药物诱发性高胆红素血症等鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血的病因诊断十分重要，目的是不要延误重要疾病特别是恶性肿瘤的诊断。贫血的病因诊断必须从详细询问病史、全面体格检查入手。短期内血红蛋白过速下降应疑及急性失血和急性溶血性贫血，许多遗传性贫血患者常自幼即有贫血史，月经期妇女以缺铁性贫血最常见，成年男性发生缺铁性贫血要高度怀疑胃肠道出血，老年人贫血特别是有有害物质暴露史者应高度怀疑骨髓增生异常综合征贫血。药物暴露史的询问也很重要，药物可致多种类型的贫血。不明原因的贫血患者大便潜血、肾功能检查、已婚妇女的妇科检查、农村来的患者的寄生虫检查等，均应视为常规检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.首先应强调病因治疗。尽快纠正出血的原因，才能彻底治愈出血性贫血。诊断为药物性贫血，应立即停药并绝对避免再次用药，则为最有效的措施。感染引起的贫血应积极控制感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.缺乏造血原料的贫血，如缺铁性贫血和营养性巨幼细胞性贫血等，应积极补充造血原料，如铁剂、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>或叶酸等，可获得良好效果。慢性血管内溶血增加铁丢失亦可补铁治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.刺激红细胞生成的药物临床已肯定的有红细胞生成素（EPO）、司坦唑醇（康力龙）、十一酸睾酮、达那唑、丙酸睾酮等。重组体人红细胞生成素（rHuEPO）治疗慢性肾衰竭贫血有显著疗效，对慢性病贫血也有一定效果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.免疫抑制剂、肾上腺皮质激素或达那唑可用于温抗体型自身免疫性溶血性贫血，近期疗效较好。重型再生障碍性贫血，近年应用抗胸腺（淋巴）细胞球蛋白和环孢素治疗，疗效可与骨髓移植相比。免疫抑制剂亦可应用于其他免疫性贫血。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.异基因骨髓移植（allogenic bone marrow transplantation）对重型再障的疗效已公认，西雅图移植中心报告有效率已达75%，中位生存期超过5年，为当前治疗重型再障最理想的方法。异基因骨髓移植也可用于先天性再障（Fanconi贫血）、珠蛋白生成障碍性贫血及阵发性睡眠性血红蛋白尿，确切的疗效有待进一步总结。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.脾切除（splenectomy）可减少红细胞的破坏场所，用以治疗脾功能亢进所致的贫血和遗传性球形红细胞增多症有显著疗效，常为首选的治疗措施。温抗体型自身免疫性溶血性贫血用肾上腺皮质激素无效者，也可做脾切除术。部分血红蛋白病和红细胞酶缺陷所致溶血性贫血，也可考虑脾切除术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.急性大量失血引起的贫血必须输血，以补充血容量。输血也可适用于严重和难治的贫血，但仅能取得暂时疗效。输血可引起各种不良反应，并有传播病毒性肝炎和艾滋病的危险，过多的输血又可发生含铁血黄素沉着症，所以输血治疗必须严格掌握适应证。缺铁性贫血、巨幼细胞性贫血和某些溶血性贫血，经过适当治疗血红蛋白都能逐渐恢复，除非贫血极为严重或急需在短期内施行手术者，一般都不需输血。有些溶血性贫血，例如自身免疫性溶血性贫血或阵发性睡眠性血红蛋白尿，输血反可能加剧溶血反应，必须提高警惕。长期反复输血者必须重视去铁治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8.一般慢性贫血若代偿好、症状不多，仍可参加轻劳动。但当血红蛋白下降较速、贫血明显（一般低于80g/L）、有症状或伴出血倾向者，应予适当休息。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.张之南，沈悌.血液病诊断及疗效标准.第3版.北京：科学出版社，2007：1-4.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Hoffman R，Benz Jr EJ，Shattil SJ，et al.Hematology：Basic Principles and Practice.5th ed.Philadelphia：Churchill Livingstone，2009：439-446.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Goldman L，Schafer AI.Goldman’s Cecil Medicine.24th. Philadelphia：Elsevier Saunders，2012：1031-1039.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺功能减退症（hypothyroidism），简称甲减，是指组织的甲状腺激素作用不足或缺如的一种病理状态，即是指甲状腺激素的合成、分泌或生物效应不足所致的一组内分泌疾病。甲减的发病率有地区及种族的差异。碘缺乏地区的发病率明显较碘供给充分地区高。女性甲减较男性多见，且随年龄增加，其患病率上升。新生儿甲减发生率约为1/4000，青春期甲减发病率降低，随着年龄的增加，其患病率上升，在年龄大于65岁的人群中，显性甲减的患病率约为2%～5%。甲减为较常见的内分泌疾病，且常首先求治于非专科医生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '病因', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">99%以上的甲减为原发性甲减，仅不足1%的病例为TSH缺乏引起。原发性甲减绝大多数系由自身免疫性（桥本）甲状腺炎、甲状腺放射性碘治疗或甲状腺手术导致。见表15-5-10。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上，一般以甲减起病时年龄分类较为实用，可分下列三型：①功能减退始于胎儿期或出生不久的新生儿者，称呆小病（又称克汀病）；②功能减退始于发育前儿童期者，称幼年甲状腺功能减退症，严重时称幼年黏液性水肿；③功能减退始于成人期者，称甲状腺功能减退症，严重者称粘液性水肿。&nbsp;发病机制</p><p>（一）呆小病（克汀病）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有地方性及散发性两种。</p><p>1.地方性呆小病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于地方性甲状腺肿流行区，因母体缺碘，供应胎儿的碘不足，以致甲状腺发育不全和激素合成不足。此型甲减对迅速生长中胎儿的神经系统特别是大脑发育危害极大，造成不可逆性的神经系统损害。</p><p>2.散发性呆小病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于各地，病因不明。母亲既无缺碘又无甲状腺肿等异常，推测其原因有以下几方面。</p><p>（1）甲状腺发育不全或缺如：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可能性有三：①患儿甲状腺本身生长发育缺陷；②母体在妊娠期患某种自身免疫性甲状腺病，血清中存在抗甲状腺抗体，经血行通过胎盘而进入胎儿破坏胎儿部分或全部甲状腺；③母体妊娠期服用抗甲状腺药物或其他致甲状腺肿物质，阻碍了胎儿甲状腺发育和激素合成。</p><p>（2）甲状腺激素合成障碍：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常有家族史，激素合成障碍主要有五型：①甲状腺摄碘功能障碍：影响碘的浓集，这种缺陷可能是由于参与碘进入细胞的“碘泵”发生障碍。②碘的有机化过程障碍，又可包括：过氧化物酶缺陷，此型甲状腺摄碘能力强，但碘化物不能被氧化为活性碘，致酪氨酸不能碘化。③碘化的酪氨酸不能形成单碘及双碘酪氨酸。碘化酪氨酸偶联缺陷：甲状腺已生成的单碘及双碘酪氨酸发生偶联障碍，以致甲状腺素（T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>）及三碘甲状腺原氨酸（T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）合成减少。④碘化酪氨酸脱碘缺陷：由于脱碘酶缺乏，游离的单碘及双碘酪氨酸不能脱碘而大量存在于血中不能再被腺体利用，并从尿中大量排出，间接引起碘的丢失过多。甲状腺球蛋白合成与分解异常：酪氨酸残基的碘化及由碘化酪氨酸残基形成T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>的过程，都是在完整的甲状腺球蛋白分子中进行。⑤甲状腺球蛋白异常，可致T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>合成减少。并可产生不溶于丁醇的球蛋白，影响T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>的生物效能。甲状腺球蛋白的分解异常可使周围血液中无活性的碘蛋白含量增高。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表15-5-10甲减的病因</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527125698805073376.jpg\" title=\"1527125698805073376.jpg\" alt=\"T15-5-10_52058.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 496px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">续表</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527125719152074471.jpg\" title=\"1527125719152074471.jpg\" alt=\"T1251_631_138_1127_364_52060.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 505px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">未经治疗的呆小症造成儿童期和青春期的生长迟滞，智力受损和代谢异常，显然，早期诊断和治疗是极为重要的。</p><p>（二）幼年甲状腺功能减退症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病因与成人患者相同。</p><p>（三）成年甲状腺功能减退症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病因可分为甲状腺激素缺乏（thyroprivic）、促甲状腺激素缺乏（thyrotrophoprivic）和末梢组织对甲状腺激素不应症三大类。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.由于甲状腺本身病变致甲状腺激素缺乏，即原发性甲减。其中部分病例病因不明，又称“特发性”，较多发生甲状腺萎缩，约为甲减发病率的5%。大部分病例有以下比较明确的原因：①甲状腺的手术切除或放射性碘或放射线治疗后；②甲状腺炎：与自身免疫有关的慢性淋巴细胞性甲状腺炎后期为多，亚急性甲状腺炎引起者罕见；③伴甲状腺肿或结节的功能减退：慢性淋巴细胞性甲状腺炎多见，偶见于侵袭性纤维性（Reidel）甲状腺炎，可伴有缺碘所致的结节性地方性甲状腺肿和散在性甲状腺肿；④腺内广泛病变：多见于晚期甲状腺癌和转移性肿瘤，较少见于甲状腺结核、淀粉样变、甲状腺淋巴瘤等；⑤药物：抗甲状腺药物治疗过量；摄入碘化物（有机碘或无机碘）过多；使用阻碍碘化物进入甲状腺的药物如过氯酸钾、硫氰酸盐、间苯二酚（雷琐辛）、对氨基水杨酸钠（PAS）、保泰松、碘胺类药物、硝酸钴、碳酸锂等，甲亢患者经外科手术或<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>I治疗后对碘化物的抑制甲状腺激素合成及释放作用常较敏感，故再服用含碘药物则易发生甲减。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.由于促甲状腺激素不足（thyro-trophoprivic）又分为垂体性与下丘脑性两种。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）由于腺垂体功能减退使促甲状腺激素（TSH）分泌不足所致。又称为垂体性（或继发性）甲状腺功能减退症。有多种原因，详见“腺垂体功能减退症”。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）由于下丘脑疾患使促甲状腺激素释放激素（TRH）分泌不足所致。又称为下丘脑性（或三发性）甲状腺功能减退症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.末梢性（周围性）甲减 系指末梢组织甲状腺激素不应症，即甲状腺激素抵抗。临床上常可见一些有明显的甲减症状，但甲状腺功能检查结果则与之相矛盾。病因有二：①由于血中存在甲状腺激素结合抗体，从而导致甲状腺激素不能发挥正常的生物效应；②由于周围组织中的甲状腺激素受体数目减少，以及受体对甲状腺激素的敏感性减退，从而导致周围组织对甲状腺激素的效应减少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺激素抵抗的主要原因是外周组织对甲状腺激素的敏感性降低。正常情况下，垂体产生的TSH刺激甲状腺产生主要为T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，在肝内转化为T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>可抑制性地反馈作用于垂体，从而保持平衡。具有活性的T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>抵达外周组织与甲状腺激素受体结合产生生物效应。甲状腺激素抵抗时由于垂体对甲状腺激素的敏感性降低，其负反馈受抑，导致TSH升高，结果甲状腺激素分泌增加，作用于外周不敏感的组织出现甲减症状，而抵抗不明显的组织则出现甲亢表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '病理', '<p>（一）呆小病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">散发性者除激素合成障碍者甲状腺呈增生肿大外，多数在甲状腺部位或舌根仅有少许滤泡组织，甚至完全缺如。地方性甲状腺肿呈萎缩或肿大，腺体内呈局限性上皮增生及退行性变。腺垂体常较大，部分病例示蝶鞍扩大，切片中TSH细胞肥大，此外，可有大脑发育不全，脑萎缩，骨成熟障碍等。</p><p>（二）黏液性水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性者甲状腺呈显著萎缩，腺泡大部分被纤维组织所替代，兼有淋巴细胞浸润，残余腺泡上皮细胞矮小，腺泡内胶质含量极少。放射线治疗后甲状腺的改变与原发性者相似。慢性甲状腺炎者腺体大多有淋巴细胞、浆细胞浸润且增大，后期可纤维化而萎缩，服硫脲类药物者腺体增生肥大，胶质减少而充血。继发于垂体功能减退者垂体有囊性变或纤维化，甲状腺腺体缩小，腺泡上皮扁平，腔内充满胶质。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺外组织的病理变化包括皮肤角化，真皮层有黏液性水肿，细胞间液中积聚多量透明质酸、黏多糖、硫酸软骨素和水分，引起非凹陷性水肿。内脏细胞间液中有相似情况，称内脏黏液性水肿。浆膜腔内有黏液性积液。全身肌肉不论骨骼肌、平滑肌或心肌都可有肌细胞肿大、苍白，肌浆纤维断裂且有空泡变性和退行性病灶，心脏常扩大，间质水泡伴心包积液。肾脏可有基底膜增厚从而出现蛋白尿。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲减可影响全身各系统，其临床表现并不取决于甲减的病因而是与甲状腺激素缺乏的程度有关。</p><p>（一）呆小病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病因繁多，临床表现有共性，也有各型特点，于出生时常无特异表现，出生后数周内出现症状。共同的表现有：皮肤苍白，增厚，多皱褶，多鳞屑。口唇厚，舌大且常外伸，口常张开多流涎，外貌丑陋，面色苍白或呈蜡黄，鼻短且上翘，鼻梁塌陷，前额多皱纹，身材矮小，四肢粗短，手常成铲形，脐疝多见，心率缓慢，体温偏低，其生长发育均低于同年龄者，当成年后常身材矮小。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各型呆小病可有的特殊表现：</p><p>1.先天性甲状腺发育不全</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腺体发育异常的程度决定其症状出现的早晚及轻重。腺体完全缺如者，上述症状可出现于新生儿出生后1～3个月，且症状较重，无甲状腺肿。如尚有残留或异位腺体时，多数在6个月～2岁内出现典型症状，且可伴代偿性甲状腺肿大。</p><p>2.先天性甲状腺激素合成障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病情因各种酶缺乏的程度而异。一般在新生儿期症状不明显，以后逐渐出现代偿性甲状腺肿，且多为显著肿大。典型的甲状腺功能低下可出现较晚，可称为甲状腺肿性呆小病，可能为常染色体隐性遗传。在碘有机化障碍过程中除有甲状腺肿和甲状腺功能低下症状外，常伴有先天性神经性聋哑，称Pendred综合征。此两型多见于散发性呆小病者，其母体不缺碘且甲状腺功能正常，胎儿自身虽不能合成甲状腺激素但能从母体得到补偿。故不致造成神经系统严重损害，出生后3个月以上，母体赋予的甲状腺激素已耗竭殆尽，由于本身甲状腺发育不全或缺如，或由于激素合成障碍，使体内甲状腺激素缺乏处于很低水平，从而出现显著的甲状腺功能低下症状，但智力影响却较轻。</p><p>3.先天性缺碘</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于地方性呆小病。因母体患地方性甲状腺肿，造成胎儿期缺碘，在胎儿及母体的甲状腺激素合成均不足的情况下，胎儿神经系统发育所必需的酶［如尿嘧啶核苷二磷酸（UDP）等］生成受阻或活性降低，造成胎儿神经系统严重且不可逆的损害和出生后永久性的智力缺陷和听力、语言障碍，但出生后患者的甲状腺在供碘好转的情况下，能加强甲状腺激素合成，故甲状腺功能低下症状不明显，这种类型又称为“神经型”呆小病。</p><p>4.母体怀孕期服用致甲状腺肿制剂或食物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如卷心菜、大豆、对氨基水杨酸、硫脲类、间苯二酚、保泰松及碘等，这些食物中致甲状腺肿物质或药物能通过胎盘，影响甲状腺功能，出生后引起一过性甲状腺肿大，甚至伴有甲状腺功能低下，此型临床表现轻微、短暂，常不被发现，如妊娠期口服大量碘剂且历时较长，碘化物通过胎盘可导致新生儿甲状腺肿，巨大者可产生初生儿窒息死亡，故妊娠妇女不可用大剂量碘化物。哺乳期中碘亦可通过乳汁进入婴儿体内引起甲状腺肿伴甲减。</p><p>（二）幼年黏液性水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现随起病年龄而异，幼儿发病者除体格发育迟缓和面容改变不如呆小病显著外，余均和呆小病相似。较大儿童及青春期发病者，大多似成人黏液性水肿，但伴有不同程度的生长阻滞，青春期延迟。</p><p>（三）成人甲状腺功能减退及黏液性水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人甲状腺功能减退的临床表现取决于起病的缓急、激素缺乏的速度及程度，且与个体对甲状腺激素减少的反应差异性有一定关系，故严重的甲状腺激素缺乏有时临床症状也可轻微。临床型甲减的诊断标准应具备不同程度的临床表现及血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>的降低，尤其是血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>和FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>的降低为临床型甲减的一项客观实验室指标。轻型者症状较轻或不典型；重型者累及的系统广泛，称黏液性水肿。现今严重甲减患者较以往少见，该术语常用以描述甲减表现的皮肤和皮下组织黏液性水肿这一体征。临床上无或仅有少许甲减症状，血清FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>及FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>正常而TSH水平升高，此种情况称为“亚临床甲减”，须根据TSH测定和（或）TRH试验确诊，可进展至临床型甲减，伴有甲状腺抗体阳性和（或）甲状腺肿者进展机会较大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人甲状腺功能减退最早症状是出汗减少、怕冷、动作缓慢、精神萎靡、疲乏、嗜睡、智力减退、胃口欠佳、体重增加、大便秘结等。当典型症状出现时有下列表现：</p><p>（1）低基础代谢率症群：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">疲乏、行动迟缓、嗜睡、记忆力明显减退且注意力不集中，因周围血循环差和能量产生降低以致异常怕冷、无汗及体温低于正常。</p><p>（2）黏液性水肿面容：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">面部表情可描写为“淡漠”、“愚蠢”、“假面具样”、“呆板”，甚至“白痴”。面颊及眼睑虚肿，垂体性黏液性水肿有时颜面胖圆，犹如满月。面色苍白，贫血或带黄色或陈旧性象牙色。有时可有颜面皮肤发绀。由于交感神经张力下降对Müller肌的作用减弱，故眼睑常下垂形或眼裂狭窄。部分患者有轻度突眼，可能和眼眶内球后组织有黏液性水肿有关，但对视力无威胁。鼻、唇增厚，舌大而发音不清，言语缓慢，音调低，头发干燥、稀疏、脆弱，睫毛和眉毛脱落（尤以眉梢为甚），男性胡须生长缓慢。</p><p>（3）皮肤：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">苍白或因轻度贫血及甲状腺激素缺乏使皮下胡萝卜素变为维生素A及维生素A生成视黄醛的功能减弱，以致高胡萝卜素血症，加以贫血，肤色苍白，因而常使皮肤呈现特殊的蜡黄色，且粗糙少光泽，干而厚、冷，多鳞屑和角化，尤以手、臂、大腿为明显，且可有角化过度的皮肤表现。有非凹陷性黏液性水肿，有时下肢可出现凹陷性水肿。皮下脂肪因水分的积聚而增厚，致体重增加，指甲生长缓慢、厚脆，表面常有裂纹。腋毛和阴毛脱落。</p><p>（4）精神神经系统：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">精神迟钝，嗜睡，理解力和记忆力减退。视力、听觉、触觉、嗅觉均迟钝，伴有耳鸣，头晕。有时可呈神经质或可发生妄想、幻觉、抑郁或偏狂。严重者可有精神失常，呈木僵、痴呆，昏睡状。偶有小脑性共济失调。还可有手足麻木，痛觉异常，腱反射异常。脑电图可异常。脑脊液中蛋白质可增加。</p><p>（5）肌肉和骨骼：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肌肉松弛无力，主要累及肩、背部肌肉，也可有肌肉暂时性强直、痉挛、疼痛或出现齿轮样动作，腹背肌及腓肠肌可因痉挛而疼痛，关节也常疼痛，骨质密度可增高。少数病例可有肌肉肥大。发育期间骨龄常延迟。</p><p>（6）心血管系统：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心率降低，心音低弱，心输出量减低，由于组织耗氧量和心输出量的减低相平行，故心肌耗氧量减少，很少发生心绞痛和心力衰竭。一旦发生心力衰竭，因洋地黄在体内的半衰期延长，且由于心肌纤维延长伴有黏液性水肿，故疗效常不佳且易中毒。心电图可见ST-T改变等表现。严重甲减者全心扩大，常伴有心包积液。久病者易并发动脉粥样硬化及冠心病，发生心绞痛和心律不齐。如没有合并器质性心脏病，甲减本身的心脏表现可以在甲状腺激素治疗后得到纠正。</p><p>（7）消化系统：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃纳不振、厌食、腹胀、便秘、鼓肠，甚至发生巨结肠症及麻痹性肠梗阻。因有抗胃泌素抗体存在，患者可伴胃酸缺乏。</p><p>（8）呼吸系统：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于肥胖、黏液性水肿、胸腔积液、贫血及循环系统功能差等综合因素可导致肺泡通气量不足及二氧化碳麻醉现象。阻塞性睡眠呼吸暂停常见，可以在甲状腺激素治疗后得到纠正。</p><p>（9）内分泌系统：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血皮质醇常正常、尿皮质醇可降低，ACTH分泌正常或降低，ACTH兴奋反应延迟，但无肾上腺皮质功能减退的临床表现。长期患本病且病情严重者，可能发生垂体和肾上腺功能降低，在应激或快速甲状腺激素替代治疗时加速产生。长期患原发性甲减者垂体常常增大，可同时出现泌乳素增高，从而出现溢乳。交感神经的活性在甲状腺激素缺乏时降低，可能与血浆环腺苷酸对肾上腺素反应降低有关，肾上腺素的分泌率及血浆浓度正常，而去甲肾上腺素的相应功能增加，β-肾上腺素能的受体在甲减时可能会减少。胰岛素降解率下降且患者对胰岛素敏感性增强。LH分泌量及频率峰值均可下降，血浆睾酮和雌二醇水平下降。严重时可致性欲减退和无排卵。</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">A.治疗前心脏有增大 B.治疗后心脏恢复正常</p><p>（10）泌尿系统及水电解质代谢：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾血流量降低，肾小球基底膜增厚可出现少量蛋白尿，水利尿试验差，水利尿作用不能被可的松而能被甲状腺激素所纠正。由于肾脏排水功能受损，导致组织水潴留。Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>交换增加，可出现低血钠，但K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>的交换常属正常。血清Mg<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>可增高，但交换的Mg<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>和尿Mg<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2+</span>的排出率降低。血清钙、磷正常，尿钙排泄下降，粪钙排泄正常，粪、尿磷排泄正常。</p><p>（11）血液系统：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺激素缺乏使造血功能遭到抑制，红细胞生成素减少，胃酸缺乏使铁及维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>吸收障碍，加之月经过多以致患者中2/3可有轻、中度正常色素或低色素小红细胞型贫血，少数有恶性贫血（大红细胞型）。血沉可增快。Ⅷ和Ⅸ因子的缺乏导致机体凝血机制减弱，故易有出血倾向。</p><p>（12）昏迷：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为黏液性水肿最严重的表现，多见于年老长期未获治疗者。大多在冬季寒冷时发病，受寒及感染是最常见的诱因，其他如创伤、手术、麻醉、使用镇静剂等均可促发。昏迷前常有嗜睡病史，昏迷时四肢松弛，反射消失，体温很低（可在33℃以下），呼吸浅慢，心动过缓，心音微弱，血压降低，休克，并可伴发心、肾衰竭，常威胁生命。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '辅助检查', '<p>（一）间接依据1.基础代谢率降低</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常在-35%～-45%，有时可达-70%。</p><p>2.血脂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常伴高胆固醇血症和高LDL血症。甘油三酯也可增高。</p><p>3.心电图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">示低电压、窦性心动过缓、T波低平或倒置，偶有PR间期延长及QRS波时限增加。</p><p>4.X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">骨龄的检查有助于呆小病的早期诊断。X线片上骨骼的特征有：成骨中心出现和成长迟缓（骨龄延迟）；骨骺与骨干的愈合延迟；成骨中心骨化不均匀呈斑点状（多发性骨化灶）。95%呆小病患者蝶鞍的形态异常。7岁以上患儿蝶鞍常呈圆形增大，经治疗后蝶鞍可缩小：7岁以下患儿蝶鞍表现为成熟延迟，呈半圆形，后床突变尖，鞍结节扁平。心影于胸片上常为弥漫性双侧增大（图15-5-10），超声波检查示心包积液，治疗后可完全恢复。</p><p>5.脑电图检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">某些呆小病者脑电图有弥漫性异常，频率偏低，节律不齐，有阵发性双侧Q波，无α波，表现脑中枢功能障碍。</p><p>（二）直接依据1.血清TSH和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>是最有用的检测项目</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">测定TSH对甲减有极其重要意义，较T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>为大，血清高敏感TSH正常值为0.3～4.5mIU/L。甲状腺性甲减，TSH可升高；而垂体性或下丘脑性甲减常偏低，也可在正常范围或轻度升高，可伴有其他腺垂体激素分泌低下。除消耗性甲减及甲状腺激素抵抗外，不管何种类型甲减，血清总T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>和FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>均低下。轻症患者血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>可在正常范围，重症患者可以降低。部分患者血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>正常而T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>降低，这可能是甲状腺在TSH刺激下或碘不足情况下合成生物活性较强的T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>相对增多，或周围组织中的T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>较多地转化为T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>的缘故。因此T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>降低而T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>正常可视为较早期诊断甲减的指标之一。亚临床型甲减患者血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>均可正常。此外，在患严重疾患且甲状腺功能正常的患者及老年正常人中，血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>可降低，故T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>浓度在诊断上比T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>浓度更为重要。由于总T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>可受TBG的影响，故可测定游离T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>&nbsp;（FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>）协助诊断。</p><p>2.甲状腺吸<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>碘率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">明显低于正常，常为低平曲线，而尿中<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>碘排泄量增加。</p><p>3.反T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>（rT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在甲状腺性及中枢性甲减中降低，在周围性甲减中可能增高。</p><p>4.促甲状腺激素（TSH）兴奋试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以了解甲状腺对TSH刺激的反应。如用TSH后摄碘率不升高，提示病变原发于甲状腺，故对TSH刺激不发生反应。</p><p>5.促甲状腺激素释放激素试验（TRH兴奋试验）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">方法详见“甲状腺功能测定”。如TSH原来正常或偏低者，在TRH刺激后引起升高，并呈延迟反应，表明病变在下丘脑。如TSH为正常低值至降低，正常或略高而TRH刺激后血中TSH不升高或呈低（弱）反应，表明病变在垂体或为垂体TSH贮备功能降低。如TSH原属偏高，TSH刺激后更明显，表示病变在甲状腺。</p><p>6.抗体测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">怀疑甲减由自身免疫性甲状腺炎所引起时，可测定甲状腺球蛋白抗体（TGA）、甲状腺微粒体抗体（MCA）和甲状腺过氧化物酶抗体（TPOAb），其中，以TPOAb的敏感性和特异性较高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲减的诊断包括确定功能减退、病变定位及查明病因三个步骤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">呆小病的早期诊断和治疗可避免或尽可能减轻永久性智力发育缺陷。婴儿期诊断本病较困难，应细微观察其生长、发育、面貌、皮肤、饮食、睡眠、大便等各方面情况，及时作有关实验室检查。尽可能进行新生儿甲状腺功能筛查。黏液性水肿典型病例诊断不难，但早期轻症及不典型者常与贫血、肥胖、水肿、肾病综合征、月经紊乱等混淆，须测定甲状腺功能以鉴别。一般来说，TSH增高伴FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>低于正常即可诊断原发性甲减，T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>价值不大。在下丘脑性和垂体性甲减则靠FT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>降低诊断。TRH兴奋试验有助于定位病变在下丘脑还是垂体。中枢性甲减的患者常可合并垂体其他激素分泌缺乏，如促性腺激素及促肾上腺皮质激素缺乏。明确ACTH缺乏继发的肾上腺皮质功能低下症尤其重要，甲状腺激素替代治疗不可先于可的松替代治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于末梢性甲减的诊断有时不易，患者有临床甲减征象而血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>浓度增高为主要实验室特点，甲状腺摄<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>碘率可增高，用T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>治疗疗效不显著，提示受体不敏感。部分患者可伴有特征性面容、聋哑、点彩样骨骺（stippled epiphyses），不伴有甲状腺肿大。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '治疗', '<p>（一）呆小病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及时诊断，治疗愈早，疗效愈好。初生期呆小病最初口服三碘甲状腺原氨酸5μg，每8小时1次及左甲状腺素钠（LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>）25μg/d，3天后，LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>增加至37.5μg/d，6天后T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>改为2.5μg，每8小时1次。在治疗进程中LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>逐渐增至每天50μg，而T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>逐渐减量至停用。或单用LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>治疗，首剂量25μg/d，以后每周增加25μg/d，3～4周后至100μg/d，以后增加缓慢，使血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>保持9～12μg/dl，如临床疗效不满意，可剂量略加大。年龄为9个月至2岁的婴幼儿每天需要50～150μg LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，如果其骨骼生长和成熟没有加快，甲状腺激素应增加。TSH值有助于了解治疗是否适当，从临床症状改善来了解甲减治疗的情况比测定血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>更为有效。治疗应持续终身。儿童甲减完全替代LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>剂量可达4μg/（kg？d）。</p><p>（二）幼年黏液性水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗与较大的呆小病患儿相同。</p><p>（三）成人黏液性水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用甲状腺激素替代治疗效果显著，并须终身服用。使用的药物制剂有合成甲状腺激素及从动物甲状腺中获得的含甲状腺激素的粗制剂。</p><p>1.左甲状腺素钠（LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>替代治疗的起始剂量及随访间期可因患者的年龄、体重、心脏情况以及甲减的病程及程度而不同。一般应从小剂量开始，常用的起始剂量为LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>每天1～2次，每次口服25μg，之后逐步增加，每次剂量调整后一般应在6～8周后检查甲状腺功能以评价剂量是否适当，原发性甲减患者在TSH降至正常范围后6个月复查一次，之后随访间期可延长至每年一次。一般每天维持量为100～150μg LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，成人甲减完全替代LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>剂量为1.6～1.8μg/（kg？d）。甲状腺激素替代尽可能应用LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>在外周脱碘持续产生T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，更接近生理状态。</p><p>2.甲状腺片</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">从每天20～40mg开始，根据症状缓解情况和甲状腺功能检查结果逐渐增加。因其起效较LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>快，调整剂量的间隔时间可为数天。已用至240mg而不见效者，应考虑诊断是否正确或为周围型甲减。甲状腺片由于含量不甚稳定，故一般不首先推荐。</p><p>3.三碘甲状腺原氨酸（T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>20～25μg相当于甲状腺片60mg。T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>每天剂量为60～100μg。T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>的作用比LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>和甲状腺片制剂快而强，但作用时间较短。不宜作为甲减的长期治疗，且易发生医源性甲亢，老年患者对T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>的有害作用较为敏感。</p><p>4.T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>的混合制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>和T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>按4∶1的比例配成合剂或片剂，其优点是有近似内生性甲状腺激素的作用。年龄较轻不伴有心脏疾患者，初次剂量可略偏大，剂量递增也可较快。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于血清T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>浓度的正常范围较大，甲减患者病情轻重不一，对甲状腺激素的需求及敏感性也不一致，故治疗应个体化。甲状腺激素替补疗法的原则要强调“早”、“适量起始”、“正确维持”及“注意调整”等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲减应早期使用甲状腺激素治疗，包括绝大多数的亚临床期患者。甲状腺功能的纠正有助于改善血脂。对甲减伴有甲状腺肿大者还有助于抑制其肿大。甲状腺激素替代要力求作到“正确”维持剂量。轻度不足不利于症状完全消除和生化指标的改善；轻度过量可致心、肝、肾、骨骼等靶器官的功能改变。随着甲减病程的延长，甲状腺激素的替代量会有所变化，应及时评估，酌情调整剂量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腺垂体功能减退且病情较重者，为防止发生肾上腺皮质功能不全，甲状腺激素的治疗应在皮质激素替代治疗后开始。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">老年患者剂量应酌情减少。伴有冠心病或其他心脏病史以及有精神症状者，甲状腺激素更应从小剂量开始，并应更缓慢递增。如导致心绞痛发作、心律不齐或精神症状，应及时减量。周围型甲减治疗较困难可试用较大剂量T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伴有贫血的患者，应给予铁剂、叶酸、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>或肝制剂。铁剂治疗时尚须注意胃酸水平，低者须补充。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲减导致心脏症状者除非有充血性心力衰竭一般不必使用洋地黄，在应用甲状腺制剂后心脏体征及心电图改变等均可逐渐消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">黏液性水肿患者对胰岛素、镇静剂、麻醉剂甚敏感，可诱发昏迷，故使用宜谨慎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于治疗效果不佳的患者以及18岁以下、妊娠、伴其他内分泌疾病、伴心血管疾病、伴甲状腺肿大或结节等情况的患者建议转至内分泌专科治疗。</p><p>（四）黏液性水肿昏迷的治疗1.甲状腺制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于甲状腺片及T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>作用太慢，故必须选用快速作用的三碘甲状腺原氨酸（T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）。开始阶段，最好用静脉注射制剂（D，L-三碘甲状腺原氨酸），首次40～120μg，以T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>每6小时静注5～15μg，直至患者清醒改为口服。如无此剂型，可将三碘甲状腺原氨酸片剂研细加水鼻饲，每4～6小时1次，每次20～30μg。无快作用制剂时可采用T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，首次剂量200～500μg静脉注射，以后静脉注射25μg，每6小时1次或每天口服100μg。也有人主张首次剂量T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>200μg及T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>50μg静脉注射，以后每天静脉注射T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>&nbsp;100μg及T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>25μg。也可采用干甲状腺片，每4～6小时1次，每次40～60mg，初生儿剂量可稍大，以后视病情好转递减，有心脏病者，起始宜用较小量，为一般用量的1/5～1/4。</p><p>2.给氧</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">保持气道通畅，必要时可气管切开或插管，保证充分的气体交换。</p><p>3.保暖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">用增加被褥及提高室温等办法保暖，室内气温调节要逐渐递增，以免耗氧骤增对患者不利。</p><p>4.肾上腺皮质激素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">每4～6小时给氢化可的松50～100mg，清醒后递减或撤去。</p><p>5.积极控制感染。6.升压药</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经上述处理血压不升者，可用少量升压药，但升压药和甲状腺激素合用易发生心律失常。</p><p>7.补给葡萄糖液及复合维生素B</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">但补液量不能过多，以免诱发心力衰竭。经以上治疗，24小时左右病情有好转，则1周后可逐渐恢复。如24小时后不能逆转，多数不能挽救。</p><p>（五）特殊情况处理1.老年患者</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在许多情况下，老年甲减患者很少有特异性的症状和体征，且症状极轻微或不典型，包括声音嘶哑、耳聋、精神错乱、痴呆、运动失调、抑郁、皮肤干燥或脱发等。对60岁以上女性甲减发生率甚高，建议对可疑者常规测定TSH。</p><p>2.妊娠</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数甲减患者在妊娠期须增加LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>剂量。孕期应密切监测以确保TSH浓度适当，并根据TSH浓度调整LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>用量。分娩后LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>即应恢复妊娠前水平，并应对其血清TSH浓度进行随访。</p><p>3.亚临床甲减</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于TSH＞10μIU/ml的患者宜使用小剂量LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>使TSH控制在0.3～3.0μIU/ml，TSH升高但不超过10μIU/ml患者的替代治疗尚存在不同意见，但一般认为对甲状腺自身抗体阳性和（或）甲状腺肿大者也应当治疗。若不应用LT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">4</span>，则应定期随访。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预防极其重要，对于地方性呆小病，孕期缺碘是发病关键。因此，地方性甲状腺肿流行区，孕妇应供应足够碘化物，妊娠最后3～4个月每天可加服碘化钾20～30mg。妊娠合并Graves病用硫脲类药物治疗者，应尽量避免剂量过大，并同时加用小剂量甲状腺激素制剂。妊娠合并甲亢禁用放射性<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>I治疗，诊断用的示踪剂避免口服，但可作体外试验。目前在国内地方性甲状腺肿流行区，由于大力开展了碘化食盐及碘油等防治工作，呆小病已非常少见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病（diabetes mellitus，DM）是一组常见的以葡萄糖和脂肪代谢紊乱、血浆葡萄糖水平增高为特征的代谢内分泌疾病，比较复杂，但由于篇幅有限，本文糖尿病重点叙述最常见的2型DM，简要叙述妊娠与糖尿病，部分节段提及1型糖尿病和某些较少见的类型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病的基本病理生理为绝对或相对胰岛素分泌不足和胰高血糖素活性增高所引起的代谢紊乱，包括糖、蛋白质、脂肪、水及电解质等，严重时常导致酸碱平衡失调；其特征为高血糖、糖尿、葡萄糖耐量减低及胰岛素释放试验异常。临床上早期无症状，至症状期才有多食、多饮、多尿、烦渴、善饥、消瘦或肥胖、疲乏无力等症群，久病者常伴发心脑血管、肾、眼及神经等病变。严重病例或应激时可发生酮症酸中毒、高渗性昏迷、乳酸性酸中毒而威胁生命，常易并发化脓性感染、尿路感染、肺结核等。自从胰岛素及抗生素问世后酮症及感染已少见，病死率明显下降。如能及早防治，严格和持久控制高血糖、高血压、高血脂可明显减少慢性并发症，有些患者病情是可以逆转的，患者体力可接近正常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '流行病学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1994年世界糖尿病患者为1.2亿，1997年为1.35亿，2000年为1.75亿，2010年为2.39亿，预测2030年则可达3亿。我国首次糖尿病调查于1978—1979年在上海，10万人口中发现患病率为10.12‰（标化患病率9.29‰），1980—1981年在全国14个省30万人口中患病率为6.09‰（标化患病率6.74‰），当时我国有700万糖尿病患者。本病多见于中老年，患病率随年龄而增长，自45岁后明显上升，至60岁达高峰。研究显示干部、知识分子、退休工人、家庭妇女较高，农民较低，脑力劳动者高于体力劳动者，城市居民高于农村居民。体重超重者（体质指数BMI≥24）患病率3倍于体重正常者。回族患病率最高，汉族次之，其他少数民族与汉族相仿。近年研究显示青少年人群2型糖尿病患病率快速增加，几乎与1型糖尿病各占一半。1994—1995年在全国约25万人口中（＞25岁），又进行了一次调查，发现糖尿病和糖耐量异常（impaired glucose tolerance，IGT）各占3.5%和2.5%。2008年应用糖耐量筛查20岁以上人群结果显示2型糖尿病高达9.7%。其主要原因是生活水平提高，生活方式改变，体力活动减少，营养过剩。因此必须提倡平衡饮食和活动，以便控制快速增长的势头。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '病因与分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大部分糖尿病患者可归为两大发病机制范畴。一类（1型）为胰岛素分泌的绝对缺乏。大多数1型糖尿病患者经血清或DNA检查可发现免疫反应指标或基因标志。另一类（2型）的原因为胰岛素抵抗和胰岛素代偿性分泌反应不足的联合。在后一类患者中，虽已有足以引起慢性并发症的高血糖症，但患者在被确诊前可以长期毫无症状。这两个类型的糖尿病在发病机制、自然病史、治疗原则和反应以及预防均有明显不同。此外，尚有少数的糖尿病患者有其特有的病因和发病机制，可归于其他特殊类型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前我国应用的糖尿病的分型以及诊断的方法和指标，是1997年ADA/WHO制定的内容：</p><p>（一）1型糖尿病（type 1diabetes mellitus）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">β细胞毁坏，常导致胰岛素绝对不足。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.自身免疫性急发型和缓发型，GAD和（或）胰岛细胞抗体阳性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.特发性无自身免疫证据。</p><p>（二）2型糖尿病（type 2diabetes mellitus）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素抵抗和（或）胰岛素分泌障碍。</p><p>（三）特殊类型糖尿病1.β细胞功能基因缺陷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如MODY1，2，3型；线粒体DNA。</p><p>2.胰岛素作用遗传性缺陷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如胰岛素基因突变、胰岛素受体缺陷A型胰岛素抵抗、妖精综合征、脂肪萎缩性糖尿病等。</p><p>3.胰腺外分泌病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如胰腺炎症、外伤、手术或肿瘤。</p><p>4.内分泌疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如肢端肥大症、库欣综合征、胰高糖素瘤、嗜铬细胞瘤和甲状腺功能亢进症等。</p><p>5.药物或化学品所致糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如杀鼠药、烟草酸、糖皮质激素、甲状腺激素、噻嗪类药物、β-肾上腺能类似物、苯妥英钠、IFN-α和二氮嗪等，大多数均能引起糖耐量减退。</p><p>6.感染所致糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如风疹、巨细胞病毒等。</p><p>7.少见的免疫介导糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如Stiff-man综合征，抗胰岛素受体抗体等。</p><p>8.伴糖尿病的其他遗传综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如Down、Klinefelter、Turner、Wolfram、Lawrence Moon Beidel等综合征和Huntington舞蹈病等。</p><p>（四）妊娠期糖尿病（gestational diabetes mellitus，GDM）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">妊娠期糖尿病指在妊娠期发现的糖尿病，但不排除于妊娠前原有糖耐量异常而未被确认者，已知是糖尿病的患者妊娠时不属此型。多数患者于分娩后可恢复正常，近30%以下患者于5～10年随访中转变为糖尿病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '糖尿病几个主要类型的特点', '<p>（一）1型糖尿病特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①起病较急；②典型病例见于小儿及青少年，但任何年龄均可发病；③血浆胰岛素及C肽水平低，服糖刺激后分泌仍呈低平曲线；④必须依赖胰岛素治疗，一旦骤停胰岛素则易发生酮症酸中毒，甚而威胁生命；⑤遗传为重要因素，表现为第6对染色体上HLA某些抗原的阳性率增减；⑥胰岛β细胞自身抗体常呈阳性反应，包括胰岛细胞自身抗体（ICAs）、胰岛素自身抗体（IAAs）、谷氨酸脱羧酶（GAD 65）自身抗体和酪氨酸磷酸酶自身抗体（IA2和IA2β），其中以GAD抗体最具特征。85%～90%的1型患者空腹血糖开始升高时，可检测到一种或多种上述自身抗体。有些患者病情发展较慢，胰岛素分泌极少，体形消瘦，必须注射外源胰岛素才能防治酮症酸中毒，每到成年期方通过血清GAD抗体测定，才被发现是1型糖尿病。这类患者称为成人缓慢进展自身免疫性糖尿病（latent autoimmune diabetes in adults，LADA）。近年国内大样本LADA研究显示其患病率大约为6%，与2型糖尿病相比，LADA者年龄和体重均较低，且随年龄或体重增加患病率下降。LADA患者C肽水平及合并有高脂血症、高血压、肥胖的比例均较2型糖尿病低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">特发性1型糖尿病原因未明，为1型中的少数，多属非洲或亚洲人种，虽有永久胰岛素分泌缺乏和酮症酸中毒，但无自身免疫证据，也无HLA特点。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">晚近日本学者提出了暴发性1型糖尿病的概念，目前国际上多采用日本学者Imagawa等提出的诊断指标：①出现高血糖症状1周内发生酮症或酮症酸中毒；②血清空腹C肽＜0.1nmol/L，而餐后2小时（胰高血糖素释放试验）C肽＜0.17nmol/L；③初诊时血糖＞16mmol/L而HbA1c＜8.5%。按照ADA和WHO的糖尿病分类标准，暴发性1型糖尿病属于特发性1型糖尿病的一种亚型。该病来势凶猛，进展迅速，预后极差。表现为起病更加急骤、病情更加凶险的一类糖尿病。如果在临床上见到患者血糖极高、进展迅速、病情危重的患者，伴有胰酶升高，要考虑暴发性1型糖尿病。</p><p>（二）2型糖尿病特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①起病较慢；②典型病例见于中老年人，偶见于幼儿；③血浆胰岛素水平仅相对性不足，且在糖刺激后呈延迟释放，有时肥胖患者空腹血浆胰岛素基值可偏高，糖刺激后胰岛素亦高于正常人，但比相同体重的非糖尿病肥胖者为低；④遗传因素甚为重要，但HLA属阴性；⑤ICA常呈阴性；⑥胰岛素效应往往甚差；⑦早期时单用口服抗糖尿病药物，一般可以控制血糖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型糖尿病患者主要由于胰岛素抵抗合并有相对性胰岛素分泌不足所致。这类患者并不依赖外源胰岛素而生存，但有些需用胰岛素以控制高血糖症。在这类患者中可能有一些是特殊类型的糖尿病，明确后这类型比例可能会下降。该型大部分的患者伴肥胖，肥胖症本身可引起胰岛素抵抗。即使以传统体重指标鉴定并不肥胖的患者，仍可在内脏有体脂的积聚。由于高血糖症发展甚慢，早期症状很轻微而不典型或无症状，故常经过许多年始被确诊，然而，患者很容易发生大血管和微血管并发症。面对胰岛素抵抗和高血糖症，尽管β细胞分泌更多的胰岛素，血胰岛素水平常高于正常，仍不能使血糖正常化，说明β细胞分泌功能有一定缺陷，不足以代偿胰岛素抵抗。已观察到糖尿病患者胰腺组织中炎症因子高表达，但无β细胞自身免疫破坏，推测2型糖尿病是多基因突变或多态性变化有关的疾病，确切的机制尚未阐明。</p><p>（三）特殊型糖尿病为较少见的类型，其中有些特殊类型的机制已被阐明。1.β细胞基因缺陷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有些特殊类型伴有β细胞的单基因缺陷。如青年人中的成年发病型糖尿病（MODY），发病年龄常在25岁之前，伴轻度高血糖症，是常染色体显性遗传，在不同染色体上的基因位点发生异常。其主要特征为胰岛素分泌减少而其作用没有或极少缺陷。MODY 1型基因变异发生在染色体12上的肝细胞核因子（HNF-4α）；MODY 2型基因变异发生在染色体7p上的葡萄糖激酶基因，导致葡萄糖激酶分子的缺陷，因而要求较高的血浆葡萄糖才能兴奋出正常的胰岛素分泌水平。MODY 3型基因变异发生在染色体20q的HNF-1α上。MODY 4型与染色体13的胰岛素启动因子（IPF-1）基因的突变有关。MODY 5型与染色体17上的肝细胞核因子1β（HNF-1β）基因突变有关。MODY 6型则与位于第2染色体的神经源性分化因子/β细胞E-盒转录激活物2（Neuro DI/BETA2）有关。晚近研究证实，MODY 7、MODY 8分别与KLF 11 （Kruppel-like factor 11）和CEL（carboxyl ester lipase）有关，但是MODY 8罕见。线粒体DNA点变异引起糖尿病伴耳聋，最常见的变异发生在tRNA leucine基因的3243位，导致A至G的转变。其临床特点为起病年龄早，不胖或较消瘦，属母系遗传，疾病初期呈2型糖尿病表现，无酮症酸中毒倾向，以后β细胞功能日渐减退，最后常会发展至需用胰岛素才能控制的高血糖症。患者在糖尿病发生前后，尚可伴有不同程度听力障碍，可有神经、肌肉和眼病表现等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，少数家族有常染色体遗传的基因异常，在胰岛素原转变为胰岛素时发生困难，或合成变异的胰岛素，影响其与胰岛素受体的结合。</p><p>2.胰岛素作用的基因缺陷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如胰岛素受体的变异，有些患者可伴有黑棘皮病，女性患者可有男性化和卵巢囊肿，过去这类患者称为A型胰岛素抵抗。在儿童中，胰岛素受体基因变异可引起严重胰岛素抵抗，称为妖精综合征（leprechaunism）和Rabson-Mendenhall综合征。</p><p>3.药物或化学品所致糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如Vacor（鼠药）和Pentamidine（喷他脒）能永久性破坏β细胞；烟草酸和糖皮质激素可损害胰岛素的功能；IFN-α可导致糖尿病并常伴有胰岛抗体等。</p><p>4.外分泌胰腺病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一些弥漫性胰腺组织损害可引起糖尿病，主要有胰腺炎、外伤、感染、胰腺手术、肿瘤等，当然一些胰腺肿瘤引起糖尿病的机制可能不仅仅是简单的β细胞数量的减少。</p><p>5.内分泌疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一些激素（生长激素、皮质醇、胰高血糖素、肾上腺素）可以对抗胰岛素作用，当其过量可以引起糖尿病，典型的表现为过量激素去除后血糖可以恢复。</p><p>6.新生儿糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">出生后6个月内发病的糖尿病称新生儿糖尿病，是一种少见的特殊类型糖尿病，临床上分为短暂性新生儿糖尿病和永久性新生儿糖尿病。此病由一些特殊基因突变所致，其中30%～58%的新生儿糖尿病由Kir6.2基因突变引起，这一突变影响到胰岛素分泌的钾离子通道。其他新生儿糖尿病有关的基因如杂合子激活的KCNJ11变异和ABCC8变异等。短暂性新生儿糖尿病可以缓解并终止治疗，但患者成年后可能复发。永久性新生儿糖尿病需要终身治疗。用胰岛素治疗这类疾病效果欠佳，改用磺脲类等口服降糖药物进行治疗效果较好。</p><p>（四）妊娠期糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">妊娠期糖尿病指在妊娠期发现的糖尿病患者，在妊娠前已有糖尿病的患者不属于妊娠糖尿病而属于糖尿病伴妊娠。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素绝对不足大多见于1型糖尿病患者，相对不足大多见于2型糖尿病患者。绝对不足的证据有以下几点：①空腹血浆胰岛素浓度很低，一般＜4μU/ml（正常值为5～20μU/ml），甚至测不出；血及24小时尿中C肽均很低，常不能测出；②用葡萄糖或胰高血糖素刺激后血浆胰岛素及C肽仍低，呈扁平曲线；③对磺酰脲类治疗无效；④病理切片上示胰岛炎，早期有淋巴细胞等浸润；后期β细胞呈透明变性、纤维化，β细胞数仅及原来的10%。1型糖尿病患者每日胰岛素分泌量甚少，空腹基值及糖刺激后峰值均明显低于正常，提示绝对分泌不足（图14-4-1）。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126086352020715.jpg\" title=\"1527126086352020715.jpg\" alt=\"P14-4-1_42476.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 463px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-4-1　胰岛素释放试验中正常人、非糖尿病肥胖者及2型糖尿病肥胖者与1型糖尿病患者血浆胰岛素浓度对比</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①正常人空腹血浆胰岛素浓度为5～20μU/ml，口服100g葡萄糖后30～60分钟达最高峰，约8～10倍于基值，3小时渐恢复至原来水平；②肥胖者（非糖尿病患者）空腹血浆胰岛素浓度比正常人为高，口服100g葡萄糖后明显增高，约45分钟时达最高峰，胰岛素浓度为250μU/ml以上，3小时后未恢复正常；③1型糖尿病患者空腹血浆胰岛素浓度稍低于正常，口服100g葡萄糖后90～120分钟才出现高峰，但低于正常；④2型糖尿病肥胖者空腹血浆胰岛素高于正常或正常，口服100g葡萄糖后2小时才达高峰，较正常者明显增高，但较相应体重肥胖而非糖尿病患者为低；⑤上述数据说明糖尿病患者分泌胰岛素较正常相应体重者为低，且高峰延迟出现，提示胰岛素分泌相对不足，1型糖尿病患者（幼年型、消瘦者）分泌更少</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">相对性胰岛素分泌不足表现于空腹血浆胰岛素及葡萄糖刺激后胰岛素释放试验中的浓度均低于相应体重的非糖尿病患者。但肥胖的2型糖尿病患者血浆胰岛素浓度基值或刺激后高峰均比正常对照为高，仅比相应体重而非糖尿病患者低且高峰延迟出现。葡萄糖刺激后正常人胰岛素高峰见于口服糖后30～60分钟内，2型患者的高峰约延迟30～45分钟出现（图14-4-1）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病的病因和发病机制甚为复杂，至今尚未明了。各种类型糖尿病的病因及机制相差甚大，以下分别简述1型和2型糖尿病的机制。</p><p>（一）1型糖尿病1.遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不少患者有阳性家族史，遗传因素不论在1型或2型均较肯定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">据近代孪生儿研究，1型中单卵双胞胎发生一致率为30%～50%，其β细胞自身免疫反应一致性为2/3。1型患者第6对染色体短臂上人白细胞抗原（HLA）等位点上出现频率增减，提示遗传易感性倾向，且随人类染色体研究中已知种族而异。研究证实，DQβ57非天门冬氨酸和DQα52精氨酸可明显增强1型糖尿病的易感性，尤其在白种人中更为显著。2型患者无HLA特殊标志。</p><p>2.自身免疫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1型糖尿病患者细胞和体液免疫的证据有：①患者可伴有多种其他免疫性疾病，如Graves病、桥本甲状腺炎、恶性贫血、原发性慢性肾上腺皮质功能减退症等；②可伴有脏器特异性抗体，包括甲状腺、胃壁细胞及抗肾上腺抗体等；③起病较急而于6个月内死亡者有胰岛炎，其中有T淋巴细胞、NK细胞和K细胞浸润；④白细胞移动抑制试验阳性；⑤胰岛细胞抗体（ICA）免疫荧光测定阳性，在1型病例发病1～2年内可高达85%（正常人阳性率仅0.5%～1.7%），后渐下降，后又发现胰岛细胞表面抗体（ICsA）、补体结合胰岛细胞抗体（CF ICA）、细胞毒性胰岛细胞抗体（cytotoxic-ICA）、64K和38K免疫沉淀抗体等，其中ICsA、CF ICA和免疫沉淀抗体选择性地作用于β细胞；⑥近年发现1型患者中针对胰岛细胞抗原的抗体，经鉴定是谷氨酸脱羧酶（GAD），在近期发病的1型患者中阳性率为69%，在发病3～42年的患者中仍有59%阳性率，远较病程＞3年以上的1型患者的ICA阳性率为高；⑦抑制性T淋巴细胞数及功能降低，K细胞数及活性增高。1型患者发病机制见图14-4-2。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126119190017367.jpg\" title=\"1527126119190017367.jpg\" alt=\"P14-4-2_42482.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 462px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-4-2　1型糖尿病发病机制</p><p>（二）2型糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型患者的发病机制与1型不同，并非因自身免疫β细胞破坏所致，主要在基因缺陷的基础上存在胰岛素抵抗和胰岛素分泌障碍两个环节。现在认为两者均与发病有关。</p><p>1.β细胞功能的损伤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者胰岛功能衰竭比以前人们估计得早得多，空腹血糖受损（impaired fasting glucose，IFG）和葡萄糖耐量减退（IGT）者胰岛功能损伤已达50%左右。大部分2型糖尿病患者1相胰岛素分泌减退或消失。导致胰岛功能衰竭的因素包括：</p><p>（1）遗传因素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">家系发病调查发现2型糖尿病患者的38%的兄妹和1/3后代有糖尿病或IGT，单卵双生的发病一致率可能为70%～85%，另外种族患病率调查也进一步证实遗传在2型糖尿病中的作用。研究认为2型糖尿病是一种异质性、多基因遗传病。利用全基因组相关性分析（GWAS）方法已经发现30多个和2型糖尿病发病相关的SNP位点。这些SNP有关基因包括：TCF7L2、FT0、KCNJ11、等，上述基因SNP的表型多与胰岛的损伤有关。如转录因子7类似物2 （transcription factor 7-like 2，TCF7L2）的变异体rs7903146与2型糖尿病密切相关，华山医院研究组（华山组）证实rs7903146亦与中国内地2型糖尿病相关，认为可能与影响WNT基因的表达（包括GLP-1）有关。</p><p>（2）胰岛素抵抗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括胰岛α、β细胞胰岛素抵抗（详见下文）。</p><p>（3）脂毒性：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在β细胞中脂肪酸氧化被抑制，长链脂酰辅酶A集聚，长链脂酰辅酶A可以通过开放β细胞钾通道减少胰岛素分泌，还可增加UCP-2表达减少胰岛素分泌。此外可能通过脂肪酸或甘油三酯诱导的神经酰胺合成或NO生长诱导β细胞凋亡。</p><p>（4）糖毒性：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在β细胞中，正常血糖者氧化的糖代谢产生的ROS可以被超氧化物歧化酶清除，而在高糖时ROS生产增加，不能完全被清除，导致细胞内元件受损。如过高的ROS影响胰腺十二指肠同源盒1（PDX-1）表达，PDX-1为胰岛素启动子活性的一个关键调节剂，其受损导致胰岛素基因转录减少。此外，ROS增加NF-κB活性，诱导β细胞凋亡。</p><p>（5）胰沉淀素过度沉积，</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">β细胞功能进行性下降；内源性促胰岛素分泌功能失调。</p><p>（6）GLP-1缺乏：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在2型糖尿病患者中餐后血浆GLP-1下降，且对GIP的胰岛素刺激作用抵抗。</p><p>（7）增龄：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着增龄因ROS的增加而诱导FoxO基因的表达。FoxO家族是转录调节因子在动物细胞的分化、增殖、免疫、衰老等调节功能方面起重要调节作用。FoxO蛋白能和β-cat竞争结合TCF，因而抑制TCF靶基因的表达，包括GLP-1基因的表达。因而此为老年人易患糖尿病的原因之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">综上所述，防治糖尿病必须包括对IGT和IFG的干预治疗，并且要考虑去除导致胰岛功能损伤及糖尿病的因素。</p><p>2.胰岛素抵抗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型患者可以通过以下三个水平表现其胰岛素抵抗性。</p><p>（1）胰岛素受体前水平：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素基因突变而形成结构异常和生物活性降低的胰岛素导致糖尿病：B链上第25个氨基酸（苯丙氨酸）为亮氨酸所替代，第24个氨基酸（苯丙氨酸）为丝氨酸所替代；A链上第3个氨基酸（缬氨酸）为亮氨酸所替代；连接肽上第65个氨基酸（精氨酸）为组氨酸所替代，也有由于连接肽酶可能有缺陷不能使胰岛素原（proinsulin）分解去C肽而形成胰岛素，以致血循环中胰岛素原过多而胰岛素不足等，均可导致糖尿病。但此种异常胰岛素引起的糖尿病在病因中仅占极少数。近年认为50%胰岛素抵抗的作用是因胰岛素转运减慢所致。</p><p>（2）胰岛素受体水平：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素受体是一跨膜的大分子糖蛋白，由两个α亚基和两个β亚基组成。胰岛素与细胞α亚基特异性结合后发生构型改变，导致细胞内β亚基的酪氨酸激酶活化，这是胰岛素发挥其作用的细胞内修饰的第一步。胰岛素受体基因突变可通过多种方式影响受体的功能：受体生物合成率降低；受体插入细胞膜过程异常；受体与胰岛素的亲和力下降；酪氨酸激酶活性降低；受体降解加速。现已有30种以上胰岛素受体基因点状突变或片段缺失与严重的胰岛素抵抗有关。临床上也已发现多个综合征与胰岛素受体基因突变有关，如妖精综合征、脂肪萎缩性糖尿病等。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126165367031554.jpg\" title=\"1527126165367031554.jpg\" alt=\"P14-4-3_42490.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 656px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-4-3　2型糖尿病发病机制</p><p>（3）受体后水平：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素与其受体的α亚基结合，β亚基酪氨酸激酶活化后，进而使胰岛素敏感组织细胞内的胰岛素受体底物（insulin receptor substrate，IRS）磷酸化，从而诱发一系列生化改变。胰岛素促进各组织的葡萄糖转运及酵解、肝和肌肉的糖原合成、糖异生和糖原分解的抑制。过程中胰岛素需依赖葡萄糖运载体4（GLUT4）及许多关键酶如葡萄糖激酶、糖原合成酶、磷酸果糖激酶、丙酮酸激酶和丙酮酸脱氢酶等的活性。GLUT4转运葡萄糖依赖于胰岛素，后者激活GLUT4并促进其由细胞内微粒体向细胞膜转位，从而促进葡萄糖转入细胞内。已发现肥胖症和2型糖尿病患者的脂肪细胞内GLUT4基因表达降低，肿瘤坏死因子（TNF-α）表达增多，致使脂肪分解增加，FFA浓度增高，通过脂肪酸-葡萄糖循环，相互影响糖和脂肪的代谢，导致胰岛素作用减弱和胰岛素抵抗。尤为甚者，增高的FFA和甘油三酯尚可异位沉积于β细胞，导致功能减退，沉积于肝和平滑肌导致两者对胰岛素不敏感。脂代谢紊乱在2型糖尿病发病机制中起重要作用，因而糖尿病也有糖脂病（diabetes mellitus）之称。2型糖尿病发病机制见图14-4-3。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1型糖尿病是由于遗传易感基因的基础和某些环境因素的作用下，诱发针对β细胞的免疫性炎症，β细胞受破坏而致功能严重损害或丧失所引起的一类糖尿病。1型糖尿病患者胰岛β细胞破坏高达90%以上，胰岛素绝对缺乏，因而1型糖尿病病理生理过程及糖蛋白、脂肪代谢紊乱与胰岛素的缺乏有关（图14-4-4）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型糖尿病是一种慢性病，病程漫长，少则数年，长则数十年；从正常血糖到间歇餐后高血糖，以致发展到持续性空腹高血糖；从无糖尿到有糖尿；从无症状到有症状，从无并发症到有并发症是一个长期的从病理生化和病理生理发展到病理解剖严重损坏阶段的病变过程，反映着胰岛β细胞储备功能逐渐低下与胰岛素分泌障碍的演变过程。</p><p>（一）糖代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">葡萄糖利用减少和肝糖输出增多是高血糖的主要原因。当胰岛素活性不足时，则发生下列病理生理变化：</p><p>1.糖进入细胞减少</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当葡萄糖进入脂肪及肌肉细胞膜时需有胰岛素促进其转运，当胰岛素不足时葡萄糖进入减少。在肝细胞中，胰岛素能诱导合成葡萄糖激酶（为己糖激酶的同工酶），在糖尿病中此酶活性下降，于是磷酸化减弱，引起葡萄糖利用减少。</p><p>2.糖原合成减少</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素有加强糖原合成酶催化作用，当缺少时糖原合成减少，血糖增高。</p><p>3.糖酵解减少</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素可促进磷酸果糖激酶的合成，又可诱导肝中L-型丙酮酸激酶的合成。当胰岛素不足时，这两个酶合成减少，于是糖酵解减弱。</p><p>4.磷酸戊糖通路减弱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在此戊糖通路中6-磷酸葡萄糖脱氢酶及6-磷酸葡萄糖酸脱氢酶促进相应底物脱氢而生成还原型辅酶Ⅱ（NADPH），此酶为主要供氢体，对脂肪酸、胆固醇及类固醇激素的生物合成起重要作用，当胰岛素缺少时，NADPH生成减少，因而不仅磷酸戊糖通路减弱，而且影响脂肪酸与胆固醇等的合成。但当2型糖尿病早期，尤其轻症患者胰岛素分泌相对增多，则脂肪合成可增多。故不少患者较肥胖，伴高甘油三酯血症与高胆固醇血症，属高脂蛋白血症中第Ⅳ及Ⅱ型。</p><p>5.三羧酸循环减弱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三羧酸循环是乙酰辅酶A氧化生成CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>和H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O的通路。乙酰辅酶A是糖、脂肪及蛋白质分解代谢的中间产物。当葡萄糖酵解形成丙酮酸后，在线粒体膜上经丙酮酸脱氢酶系催化而脱氢氧化并脱羧后成为乙酰辅酶A。当乙酰辅酶A进入三羧酸循环进行氧化时，首先必须与草酰乙酸在柠檬酸合成酶的催化下形成柠檬酸。胰岛素能直接加强丙酮酸脱氢酶系活性，还能促进柠檬酸合成酶的作用，使三羧酸循环进行有氧氧化。当胰岛素不足时，则三羧酸循环氧化减弱。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">上述5个环节为在肝、肌肉及脂肪等组织内葡萄糖利用减少的病理生理。此外由于胰岛素缺乏对肝及肌糖原分解抑制减弱，对糖原异生及肝糖生成的抑制过程减弱，以致引起肝糖输出增多，其病理生理机制如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.糖原分解增多　胰岛素可抑制肝和脂肪组织中cAMP，与胰高血糖素和邻苯二酚胺有拮抗作用。当胰岛素分泌减少时，糖原分解增多，肝糖输出增多，而使血糖上升。在正常人体内高血糖对胰高血糖素起抑制作用，但在糖尿病中血糖虽升高而胰高血糖素分泌不受抑制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.糖异生作用增强 由非糖物质转变为葡萄糖和糖原的过程，称为糖异生作用。主要由成糖氨基酸、丙酮酸、乳酸、甘油等经糖酵解的逆向形成，在生理条件下主要在肝内进行。当饥饿和酸中毒时，也可在肾内进行。在糖酵解过程中，大多数反应是可逆的，但是由己糖激酶（葡萄糖激酶）、磷酸果糖激酶和丙酮酸激酶所催化的三个反应，因释放热能较多，难于逆向进行，故丙酮酸必须首先经羧化为草酰乙酸，再经磷酸烯醇式丙酮酸羧激酶催化生成磷酸烯醇式丙酮酸，并再经果糖1，6-二磷酸酶及葡萄糖6-磷酸酶的作用而完成糖异生过程。在此过程中受胰高血糖素、邻苯二酚胺和肾上腺糖皮质激素的促进，而胰岛素则拮抗之。当胰岛素缺少而胰高血糖素等增多时，糖异生作用加强而肝糖输出增多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于丙酮酸羧化酶存在于线粒体中，故丙酮酸必须进入线粒体才能羧化生成草酰乙酸，但草酰乙酸不能透过线粒体内膜逸出，必须经谷草转氨酶（或苹果酸脱氢酶）形成门冬氨酸（或苹果酸）后才能逸出到胞浆，再经胞浆内谷草转氨酶（或苹果酸脱氢酶）转化为草酰乙酸后由磷酸烯醇式丙酮酸羧激酶催化为磷酸烯醇式丙酮酸。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.肝糖生成增多 在肝中与肌肉中不同，有磷酸酶可促进6-磷酸葡萄糖分解为游离葡萄糖，从肝中输出经肝静脉入血循环。当肝糖原分解或糖异生加强而6-磷酸-葡萄糖增多，肝糖输出增多而使血糖升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总结上述因胰岛素活性不足所致糖利用减少而肝糖生成增多，其病理生化过程可归纳于图14-4-4。近年的研究证实另外一些组织功能的缺陷或代谢紊乱亦参与2型糖尿病糖代谢紊乱的病理生理过程，如脂代谢紊乱；GLP-1下降及GIP水平升高，导致胰岛素分泌减少及肝糖输出增加；基础胰高血糖素升高及基础的肝糖输出增加；肾对葡萄糖的处理失调，T2DM人类肾近曲小管细胞钠依赖性葡萄糖转运体（sodium dependent glucose transporter 2，SGLT2）mRNA及蛋白升高，增加肾对葡萄糖重吸收能力；神经递质紊乱，葡萄糖摄取后室旁核和腹正中核两个区域被持续抑制，肥胖者达到最大抑制反应的时间明显延长。上述各种因素影响的主要结果为高血糖和糖尿。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126219834052106.jpg\" title=\"1527126219834052106.jpg\" alt=\"P14-4-4_42506.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 881px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-4-4　糖尿病病理生理过程及糖、蛋白质、脂肪代谢紊乱</p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126287741064341.jpg\" title=\"1527126287741064341.jpg\" alt=\"PCT_1006_308_1073_938_1489_69949.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 631px; table-layout: fixed;\"/></p><p>（二）脂肪代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病严重者未经适当控制时常有下列脂代谢紊乱：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.由于磷酸戊糖通路明显减弱，还原型辅酶Ⅱ（NADPH）减少，脂肪合成常减少，患者多消瘦；但早期2型轻症患者则由于多食而肥胖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.由于肝糖原合成及贮藏减少，在腺垂体、脑垂体及肾上腺等分泌激素的调节下，脂肪入肝沉积，肝细胞变性，肝大为脂肪肝。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.在重症病例中，脂肪大量动员分解为α甘油磷酸及游离脂肪酸，在肉毒碱脂酰转换酶催化下经线粒体膜而入线粒体进行氧化，生成大量乙酰辅酶A；又因糖酵解失常草酰乙酸减少，乙酰辅酶A未能充分氧化而转化为大量酮体。当酮体生成过多、过速，氧化利用减慢（由于胰岛素活性高度不足）时，则积聚而成为酮血症和酮尿。临床上出现酮症、酮症酸中毒，严重时发生糖尿病性昏迷，详见后文。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在严重病例还原型辅酶Ⅱ供应缺少时，胆固醇合成减少，但在轻症早期2型患者中NADPH供应尚充沛时，胆固醇合成旺盛，形成高胆固醇血症。且常伴有高甘油三酯血症，游离脂肪酸、LDL、VLDL增高，形成高脂血症和高脂蛋白血症。尤以第Ⅳ、Ⅱb及Ⅲ、Ⅴ型为多见。HDL常降低，ApoA1、ApoA2亦降低，ApoB升高。升高的FFA损伤葡萄糖代谢是通过降低胰岛素对肌肉作用，同时升高基础肝糖原异生，胰岛素抑制肝糖原产生作用下降。细胞质的长链脂肪酰基辅酶A（LCFA-CoA）是FFA的代谢产物，在肝及肌肉可以损伤胰岛素作用。吡格列酮改善胰岛素敏感性。凡此脂代谢紊乱为糖尿病患者动脉粥样硬化发病机制中重要的物质基础。</p><p>（三）蛋白质代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者蛋白质代谢常紊乱，尤其是未妥善控制，甚或酮症时，肌肉及肝中蛋白质合成减少而分解增多，呈氮质负平衡。胰岛素不足时糖异生旺盛，血浆中成糖氨基酸包括丙氨酸、甘氨酸、苏氨酸、丝氨酸及谷氨酸下降，被肝摄取后转化为糖，使血糖进一步升高。同时成酮氨基酸包括亮氨酸、异亮氨酸、缬氨酸及α氨基丁酸成倍上升，尤其是前两者在肝中脱氨生酮，使血酮升高形成酮血症，严重时发展为酮症酸中毒。此外，血中氨基酸、非蛋白氮浓度升高，尿中尿素氮及有机酸也增高，影响水和酸碱平衡，使失水及酸中毒进一步恶化。由于蛋白质呈负平衡，患者消瘦、乏力、抵抗力差、易感染，创口不易愈合，小儿生长发育受阻。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于糖尿病控制不良时持久性高血糖症可使血浆和组织蛋白发生过度非酶糖化反应，蛋白质的构型和功能因而发生异常改变。如糖化血红蛋白（HbA1c）增高时引起组织缺氧，血浆LDL、纤维蛋白原和血小板以及组织胶原蛋白糖化增高可导致血黏度增加，血流淤滞，抗凝机制异常，自由基产量增加等。凡此均与糖尿病大、小血管等慢性并发症的发生有密切关系。</p><p>（四）电解质代谢、水代谢、酸碱平衡和维生素代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常引起各主要脏器功能失常，尤其在酮症酸中毒时更严重，详见后文。</p><p>（五）维生素代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尤其是维生素B族缺乏。糖尿病中病理生理影响非常广泛，几乎与所有体内主要物质代谢均有关系，尤其以糖、脂肪和蛋白质的影响更大，重点表现在肝、肌肉及脂肪组织中。</p><p>（六）自身性炎症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究表明外周血炎症标志物（如CRP、IL-6）是2型糖尿病的独立危险因素。巨噬细胞参与了动脉粥样硬化慢性炎症反应的全过程。巨噬细胞在肝、脂肪、胰岛等代谢器官的募集和激活导致胰岛素抵抗和2型糖尿病的发生。抗炎作用的药物（如阿司匹林、IL-1受体拮抗剂等）可以降低血糖和外周血炎症标志物，减低2型糖尿病的发病风险。综上所述，代谢性炎症参与2型糖尿病及其慢性并发症的病理生理，抗炎治疗可改善糖尿病糖脂代谢紊乱，因此认为2型糖尿病可考虑为慢性低度自身炎症性疾病（autoinflammatory disease）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '病理解剖', '<p>（一）胰岛病理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在1型与2型中病理变化不同。1型中大多呈胰岛炎，胰岛数量和β细胞数大减，提示绝对性胰岛素缺乏。2型中尤其是肥胖者早期胰岛大于正常，β细胞多于正常；呈特殊染色，切片示β细胞颗粒减少。当糖尿病发生5年以上者，则胰岛数、大小及β细胞数均见减少，直至死亡后解剖见几种典型变化。据Warren等分析811例各种年龄糖尿病患者胰岛病理结果如下：正常33%，透明变性41%，纤维化23%，水肿变性4%及淋巴细胞浸润1%。胰岛透明变性者其组织化学呈透明物质染伊红色，分布于β细胞内，为一种糖蛋白。于电镜下其亚微结构性质与淀粉样沉淀物类似，可能即为胰淀素。此种病变较多见于40岁以上的2型糖尿病患者及得病10年以上者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">纤维化者不论1型还是2型糖尿病患者均可呈胰岛纤维化，尤以老年人为多见。在幼年型患者中提示为胰岛炎后果，终于胰岛完全纤维化，β细胞常＜10%。在2型病例中胰岛纤维化常伴胰腺泡纤维化与胰内血管硬化。</p><p>（二）血管病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前威胁糖尿病患者生命最严重的病理为心血管病变，约70%以上患者死于心血管性病变的各种并发症；血管病变非常广泛，不论大中小血管、动脉、毛细血管和静脉，均可累及，常并发许多脏器病变，特别是心血管、肾、眼底、神经、肌肉、皮肤等的微血管病变。</p><p>1.动脉</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动脉粥样硬化见于半数以上患者，发病不受年龄限制，主要累及主动脉、冠状动脉、脑动脉等，常引起心、脑、肾严重并发症而致死。周围动脉尤其是下肢足背动脉等硬化可引起坏疽。</p><p>2.微血管</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括毛细血管、微动脉、微静脉，从光镜及电镜下发现糖尿病中微血管病变的特征为毛细血管基膜增厚：正常基膜厚约80～250nm，糖尿病患者基膜增厚可达500～800nm。基膜中有糖类沉积，其中主要为羟赖氨酸与葡萄糖基半乳糖结合物（一种糖蛋白）沉积，而赖氨酸相应按比例减少，提示赖氨酸被羟化而成羟赖氨酸，此种微血管病变常伴有微循环异常，为并发许多脏器病变的病理基础。分布非常广泛，尤以肾小球、眼底、神经、心肌、肌肉等的微血管为主，引起肾病变、眼底病变、神经病变及心肌等肌肉病变，成为决定患者预后的主要因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">基膜增厚的发病机制有两种学说：</p><p>（1）代谢紊乱学说：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">基膜增厚是由于糖蛋白沉积，最明确者为肾小球基膜，也见于肾小球系膜中。肾小球内皮细胞、上皮细胞及系膜细胞都能合成此基膜中的物质，在伴有微量白蛋白尿的糖尿病患者中，肾小球系膜细胞及动脉肌中层（myomedial）细胞增殖，两者均能合成胶原蛋白Ⅳ，连接蛋白和硫酸类肝素蛋白多糖（HSPG）等细胞外基质（ECM），不仅在数量上较无微量白蛋白尿患者异常增多，且其质量也有改变。在肾小球硬化症中的肾小球基膜（GBM）内带负电荷的HSPG含量明显降低，在冠状动脉中也有类似改变。ECM或GBM中HSPG的降低导致GBM的负电荷降低，白蛋白易于自GBM漏出，动脉也易于发生硬化。因而微量白蛋白尿不仅是糖尿病肾病的，而且也是心血管病的危险因素。毛细血管基底膜增厚与高血糖症和生长素旺盛，促使糖化蛋白合成增强、分解减慢有密切关系。</p><p>（2）遗传学说：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">毛细血管基膜增厚可见于糖尿病前期，但此时代谢紊乱尚不明显，故认为由于遗传因素所致。基膜或ECM主要功能为：保持结构完整和抗增殖作用。基膜增厚时，交联度发生改变，加以负电荷降低，通透性增高，小分子蛋白漏出形成微量白蛋白尿，以致蛋白尿和晚期肾病变。并可发生眼底视网膜病变和动脉硬化症。</p><p>（三）肾脏</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有糖尿病性肾小球硬化者占25%～44%，可分结节型、弥漫型及渗出型3种。尤以1型糖尿病中为多见，此外，肾盂肾炎及肾小动脉硬化亦常见，坏死性肾乳突炎罕见。足细胞是附着在肾小球基底膜外的高度分化的上皮细胞。2型糖尿病患者糖尿病肾病（diabetic nephropathy，DN）早期足细胞数目和密度已开始减少，并随病变加重而加重，足细胞病变不仅导致大量蛋白尿发生，而且与K-W结节形成、肾小球硬化和肾功能损伤密切相关。死于糖尿病昏迷者可发生急性肾衰竭伴肾小管坏死。详见后文。</p><p>（四）肝</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常肿大，有脂肪浸润、水肿变性及糖原减少，脂肪肝亦常见。</p><p>（五）心脏</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除心壁内、外冠状动脉及其壁内分支呈广泛动脉粥样硬化伴心肌梗死等病变外，心肌病变亦已肯定，有尸检及多种动物模型等许多佐证。心肌细胞内肌丝明显减少，电镜下可见大量肌原纤维蛋白丧失，严重时心肌纤维出现灶性坏死。心肌细胞内有许多脂滴和糖原颗粒沉积。线粒体肿胀、嵴断裂、基质空化，心肌细胞膜破裂，并可见髓质小体、脂褐素颗粒等形成。</p><p>（六）神经系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全身神经均可累及。以周围神经病变最为常见，呈鞘膜水肿、变性、断裂而脱落；轴突变性、纤维化、运动终板肿胀等。自主神经呈染色质溶解，胞浆空泡变性及核坏死，胆碱酯酶活力减少或缺乏，组织切片示自主神经呈念珠状或梭状断裂，空泡变性等。脊髓及其神经根呈萎缩及橡皮样变，髓鞘膜变薄，轴突变薄，重度胶质纤维化伴空泡变性，前角细胞萎缩而代之以脂肪组织。糖尿病昏迷死亡者脑水肿常见，神经节细胞多水肿变性。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病是一慢性进行性疾患，除1型起病较急外，2型一般起病徐缓，难于估计时日。后者早期轻症常无症状，但重症及有并发症者则症状明显且较典型。病程漫长，无症状期因难于估计，至症状出现或临床上确诊后常历时数年至数十年不等。有时可始终无症状，直至脑血管或心脏等严重并发症在临终前不久才被发现有糖尿病基础。兹将2型糖尿病各期临床表现分述如下：</p><p>（一）无症状期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约90%是中年以上2型糖尿病患者，食欲良好，体态肥胖，精神体力一如常人，往往因体检或检查其他疾病或妊娠检查时偶然发现食后有少量糖尿。空腹血糖正常或稍高，但饭后2小时血糖高峰超过正常，糖耐量试验往往显示糖尿病。不少患者可先发现常见的兼有病或并发症，如高血压、动脉硬化、肥胖症及心血管病、高脂血症或高脂蛋白血症，或屡发化脓性皮肤感染及尿路感染等。1型患者有时因生长迟缓、体力虚弱、消瘦或有酮症等明显症状而易被发现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在2型糖尿病无症状期或仅处于IGT状态时，患者常常已有高胰岛素血症，而在1型糖尿病出现症状前往往已有ICA和GAD阳性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无症状期之前实际上尚有一般试验包括糖耐量试验均阴性的阶段，但这些对象可能有糖尿病家族史、巨婴史或伴有代谢综合征，如胰岛素抵抗、高胰岛素血症、高血压、高LDL血症和肥胖等，均属于糖尿病的高危对象。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无症状期糖尿病经饮食和（或）运动等治疗，可使病情较易得到控制，防止和减少慢性并发症，有些患者不必终身用药，甚至逆转。</p><p>（二）症状期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此期患者常有轻重不等的症状，且常伴有某些并发症、伴随症或兼有病。有时本病症状非常轻微，但兼有病或并发症的症状可非常严重，且有时先于糖尿病症状出现，或以主要症状的形式出现而将糖尿病本身症状掩蔽。如老年患者常先有冠心病症候群（心绞痛、心肌梗死、心律不齐和心力衰竭等），或脑血管意外症候群，但糖尿病症候群非常轻微，故临床上常被忽视或漏诊。中年患者可先有尿路感染、肺结核、皮肤疖痈或某些外科情况如胆囊炎、胰腺炎等症状出现。幼年患者有时可以酮症酸中毒为首发症状。如空腹及餐后血糖均明显升高者，一般有下列典型症状：</p><p>1.多尿、烦渴、多饮</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于糖尿，尿渗透压升高而肾小管回吸收水减少，尿量常增多。患者尿意频频，多者一日夜可二十余次，夜间多次起床，影响睡眠。不仅每次尿多与尿频，一日尿总量常在2～3升以上，偶可达10余升。由于多尿失水，患者烦渴，喝水量及次数增多，可与血糖浓度及尿量和失糖量成正比；当胰岛素缺乏及酮症酸中毒时，钠、钾离子回吸收更困难，多尿加重；常使血浆浓缩，影响渗透压，可酿成高渗性昏迷等严重后果。</p><p>2.善饥多食</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于失糖，糖分未能充分利用，伴以高血糖刺激胰岛素分泌，食欲常亢进，易有饥饿感，主食有时达1～2斤，菜肴比正常人多一倍以上，尚不能满足。但有时患者食欲忽然降低，则应注意有否感染、发热、酸中毒，或已诱发酮症等并发症。多尿、多饮及多食临床上常称“三多症”。</p><p>3.疲乏、体重减轻、虚弱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于代谢失常，能量利用减少，负氮平衡，失水和电解质，酮症时更严重，患者感疲乏、虚弱无力。尤其是幼年（1型）及重症（2型）患者消瘦明显，体重下降可达数十斤，劳动力常减弱。久病幼儿生长发育受抑制，身材矮小、脸色萎黄、毛发少光泽，体力多虚弱。但中年以上2型轻症患者常因多食而肥胖。</p><p>4.皮肤瘙痒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于女性阴部，由于尿糖刺激局部所致。有时并发白色念珠菌等真菌性阴道炎，瘙痒更严重，常伴以白带等分泌。失水后皮肤干燥，亦可发生全身瘙痒，但较少见。</p><p>5.其他症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有四肢酸痛、麻木、腰痛、性欲减退、阳痿不育、月经失调、便秘、视力障碍等。有时有顽固性腹泻，每日大便2～3次至5～6次不等，呈稀糊状，一般属非炎症性而为功能性腹泻，可能与自主神经功能紊乱有关。有时有直立性低血压、大汗淋漓、大小便失禁等亦属严重神经系统表现，许多症状由于并发症与兼有病所致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期轻症，大多无体征。久病者常可发现因失水、营养障碍、继发感染、心血管、神经、肾、眼部、肌肉、关节等并发症而出现各种体征。可肝大，尤多见于1型患者，适当治疗后可恢复。国内病例中呈皮肤黄瘤及胡萝卜素血症者罕见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1型糖尿病虽各个年龄组均可发病，但多发生于儿童及青少年时期，“三多一少”症状往往比2型糖尿病明显。发病初期往往有较明显的体重下降，且起病迅速，常有酮症倾向，以致出现酮症酸中毒，临床表现为食欲减退、恶心、呕吐、头痛、烦躁、呼吸深快及尿量减少等症状，甚至出现昏迷。具有特征性的临床表现是呼气中有烂苹果味（丙酮气味）。据上述临床特点，尚可鉴别1型和2型糖尿病，若有困难时则需检测胰岛素和相关抗体。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '实验室检查', '<p>（一）尿1.尿糖测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尿糖阳性是诊断糖尿病的重要线索，但是尿糖阴性不能排除糖尿病，尤其是在2型患者。决定有无糖尿及尿糖量的因素有三个：①血糖浓度；②肾小球滤过率；③肾小管回吸收葡萄糖率（可能与SGLT2有关）。正常人肾糖阈为8.9～10.0mmol/L；如菊糖清除率为125ml/ min，肾小管能回吸收肾小球滤液中葡萄糖250～300mg/ min，故血糖正常时尿中无糖。但不少晚期患者由于肾小动脉硬化、肾小球硬化症等病变，肾血流量减少，肾小球滤过率减低而肾小管回吸收糖的功能相对尚好时，则血糖浓度虽高而无糖尿，临床上称为肾糖阈增高。反之如肾小管再吸收糖的功能降至120mg/min以下，则血糖浓度虽在5.6mmol/L左右仍可有糖尿，临床上称为肾糖阈降低，见于肾性糖尿，为本病重要鉴别诊断之一。</p><p>2.蛋白尿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般无并发症患者阴性或偶有白蛋白尿，低于30mg/d或20μg/min，白蛋白尿排泄率在30～300mg/d时称微量白蛋白尿，表明患者已有早期糖尿病肾病；白蛋白尿排泄率＞300mg/d时，称临床或大量白蛋白尿，常规尿检可出现蛋白尿，此时病变已非早期，随病变发展尿蛋白量较多，可达0.5g%（相当于4+），每日丢失蛋白质可在3g以上（正常人＜30mg/d），常引起严重低蛋白血症和肾病综合征。高血压、肾小动脉硬化症、心力衰竭者亦常有少量蛋白尿，有时于酮症酸中毒、高渗昏迷伴循环衰竭者或休克失水严重影响肾循环时亦可出现蛋白尿。</p><p>3.酮尿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于重症或饮食失调伴酮症酸中毒时，也可因感染、高热等进食很少（饥饿性酮症）。</p><p>4.管型尿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">往往与大量蛋白尿同时发现，多见于弥漫型肾小球硬化症，大都属透明管型及颗粒管型。</p><p>5.镜下血尿及其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">偶见于伴高血压、肾小球硬化症、肾小动脉硬化症、肾盂肾炎、肾乳头炎伴坏死或心力衰竭等病例中。有大量白细胞者常提示有尿路感染或肾盂肾炎，往往比非糖尿病患者为多见。有肾乳头坏死者有时可排出肾乳头坏死组织，为诊断该病的有力佐证。</p><p>（二）血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">无并发症者血常规大多正常，但有下列生化改变：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.血糖 本病2型中轻症病例空腹血糖可正常，餐后常超过11.1mmol/L，重症及1型病例则显著增高，常在11.1～22.0mmol/L范围内，有时可高达33.0mmol/L以上。华山医院1例2型患者高达66.0mmol/L；但此类患者常伴高渗昏迷及糖尿病酮症而失水严重，经治疗后可迅速下降。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.血脂 未经妥善控制者或未治患者常伴以高脂血症和高脂蛋白血症。典型的表现主要是甘油三酯（TG）升高、低密度脂蛋白（LDL）升高、高密度脂蛋白（HDL）降低。尤以2型肥胖患者为多，但有时消瘦的患者亦可发生。血浆可呈乳白色混浊液，其中脂肪成分均增高，特别是甘油三酯、胆固醇及游离脂肪酸。有时有乳白色奶油盖，其最上层为乳糜微粒。大都属高脂蛋白血症第Ⅴ型。甘油三酯可自正常浓度上升4～6倍，游离脂肪酸自正常浓度上升2倍余，总胆固醇、磷脂、低密度脂蛋白（LDL）均明显增高。尤其是有动脉硬化性心血管病及肾病的糖尿病患者，脂质上升更明显，而单纯性糖尿病患者则升高较少。游离脂肪酸上升更提示脂肪分解加速，反映糖尿病控制较差，与血糖升高有密切关系，较甘油三酯升高更敏感。高密度脂蛋白尤其是亚型2（HDL2Ch）降低，ApoA1、ApoA2亦降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.血酮、电解质、酸碱度、CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>结合力与尿素氮等变化将在酮症酸中毒、高渗昏迷、乳酸性酸中毒和肾病变等有关节段中叙述。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.抗体检查 使用较多的抗体有：胰岛细胞抗体（ICA）、胰岛素抗体（IAA）、谷氨酸脱羧酶自身抗体（GADAb），其中以GADAb的价值最大，这些抗体对于鉴别糖尿病类型有很大帮助。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.HbA1c 测定对空腹血糖正常而血糖波动较大者可反映近2～3个月中血糖情况，对糖代谢控制状况和与糖尿病慢性并发症的相关性优于血糖测定结果。HbA1c正常值为3.2%～6.4%，糖尿病患者常高于正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.果糖胺和糖化血清白蛋白测定 可反映近2～3周中血糖情况，与HbA1c相平行，糖尿病患者不论1型、2型均增高，尤以1型为高。注意测定结果受白蛋白浓度的影响。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对部分患者需估计其胰岛素抵抗、β细胞功能或血糖控制情况时，尚可以做下列测定：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.空腹血浆胰岛素测定 华山医院放射免疫法测定空腹血浆胰岛素正常范围为5～20μU/ml，1型患者往往在5μU/ml以下，甚至不能测出。2型患者血浆胰岛素浓度一般正常，少数患者偏低，肥胖患者常高于正常，增高明显者呈高胰岛素血症，提示有胰岛素抵抗。后者为代谢综合征中的一个组成，可认为是冠心病的危险因素之一，近年来备受关注。胰岛素和胰岛素原有免疫交叉性，因此均能为一般放免测定法测出，而对心血管的不良影响，胰岛素原可能更甚于胰岛素。已有研究胰岛素原的测定应用于临床。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.胰岛素释放试验 于进行口服葡萄糖耐量试验时可同时测定血浆胰岛素浓度，以反映胰岛β细胞储备功能。1型患者除空腹水平很低外，糖刺激后胰岛素水平仍很低，呈低平曲线，尤其是计算同时的葡萄糖（G）与胰岛素（IRI）的比值，IRI/G，提示胰岛素分泌偏低（正常值为25μU/ ml）。2型患者空腹水平可正常或偏高，刺激后呈延迟释放。葡萄糖刺激后如胰岛素水平无明显上升或低平，提示β细胞功能低下。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.C肽测定 从胰岛β细胞释放的胰岛素经肝、肾后受胰岛素酶等灭能，周围血中每次循环将有80%被破坏，且其半衰期仅4.8分钟，故血浓度仅能代表其分泌总量的极小部分。C肽是从胰岛素原分裂而成的与胰岛素等分子肽类物，不受肝酶的灭能，仅受肾作用而排泄，且其半衰期为10～11分钟，故血中浓度可更好地反映胰岛β细胞储备功能。测定C肽时不受胰岛素抗体所干扰，与测定胰岛素无交叉免疫反应，也不受外来胰岛素注射的影响，故近年来仍用测定C肽血浓度或24小时尿中排泄量以反映β细胞分泌功能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）血清C肽浓度测定：用放射免疫法测定空腹时正常人血清C肽为1.0ng/ml±0.23ng/ml，当口服葡萄糖后峰值见于60分钟时，浓度为3.1ng/ml。据Block等测定，正常人口服100g葡萄糖后血清C肽于60分钟后从1.3ng/ml±0.3ng/ml上升至4.4ng/ml±0.8ng/ml，2型糖尿病患者2小时后仅上升2.3ng/ml。另5例1型患者曾以胰岛素治疗5年以上者C肽水平很低，无论空腹时及刺激后均未能测出。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）24小时尿C肽测定：正常人24小时尿C肽为36μg±4μg，1型患者仅1.1μg±0.5μg，2型患者为24μg± 7μg，每日C肽的排出量约相当于胰岛素分泌量的5%，而胰岛素排出量仅占0.1%。但是临床应用较少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.按患者临床征象估计胰岛素敏感性 高血压或心肌梗死、2型糖尿病家族史各为2分，腰围/臀围（WHR）＞0.85、高血压（＞140/90mmHg）、高甘油三酯（＞1.9mmol/ L）、高尿酸血症（＞386.8mmol/L）和脂肪肝（γ-GT＞25IU/ L或B超密度异常）各判为1分。若总分≥3时疑为有胰岛素抵抗，可做OGTT，如证实为IGT或DM即可考虑胰岛素抵抗。如血糖正常可测定血胰岛素水平，如≥15μU/ ml则也可认为胰岛素抵抗。如总分＜3时胰岛素抵抗的可能性不大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.稳态模型（Homa model）的胰岛素抵抗指数（Homa-IR）及胰岛素作用指数 胰岛素抵抗的“金标准”是正常血糖高胰岛素钳夹试验，但体质指数（BMI）、腰围（W）、腰臀比（WHR）、空腹胰岛素（FINS）、空腹血糖/空腹胰岛素（FPG/FINS）、胰岛素作用指数（IAI）和Homa-IR因操作简单、价格便宜、对患者几乎无损伤而受广泛欢迎。其中Homa-IR是基于血糖和胰岛素在不同器官的相互影响而建立的数学模型，该模型仅用空腹血糖和胰岛素值来评估机体的胰岛素抵抗（Homa-IR）和β细胞功能（胰岛素分泌指数Homa-IS）：Homa-IR＝（FINS×FPG）/22.5，并对结果行对数转换或Homa-IR＝FINS/22.5e lnFPG，Homa-IS＝20×FINS/（FPG 3.5），其中胰岛素单位为μU/ml，葡萄糖为mmol/L。Homa-IR、Homa-IS仅涉及空腹状态下血糖和胰岛素值。普遍认为Homa-IR评价胰岛素抵抗适用于：对人群进行大规模流行病学的研究，描述IR的情况；纵向观察个体或者某个群体IR的变化情况，以便了解糖尿病的自然病程以及药物对IR的作用和影响；不同种族和不同糖耐量人群间IR的比较。罗格列酮治疗后能明显降低Homa-IR。但在糖耐量异常和糖尿病患者运用Homa-IR时，应同时了解患者的病程、治疗情况，作综合分析。计算空腹血糖与胰岛素乘积的倒数［1/（FPG× FINS）］，并取其自然对数即为胰岛素作用指数。计算公式：IAI＝ln［1/（FINS×FPG）］。研究结果显示在糖耐量正常、糖耐量减低和2型糖尿病人群IAI与Clamp测定的胰岛素敏感性的相关系数高度显著相关，分别为-0.78（n＝150）、-0.71（n＝62）和- 0.71（n＝29）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">美国糖尿病协会（ADA）于1997年发表了新的糖尿病诊断标准与分型的文件如表14-4-1所述。专家委员会将FPG≥6.1mmol/L（110mg/dl）但＜7.0mmol/L（126mg/ dl）称为空腹血糖受损（impaired fasting glucose，IFG），将OGTT中2小时静脉血浆葡萄糖（2hPG）≥7.8mmol/L （140mg/dl）但＜11.1mmol/L（200mg/dl）称为糖耐量异常（impaired glucose tolerance，IGT）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">WHO广泛征求了世界各地糖尿病分型及诊断意见后，1999年公布WHO糖尿病诊断及分型文件，文件中诊断标准与1997年ADA诊断标准相同，也就是目前使用的糖尿病诊断标准。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病诊断尚需查明有无各种并发症和伴随症，并估计其病情轻重、类型、发展阶段和主要脏器功能状态等，对本病的治疗和预后非常重要。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-1　1997年ADA糖尿病诊断标准</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126405755002981.jpg\" title=\"1527126405755002981.jpg\" alt=\"T14-4-1_70021.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 493px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：OGTT不推荐作为临床常规使用；对于未有明确高血糖者，应于另外一日重复FPG试验来诊断；对无症状者至少有两次血糖异常。儿童葡萄糖服量按1.75克/公斤体重计算，计算总量超过75g时以75g为准。目前标准与原有标准的主要不同：①空腹血糖诊断标准自原来的FPG≥7.8mmol/L（140mg/dl）降至FPG≥7.0mmol/L（126mg/dl）；②提出空腹血糖受损这一类别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴别诊断方面须除外下列几种情况：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.非葡萄糖尿 如乳糖尿见于哺乳期妇女或孕妇及幼婴。果糖及戊糖尿偶见于进食大量水果后，为非常罕见的先天性疾患。发现尿糖阳性后，应联系临床情况分析判断，不宜立即肯定为糖尿病。鉴别方法有生化及发酵试验等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.非糖尿病性葡萄糖尿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）饥饿性糖尿：当饥饿相当时日后，忽进食大量糖类食物，胰岛素分泌一时不能适应，可产生糖尿及葡萄糖耐量异常，鉴别时注意分析病情，注意饮食史、进食总量，空腹血糖常正常甚可偏低，必要时可给糖类每日250g以上，3日后重复糖耐量试验。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）食后糖尿：糖尿发生于摄食大量糖类食物后，或因吸收太快，血糖浓度升高暂时超过肾糖阈而发生糖尿，但空腹血糖及糖耐量试验正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）肾性糖尿：由于肾小管再吸收糖的能力减低，肾糖阈低下，血糖虽正常而有糖尿，见于少数妊娠妇女，有暂时性肾糖阈降低时，必须进行产后随访，以资鉴别。肾炎、肾病等也可因肾小管再吸收功能损伤而发生肾性糖尿，应与糖尿病性肾小球硬化症鉴别。真正的肾性糖尿，如范克尼综合征为肾小管酶系缺乏，颇为罕见。空腹血糖及糖耐量试验完全正常，还可进行肾糖阈测定、肾小管最大葡萄糖吸收率测定等以资鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）应激性糖尿：见于脑出血、大量消化道出血、脑瘤、颅骨骨折、窒息、麻醉时，有时血糖呈暂时性过高伴糖尿，可于病情随访中加以鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.其他特殊类型的糖尿病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '治疗', '<h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">一、饮食治疗</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">饮食治疗是糖尿病的基本治疗方法，各种类型的糖尿病患者都应该坚持科学合理的饮食，即平衡饮食（balance diet），而并非简单地控制进食量，因此建议以平衡饮食替代饮食控制的概念。使之配合运动和药物的作用，良好控制血糖、血脂及血压。</p><p>饮食治疗的原则</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.调控每日摄入的总热量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.均衡饮食，合理安排各种营养成分，提倡多食粗粮。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.规律、定量饮食，少食多餐。与运动、药物治疗密切配合。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.戒烟、限酒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.饮食治疗个体化，满足生长发育，满足妊娠、哺乳妇女的特殊需要。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.严格遵守，长期坚持。</p><p>每日总热量的估计</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以成人为例：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">控制每日热量摄入，以维持成人理想体重，保证儿童正常的生长发育，对妊娠和哺乳的妇女要保证充足的营养，对合并其他慢性消耗性疾病的患者应有利于其康复。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）对每日总热量的限制以维持标准体重为原则，可按下列公式粗略计算：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）桂法：［身高（cm）-100］×0.9</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）Broca法：身高（cm）-110（身高在165cm以上）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">身高（cm）-105（身高在165cm以下）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其中用桂法计算的结果比较接近我国承认的标准体重表。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）营养状况的评价：实际体重在标准体重上下10%范围内为正常体重，超过标准体重20%为肥胖，超过10%～20%为超重，低于标准体重10%～20%为体重不足，低于20%为消瘦。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">也可以用体质指数BMI＝［体重（kg）/身高2（m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）］评价。按中国标准，正常范围是18.5～22.6，小于18.5为体重过低，大于23为超重，大于25为肥胖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）劳动强度的评价见表14-4-3。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）计算总热卡：见表14-4-4。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-3　劳动强度的评价</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126470631071259.jpg\" title=\"1527126470631071259.jpg\" alt=\"T14-4-3_77650.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 518px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-4　不同劳动强度每千克体重每日所需热量（kJ/kcal）</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126489762062696.jpg\" title=\"1527126489762062696.jpg\" alt=\"T14-4-4_77651.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 514px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：儿童、妊娠和哺乳期妇女按168kJ计算</p><p>各种营养物质的分配和摄入量1.碳水化合物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">占总膳食热量的50%～55%，多用米面和一定杂粮，女性以200～250g/d大米，男性以300～350g/d大米为宜。</p><p>2.蛋白质</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约占15%～20%。推荐每日摄入0.8～1.2g/kg标准体重，处于生长发育阶段的儿童或糖尿病患者合并感染、妊娠、哺乳、营养不良以及慢性消耗性疾病者，这一比例应适当增加。可每日1.2～1.5g/kg体重计算；儿童每日2g/kg体重。糖尿病肾病患者减至0.6～0.8g/kg体重。其中动物蛋白占到1/3以上。</p><p>3.脂类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂类＜30%。每日0.6～1.0g/kg体重。单不饱和脂肪酸占10%～15%，多不饱和脂肪酸＜10%，避免反式不饱和脂肪酸，胆固醇＜300mg/d；若血清LDL≥100mmol/dl，则饱和脂肪酸＜7%，胆固醇＜200mg/d。</p><p>4.维生素、无机盐与微量元素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">维生素和矿物质充足，尤其是维生素B类和钙。食盐小于3～6g/d。如无心脏和肾、肝病变，进水不限量。</p><p>5.膳食纤维</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20～35g/d。</p><p>6.戒烟、限酒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">红酒每天少于150ml，白酒每天不超过30ml。酒精可增加低血糖的危险性，应与食物同时摄入。</p><p>膳食设计</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">每克碳水化合物、蛋白质均产热16.7kJ（4kcal），每克脂肪产热37.7kJ（9kcal）。按照每日所需总热量和各营养素的比例，将热量换算为食物重量。膳食设计时先计算碳水化合物，然后计算蛋白质量，再计算脂肪需要量，最后用炒菜油补足脂肪的需要量。三餐能量一般按1/5、2/5、2/5 或1/7、2/7、2/7、2/7或1/3、1/3、1/3分配。可根据个人饮食习惯、病情和配合药物治疗的需要适当调整。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2007年国际糖尿病联盟（IDF）颁布的餐后血糖管理指南，详细阐述了血糖指数（glucose index，GI）和血糖负荷（glucose load，GL）的概念及其在饮食治疗中的应用。GI是指食入含50g碳水化合物的食物后在一定时间（一般为2小时）体内血糖反应水平，与食入相当量的葡萄糖后血糖反应水平的百分比值，反映食物与葡萄糖相比升高血糖的速度和能力。通常将葡萄糖的GI值定为100。一般GI＜55为低GI食物，56～69为中GI食物，＞70为高GI食物。食物摄入后血糖水平还与食物中碳水化合物的含量有关。将摄入碳水化合物的质量和含量结合起来，就产生了一个新的概念，即血糖负荷（GL）。GL值的大小为食物GI值与其碳水化合物含量乘积的百分比。GL值＜10为低GL食物，11～19为中GL食物，GL＞20为高GL食物。下表14-4-5列出常见食物GI值和相应的GL值。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-5　食物血糖指数和血糖负荷食品分类</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126520963090156.jpg\" title=\"1527126520963090156.jpg\" alt=\"T14-4-5_70051.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1001px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">例如，西瓜有相对高的葡萄糖指数（72），但每个单位西瓜中含有相对低的碳水化合物（6），所以糖负荷相对较低，72× 6/100＝4.3，对血糖的影响也相应较低。而烤土豆的葡萄糖指数是85，每个单位中包含30克碳水化合物，对血糖的影响就高得多，85×30/100＝25.5。GL已是心肌梗死的一个独立危险因素。研究结果显示综合考虑血糖指数和血糖负荷有助于餐后血糖波动的控制，并能减少心血管病的危险因素。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">二、运动疗法</h6><p>（一）糖尿病运动疗法的作用和意义</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①可增强组织对胰岛素的敏感性；②调节糖代谢、降低血脂；③有利于血糖的控制，加速脂肪分解，降低体脂和控制肥胖；④改善心肺功能，降低血压；⑤改善凝血功能，降低心血管危险；⑥促进心理健康、改善睡眠，提高机体的适应性。</p><p>（二）适应证和禁忌证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要适用于轻中度2型糖尿病患者，尤其是肥胖者，1型糖尿病患者接受胰岛素治疗病情稳定者亦可。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">合并各种急性感染，伴有心功能不全或心律失常，患有严重糖尿病慢性并发症，新近发生的血管栓塞，空腹血糖大于16.7mmol/L，立位低血压，糖尿病急性并发症等情况下不宜进行运动疗法。</p><p>（三）实施1.运动项目</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有氧代谢运动特点是强度低、有节奏、不中断和持续时间较长，但简单易坚持，此类运动包括：步行、慢跑、骑车、游泳、太极拳、徒手体操、羽毛球、扭秧歌、做健身操等。</p><p>2.运动量</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">运动量＝运动强度×运动时间，运动强度可以用运动后心率来衡量，如实际运动后心率（靶心率）＝170-年龄（岁），则这样的运动量属于中等。一般以达到靶心率后持续20～30分钟为好。运动后精力充沛、不易疲劳，心率在运动后十分钟内恢复至安静时心率数说明运动量比较适合。也可测定心率指数（运动后心率除以运动前心率）来判断是否到达有氧代谢运动。如果心率指数介于1.3～1.5之间可以认为达到有氧代谢运动。每周至少运动3～5次，累计时间150分钟为好。</p><p>3.运动时间的选择</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">推荐餐后30分钟～1小时后运动为宜。</p><p>4.几种常用的运动方法（1）步行：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">走平路速度在80～100m/min比较适宜，每天走3000m，如果体力不能耐受或时间不允许，可以走10分钟，休息5分钟再走，或者稍放慢速度，不急于求成，应该循序渐进。</p><p>（2）慢跑：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可自10分钟开始，逐步延长至30～40分钟，慢跑速度100m/min比较合适，可以跑步和走路交替进行，也可穿插必要的间歇时间。运动时间和运动强度共同决定了运动量，两者可协调配合。</p><p>（3）骑自行车：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可用功率自行车在室内锻炼，运动强度为450～700kg/（m？min）。也可在室外，但应注意安全，最好在晨间或运动场内进行，速度以8～15km/h为宜。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">三、口服抗糖尿病药</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前临床使用的口服抗糖尿病药主要包括非促胰岛素分泌剂（双胍类、α-葡萄糖苷酶抑制剂和噻唑烷二酮类）和促胰岛素分泌剂（磺酰脲类、格列奈类），近年研制的二肽基肽酶4（DPP-4）抑制剂可阻断胰高血糖素样肽1（GLP-1）的降解而备受青睐。上述药物的作用机制是针对2型糖尿病各种不同的病理生理过程，并有不同的常规剂量和剂型（表14-4-6）。临床医师应据降糖效应、安全性、副作用、耐受性、依从性、降糖外的作用及患者胰岛损伤和胰岛素抵抗的程度、经济状态等，综合平衡多方面因素后选择适当的口服抗糖尿病药，常能获得比较满意的效果。最近专家强调在设计降糖时必须考虑和观察心血管危险因素是否下降。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-6　主要口服降糖药的特点</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126707838064097.jpg\" title=\"1527126707838064097.jpg\" alt=\"T14-4-6_70068.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1023px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">a</span>仅在欧洲/美国使用；<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">b</span>在美国未获批准；<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">c</span>在美国被限制处方；<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">d</span>在欧洲已撤市；<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">e</span>2012年将大幅降价</p><p>双胍类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">双胍类主要改善胰岛素敏感性，减少肝葡萄糖的生成，抑制葡萄糖在肠道的吸收，轻度改善外周组织对葡萄糖的利用等多种作用，降低空腹和餐后血糖，减轻胰岛素抵抗，改善血脂谱及适当地减轻体重，但对胰岛素分泌并无刺激作用，故不引起高胰岛素血症，被公认为胰岛素增敏剂之一。如单用本剂，对正常人或患者不致引出低血糖症。现知双胍类改善胰岛素敏感性的机制主要通过抑制在2型糖尿病患者中过度表达的浆细胞膜糖蛋白1（PC-1），后者活性的增高，可引起胰岛素抵抗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本类药临床应用的有苯乙双胍和二甲双胍（metformin），前者因严重的不良反应而被弃用。二甲双胍餐时服用，从小剂量开始，初始剂量为500mg/d，每日1次或2次，每1～3周增加500mg，2～3次/天，最有效的剂量是2000mg/d，最大剂量是2550mg/d。目前已有此类药物的缓释型及与格列本脲、格列吡嗪的复合制剂。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二甲双胍适用于经单纯饮食治疗和体育锻炼不能满意控制的2型糖尿病，尤其是肥胖患者疗效更佳；用磺酰脲类药物，效果不理想者，可联合此药物；胰岛素治疗的1、2型糖尿病患者，加服双胍类药物可减少胰岛素用量。研究提示，对2型糖尿病的高危人群应用二甲双胍可推迟或防止其发展成2型糖尿病。荟萃分析及UKPDS研究均显示，二甲双胍能更有效地改善大血管病变所致危险。二甲双胍是目前唯一一个既兼顾疗效，又兼顾费用及安全的降糖药物，几乎各个糖尿病指南均将二甲双胍推荐为2型糖尿病治疗的一线用药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二甲双胍单药治疗不会导致低血糖的发生，但长期的剧烈运动后可发生低血糖。二甲双胍可增加乳酸酸中毒的危险，但非常罕见，其发生率低于1/100 000，故不应在肾功能不全、任何形式的酸中毒、充血性心力衰竭、肝病和严重缺氧患者中使用，在男性血肌酐＞1.5mg/dl或女性＞1.4mg/dl者禁用，如肌酐清除率不正常亦禁用，定期检查肾功能。其最常见的胃肠道不良反应是腹泻、厌食、恶心、金属味等，通过调节剂量可以有效避免。在危重、不能进食、接受放射显影造影剂的患者应停用，并使用胰岛素一直到再次服用二甲双胍。由于该类药在肝代谢，故不应在肝疾病或重度酒精摄入的患者中使用。</p><p>磺酰脲类（一）作用机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">磺酰脲类药物是通过与胰岛β细胞膜上的磺酰脲受体结合，关闭β细胞ATP-K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道，导致β细胞去极化，促进钙离子内流增加，促进胰岛素释放，发挥降糖作用。其降糖作用有赖于尚存的相当数量（30%以上）有功能的胰岛β细胞组织。此外，目前认为磺酰脲类药物不是单纯的胰岛素促分泌剂，有很强的胰外降糖作用，包括增强靶组织对胰岛素的敏感性，改善胰岛素受体和（或）受体后缺陷等作用。</p><p>（二）适应证和禁忌证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">磺酰脲类适用于：①饮食治疗和体育锻炼不能获得良好控制的非肥胖2型糖尿病患者；②肥胖2型糖尿病患者应用双胍类降糖药血糖控制仍不满意，或因胃肠道反应不能耐受，可加用或改用磺酰脲类降糖药；③磺酰脲类继发性失效后可与胰岛素联合；④每日胰岛素需要量在0.3U/kg体重以下者。下述情况禁用磺酰脲类药物而应予胰岛素治疗：①1型糖尿病患者；②糖尿病急性并发症者；③2型糖尿病合并严重慢性并发症；④急性严重感染、手术、创伤等应激；⑤严重肝、肾功能不全。</p><p>（三）磺酰脲类失效</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者初用磺酰脲类药物，应用足量［如每天格列齐特（达美康）240mg］，1个月后未见明显的降糖效应（＞14mmol/L），称为原发性失效。其发生率约为20%～30%，可能与缺乏饮食控制、严重的胰岛β细胞功能损害等有关，此时应加用或改用α-葡萄糖苷酶抑制剂或胰岛素等治疗。使用磺酰脲类药物已取得良好疗效，但在使用过程（1个月以上，多数在1年以上）中突然或逐渐疗效消失，虽使用至足量（次足量）仍不能达到良好的血糖控制（空腹血糖仍然高于11.1mmol/L，餐后2小时血糖高于14mmol/L），称继发性失效，发生率约为20%～30%，其发生率随使用时间的延长而增多。继发性失效与胰岛素β细胞功能下降和外周组织的胰岛素抵抗等密切相关，应重新审查适应证及可能存在的可消除性诱因。继发性失效者宜联合应用其他类型的抗糖尿病药物或改用胰岛素治疗。</p><p>（四）不良反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要的不良反应有低血糖反应、体重增加、高胰岛素血症，其中低血糖反应常在夜间、空腹或餐后4～6小时发生，通常与过量服用、饮食不配合、体力活动增加、酒精摄入或肾功能不全等有关，尤其在老年患者多见。体重增加是由胰岛素水平增加及血糖控制好转所致。其他少见的副作用有胃肠道反应、皮肤反应（皮肤瘙痒、红斑、剥脱性皮炎等）、血液系统反应（白细胞减少、粒细胞缺乏、贫血、血小板减少等）、中毒性肝炎等，一旦出现，应立即停药，并给予相应处理。</p><p>（五）注意事项</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">要酌情调整磺酰脲类药物，应从低剂量开始，每4～7天增减剂量一次，根据自我监测血糖结果调整药量。餐前半小时服用疗效最佳，因为服药后1.5小时药效最强，而餐后1小时又是血糖最高，故两个高峰重叠就可以取得更好疗效。但由于磺酰脲类药效时间较长，餐后服用药效相对温和，尤其对高龄患者，餐后服药可避免遗忘，对预防发生低血糖更有意义。磺酰脲类药都在肝内代谢，建议定期评估肝功能。应用时还要注意与其他药物的相互作用，如水杨酸制剂、磺胺类药物、保泰松、氯霉素、胍乙啶、利舍平、β-肾上腺素与拮抗剂、单胺氧化酶抑制剂等药可减弱糖异生或降低磺酰脲类与血浆蛋白结合，或降低磺酰脲类（SU）在肝的代谢和肾的排泄等机制，增强SU的降糖效应；噻嗪类利尿药、呋塞米、依他尼酸（利尿酸）、糖皮质激素、雌激素、钙拮抗药、苯妥英钠、苯巴比妥等药物因抑制胰岛素，或拮抗胰岛素作用，或促进磺酰脲类在肝降解等，可减低磺酰脲类药的降糖作用。</p><p>（六）选择</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最大剂量时，一般情况下，不推荐使用第一代磺酰脲类药物，除非患者有良好的服药史。第二代磺酰脲类药物副作用较小，可提供更佳的预期疗效。其次应根据患者的一般情况如年龄、并发症、患者的依从性、肝肾功能及药物的临床特点等选用不同的药物。如对老年、合并糖尿病并发症尤其是肾并发症或肝肾功能较差的患者，应选用短半衰期的速效药物，防止低血糖的发生；而依从性差的患者，则可选用使用方便、作用时间较长的药物，以达到良好的血糖控制；肾功能较差的患者可选用格列喹酮，以防止药物蓄积引起的低血糖反应。再次选择时还要考虑到药物的缺血预适应，对有心、脑等缺血性疾病的2型糖尿病患者，应选用对β细胞膜ATP-K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>有高亲和力和高选择性的磺酰脲类。临床研究证实格列齐特、格列吡嗪缓释片等在治疗浓度下不阻断心、脑ATP-K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>开放所激发的舒血管效应。</p><p>（七）第二代磺酰脲类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有格列本脲（优降糖）、格列吡嗪（美吡达或优哒灵，其控释片为瑞易宁，注意控释片只能整片服用，切割后便失去控释功能）、格列齐特（达美康）、格列波脲（克糖利）、格列喹酮（糖适平）及格列美脲等药。格列本脲的降糖作用在口服降糖药中最强，最大副作用是较容易引起低血糖，甚至导致严重或顽固性低血糖及低血糖昏迷。故老年糖尿病，肝、肾功能不全和有心脑血管并发症的患者，应慎用或禁用。格列吡嗪24小时内经肾排泄达97%。一般不易发生体内蓄积，不会发生持续的低血糖。在肾功能减退者优先选用，剂量大于15mg时，应分次服用。格列齐特60%～70%从肾排泄，10%～20%自胃肠道排出，比较适用于老年糖尿病患者。大多数患者对此药耐受性好，偶有腹痛、恶心、头晕及皮疹，剂量过大者也可引起低血糖反应。Advance研究证实以格列齐特（达美康）为基础的降糖治疗可使2型糖尿病患者糖化血红蛋白长期稳定在6.5%以下，且显著降低新发和恶化肾病发生率及大量蛋白尿的发生率。格列波脲主要从肾排泄。格列喹酮95%从胆道经肠随粪便排泄，仅5%由肾排出。适用于老年糖尿病，糖尿病伴轻、中度肾功能减退及服用其他磺酰脲类药物反复发生低血糖的患者。格列美脲具有胰岛磺酰脲类受体结合特异性、更快的起效时间、更短的作用时间，临床研究发现其对心血管作用及低血糖反应较少。适合与胰岛素联合治疗，显示有一定的胰岛素增敏作用。</p><p>格列奈类（一）作用机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">格列奈类药物是一种非磺酰脲类的促胰岛素分泌剂，是苯甲酸或苯丙氨酸的衍生物，与胰岛β细胞膜ATP敏感钾离子通道上的受体结合后，关闭β细胞膜上的ATP依赖性钾通道，使细胞膜去极化，造成钙离子内流，细胞内钙离子浓度增加而引起胰岛素的释放，降低餐后血糖。但与磺酰脲类药物的结合位点完全不同，格列奈类药物结合于ATP依赖性钾通道36kDa的磺酰脲类受体，不影响β细胞的胞吐作用。此类药物可有效增强胰岛素基础分泌、第一相分泌，增强胰岛素脉冲分泌的振幅，对胰岛素第二相分泌无影响或影响很小。因其起效快，作用时间较短，通常应在进餐当时服用。格列奈类刺激胰岛β细胞释放胰岛素的作用是依赖于一定的血浆葡萄糖水平，在葡萄糖浓度较低的情况下，其对基础胰岛素分泌的刺激作用也微弱。此外，格列奈类还能保护β细胞数量，不诱导β细胞凋亡。</p><p>（二）临床应用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前应用于临床的有瑞格列奈和那格列奈。适用于饮食控制、降低体重及运动治疗尚不能有效控制的2型糖尿病患者，其中新诊断的非肥胖者可作为首选，对餐后血糖增高者更适合。可单独使用，也可与双胍类、噻唑烷二酮类联合用药。瑞格列奈在新诊断的或HbA1c＜8%的2型糖尿病时，剂量每餐0.5mg，HbA1c＞8%时每餐1～2mg。瑞格列奈92%经大小便、胆汁途径排出，不加重肾负担，无因肾功能不全引起的药物蓄积，是2型糖尿病并发肾功能不全患者的首选用药。那格列奈引起餐后胰岛素快速、短期分泌，起效比瑞格列奈快，持续作用时间为2小时，每次60～120mg，餐前即时服用。在妊娠期及哺乳期妇女、1型糖尿病患者、糖尿病酮症酸中毒、严重肝功能不全及对本品产生变态反应者禁用。</p><p>（三）不良反应及注意事项</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">瑞格列奈的不良反应有低血糖反应、体重增加和高胰岛素血症，肝、肾功能减退者慎用。那格列奈发生低血糖的可能性小，无明显禁忌证，但中、重度肝病应慎用，需定期评估肝功能。此外有轻度的胃肠道反应、暂时性视觉异常、皮肤变态反应等。格列奈类起效快（口服30分钟内起效）、达峰时间早（1小时达峰），为了减少餐后血糖漂移，峰群居高不降，也可在餐前15～30分钟给药。根据进餐时间灵活掌握，即进餐、服药，不进餐、不服药。</p><p>噻唑烷二酮类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">噻唑烷二酮类（thiazolidinediones）降糖药是过氧化物酶体增殖物活化受体-γ（PPAR-γ）激动剂，通过结合和激活PPAR-γ，从而改善胰岛素抵抗，促进葡萄糖吸收和脂肪分化，轻度降低肝葡萄糖输出；保护β细胞功能；减轻血管炎症反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前在临床上可使用的有吡格列酮和罗格列酮，尽管不能进行两者之间的直接比较，但它们有相似的疗效。罗格列酮单次或分次剂量开始为4mg/d，必要时12周内增加至8mg/d，最大剂量为8mg/d；吡格列酮开始剂量为15～30mg/d，单药治疗最大剂量为45mg/d，联合治疗为30mg/d。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">噻唑烷二酮类药物增加胰岛素敏感性，同时降低空腹血糖和餐后血糖，防治糖尿病血管并发症。糖尿病终点进展试验（ADOPT）研究结果显示，单一药物治疗糖尿病时，罗格列酮比二甲双胍或格列本脲在延缓药物失效方面的效果更加显著，罗格列酮能延缓进行性高血糖，优于二甲双胍或格列本脲。因此，此类药物适用于2型糖尿病的胰岛素抵抗及糖耐量减低的治疗，此外，妊娠期糖尿病、肥胖、高血压、血脂异常、多囊卵巢综合征等常伴有胰岛素抵抗，也可使用本类药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该类药物可引起轻度体重增加（1～2kg），轻中度外周性水肿，血细胞比容下降和血容量增加。研究显示该类药物应用后心衰发生率增加，但心衰病死率没增加，提示心衰与水钠潴留有关。另外，如果谷丙转氨酶（ALT）大于正常上限2.5倍应避免使用，ALT大于正常上限3倍应停用。因此肝病或充血性心力衰竭患者禁忌使用噻唑烷二酮类。我国FDA将罗格列酮的适应证修改为其他降糖药物无法达到血糖控制目标的2型糖尿病患者。</p><p>α-葡萄糖苷酶抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">α-葡萄糖苷酶抑制剂（α-glucosidase inhibitor）是通过抑制小肠绒毛中分解寡糖为单糖的葡萄糖苷酶活性，延缓复杂碳水化合物和双糖的分解和消化，延迟并减少肠腔对葡萄糖的吸收，主要降低餐后血糖，而不影响葡萄糖利用和胰岛素分泌。阿卡波糖主要抑制α-淀粉酶，伏格列波糖主要抑制麦芽糖酶和蔗糖酶。长期应用可以降低空腹血糖，这是由于持续抑制餐后高血糖而减少了胰岛素的需要量和消除了高葡萄糖毒性，因此减轻了胰腺β细胞的负荷。该药还可以增加外周组织对胰岛素的敏感性、减轻对胰岛素抵抗的作用。本类药物常用有阿卡波糖（acarbose）、伏格列波糖、米格列醇等。适用于单纯饮食治疗和体育锻炼不能满意控制的2型糖尿病，尤其是肥胖者更优，可单独使用，也可与双胍类、磺酰脲类、胰岛素联合用药；糖耐量减低（IGT）的干预治疗；1型糖尿病患者的餐后高血糖，不能单独用α-葡萄糖苷酶抑制剂，应与胰岛素联合应用。该类药要和第一口糖类食物同时服用，饮食成分中有一定碳水化合物时才能发挥效果。因此，特别适合于传统中国饮食结构的人群。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单用此药一般不会引起低血糖，但若与磺酰脲类或胰岛素联合应用时，可能出现低血糖。此时应使用葡萄糖来纠正，而不能给蔗糖口服，因为复合糖的降解和吸收迟缓，且该类药可抑制蔗糖吸收。主要的副作用有肠胃胀气、腹胀、腹泻，可能与寡糖排至大肠增加有关。采用小剂量开始，逐渐加量法，可减轻胃肠道反应，如需要，可以阿卡波糖25mg，每日两次开始，每隔1～2周，每日增加25mg至预定每日用量。如果同时存在胃肠道疾病，不宜应用本药，并且应避免与消化酶制剂、抗酸剂同时治疗。此类药物部分从肾排泄，故血肌酐大于177μmol/L时应避免使用。阿卡波糖可引起肝损伤，因此服药第1年应该每3个月检查血清转氨酶。</p><p>二肽基肽酶4（DPP-4）抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年研究证实IGT和T2DM患者餐后GLP-1下降，应用GLP-1的类似物（exenatide）明显改善血糖，其机制涉及增加胰岛素分泌、抑制胰高血糖素分泌、减少肝糖输出、抑制肠道葡萄糖吸收及改善β细胞的功能。GLP-1从肠道L细胞分泌至血循环很快降解。DPP-4抑制剂阻断GLP-1的降解，DPP-4抑制剂（西格列汀、沙格列汀等）已获批准临床应用并获得好评。在二甲双胍基础上加用西格列汀的疗效与加用磺酰脲类药物格列吡嗪相当，HbA1c从基线7.5%下降了0.7%，而且前者具有耐受性良好的优点，患者体重显著减轻（-1.5kg，+1.1kg），低血糖发生率也降低（5%对32%）。由于西格列汀的安全性好（尤其是低血糖事件减少），使其在大多数患者中与二甲双胍早期联合应用成为可能。临床研究显示，西格列汀（50mg，每日2次）与二甲双胍（1000mg，每日2次）联用，HbA1c水平在第1年和第2年时分别下降1.8%和1.7%。最常见报告的不良反应是鼻塞或流涕，以及咽喉痛、上呼吸道感染和头痛。因其79%以原形从尿排出，故在肾功能减退的患者应减量。DPP-4抑制剂不适用1型糖尿病及糖尿病酮症酸中毒的治疗。近期上市的利格列汀（Tradjenta<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">？</span>5mg每日给药一次）应用于已经接受了饮食控制和体育锻炼的成年T2D患者的血糖水平的改善。在利格列汀治疗过程中，无需因患者肾功能或肝功能的下降而进行剂量调整。</p><p>胆汁酸螯合剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆汁酸螯合剂通过在胃肠道交换胆汁酸中的氯离子，将其从肠肝循环中螯合出来，阻断胆汁从肠道的再吸收。一般用于降低胆固醇，近年研究证明胆汁酸螯合剂（4g，每日3次）可改善血糖控制，减少肝糖合成并抑制糖原分解，激活GLP-1受体；通过激活棕色脂肪和肌肉中G蛋白偶联受体TGR5，诱导GLP-1释放，改善胰腺功能，减少肝糖输出，提高葡萄糖耐量。副作用主要表现为便秘、腹泻和腹胀等胃肠道不良反应。</p><p>溴隐亭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2009年美国FDA批准速效溴隐亭Cycloset可以作为饮食运动控制不佳的2型糖尿病患者的辅助治疗。与以往降糖药物作用机制完全不同，Cycloset属于一种麦角类生物碱，主要是通过作用于中枢多巴胺D<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体影响营养物质代谢的昼夜节律达到调控血糖的目的。速效溴隐亭（每天2.5～5mg）与安慰剂相比能够降低糖化血红蛋白0.5%～0.7%，能够显著降低空腹及三餐后游离脂肪酸和甘油三酯浓度，减少心血管事件。除此之外对于体重无明显影响，而且有轻度降低血压作用。副作用主要是轻度的恶心，低血糖发生率极低。</p><p>钠-葡萄糖同向转运蛋白抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">钠-葡萄糖同向转运蛋白（sodium glucose cotransporter）（SGLT）是一种广泛分布的膜蛋白。SGLT共有6种，即SGLT（1～6），其中SGLTl主要分布在胃肠道，主要作用为吸收、转运葡萄糖进入血液；SGLT2几乎仅在肾近端小管的S1段表达。SGLT2主要调控肾小管葡萄糖的重吸收。SGLT2抑制剂（达格列净）通过增加肾脏葡萄糖的清除率降低血糖，可减弱肾脏对葡萄糖的重吸收，使多余的葡萄糖从尿液排出，从而降低血糖，为糖尿病的治疗提供了新的降糖药物。经二甲双胍单药治疗不能充分控制血糖的2型糖尿病患者给予达格列净治疗，与安慰剂组相比，空腹血糖水平有明显下降。达格列净可改善单用二甲双胍治疗控制不良患者的血糖水平，且安全性和耐受性较好。其作用机制不依赖于胰岛素，且能降低体重，不增加低血糖风险。但可增加尿道感染的机会。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">四、胰岛素治疗</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1921年Banting和Best成功地发现胰岛素并应用于临床取得显著疗效，自此开创了人类胰岛素治疗的历史。随着现代科学技术的进步，胰岛素制剂及其应用技术均得到不断完善和发展，胰岛素应用越来越广泛。1型糖尿病患者需外源性胰岛素控制血糖，并依赖胰岛素而生存。对2型糖尿病而言，胰岛素抵抗和胰岛素分泌不足均存在。尽管胰岛素抵抗是其发病的主要原因，但随着病程进展，胰岛素分泌不足便成为主要矛盾，最终大部分患者亦需外源胰岛素治疗控制血糖。因此，胰岛素治疗几乎是所有类型糖尿病控制血糖的重要手段。</p><p>胰岛素应用指征（一）1型糖尿病（二）2型糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据病情及β细胞功能测定，可分长期适应证及短期适应证两类。</p><p>1.长期适应证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括：①胰岛β细胞功能衰竭。目前趋向于对2型糖尿病患者在合理饮食控制、体力活动并排除各种应激因素时，若联合足量的口服药［如格列本脲（优降糖）20mg/d］应用血糖仍不能达标［空腹血糖FBG＞7.8mmol/L和（或）血糖化血红蛋白HbA1c＞7%］，提示有胰岛素应用的指征。同时，糖负荷后C肽或胰岛素释放水平亦有较强的指导意义。尤其对体重正常或消瘦的糖尿病患者，使用胰岛素的态度应该更加积极。②由于肝、肾功能不全及药物的副作用，而无法坚持口服药物治疗。③存在严重的糖尿病慢性并发症，如3期及以上的视网膜病变、临床糖尿病肾病等。</p><p>2.短期适应证</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括：①严重急性代谢并发症，如糖尿病酮症酸中毒、非酮症高渗性昏迷和乳酸性酸中毒等。待病情稳定后，可根据其胰岛功能决定是否改用口服降糖药或联合或单独胰岛素应用。②急性或慢性应激状态。急性应激状态如：严重感染，急性脑卒中，急性心血管事件，开胸、开腹、截肢或骨科大手术的围术期等。慢性应激状态如：慢性活动性肺结核，慢性活动性肝炎等。③“糖毒性”状态，尤对于空腹血糖高于15mmol/L（也包括初发的患者）。目前认为，此类患者普遍存在高血糖对胰岛β细胞的毒性损伤，为尽快解除葡萄糖毒性作用，可立即予以胰岛素治疗。同时可结合其胰岛功能，若葡萄糖负荷后胰岛素、C肽均低（有建议以2.5倍左右作为参考），则提示有胰岛功能不足存在，胰岛素治疗的指征强。若胰岛功能并不太差，则建议至少须和胰岛素敏感剂合用。</p><p>（三）糖尿病合并妊娠或妊娠糖尿病（四）其他因素引起的糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如垂体性糖尿病、胰源性糖尿病等。</p><p>胰岛素制剂分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.按照其来源不同 可分为动物胰岛素（牛胰岛素、猪胰岛素、牛-猪混合胰岛素）、半合成人胰岛素、生物合成人胰岛素（即基因工程胰岛素如诺和灵、优泌林等）、胰岛素类似物（速效类似物Lispro、Aspart；特慢类似物Glargine、Detemir）等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.根据其纯度不同 又可分成结晶胰岛素、纯化胰岛素、单组分胰岛素、人胰岛素。常规的结晶胰岛素制剂含有的杂质小于10 000ppm，单组分胰岛素杂质含量小于50ppm，而超纯化制剂的杂质在1～10ppm。胰岛素中的“杂质”主要指胰岛素原、小量的胰岛素二聚体、胰岛素原样产物、胰高血糖素、胰源性多肽、生长激素释放抑制素和某些血管活性多肽等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.根据其作用时间的不同 胰岛素可分为超短效、短效、中效和长效4种。速效（超短效）胰岛素类似物目前在临床上应用的主要有两种：其一是赖脯人胰岛素（Lispro），是用基因工程技术将人胰岛素B28位与B29位氨基酸互换；其二是门冬胰岛素（诺和锐，Aspart），是通过基因工程技术将人胰岛素B28位的脯氨酸替换为门冬氨酸，主要特点是吸收快，作用集中而短，注射时间可在餐前15分钟或餐前即刻。可溶性长效胰岛素类似物制剂目前临床应用的主要也有两种：其一是甘精胰岛素（insulin glargine），其通过胰岛素分子内氨基酸的置换（A21位门冬氨酸被甘氨酸替代，且在人胰岛素B链末端增加2个精氨酸）；其二是长效胰岛素类似物地特胰岛素（insulin detemir），其去除了人胰岛素B30位的氨基酸，并在B29位的赖氨酸上增加了一个肉豆蔻酸侧链。在有锌离子存在的药液中，胰岛素分子仍以六聚体形式存在，而C<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">14</span>-脂肪酸链的修饰会使六聚体在皮下组织的扩散和吸收减慢。在单体状态下，含有C<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">14</span>-的脂肪酸链又会与白蛋白结合，进一步减慢吸收入血循环的速度。在血浆中，98%～99%的地特胰岛素与白蛋白结合，因此，向靶组织的扩散也较未结合白蛋白的胰岛素要慢。另外，把不同作用时间的胰岛素按一定比例混合又衍生出新的制剂，即预混胰岛素（表14-4-7），如诺和锐（Aspart）30及优泌乐（Lispro）25。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.目前国际医药市场上胰岛素制剂的品种繁多，国内常用的胰岛素见表14-4-8。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-7　按作用时间分类的胰岛素</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126791644071541.jpg\" title=\"1527126791644071541.jpg\" alt=\"T14-4-7_70112.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1014px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：表中各种胰岛素的作用高峰时间和作用持续时间为估计值，仅供参考。在实际应用中可因皮下注射后吸收情况的不同、患者循环中胰岛素抗体浓度和个人的反应不同而产生较大的差异表</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-8　国内常用的胰岛素</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126820907088971.jpg\" title=\"1527126820907088971.jpg\" alt=\"T14-4-8_70111.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1005px; table-layout: fixed;\"/></p><p>胰岛素制剂的使用方式</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统的胰岛素制剂使用方式不外乎静脉滴注、皮下注射两种。但随着科技进步，在胰岛素制剂不断发展的同时，胰岛素应用技术亦得到不断完善。吸入胰岛素（肺吸入、鼻腔吸入、颊黏膜吸入等）、口服胰岛素、胰岛素泵及微针技术等不断进入临床试验。埋植式人工内分泌胰岛、胰岛移植、基因治疗等亦在不断研制中。</p><p>胰岛素的治疗方案与选择</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素治疗方法可因所应用的制剂不同、每天注射的次数不同而产生显著的差异，最终的效果也有明显的区别。</p><p>（一）1型糖尿病的胰岛素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1型糖尿病患者需要胰岛素以控制血糖及维持生存。目前常采用以下胰岛素治疗方案：</p><p>1.分剂混合方案</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即R+N-R+N，早、晚餐前皮下注射短效加中效胰岛素。通常以普通胰岛素（RI）与低精蛋白锌胰岛素（NPH）或慢胰岛素锌悬液（Lente insulin）混合后注射。近年来，常直接使用预混的人胰岛素制剂，其中RI占30%～50%，NPH占50%～70%。在国内亦常使用动物RI与长效制剂（精蛋白锌胰岛素，PZI）混合后注射，其中RI与PZI比例为（2～3）∶1。分剂方案比强化胰岛素治疗时所采用的方案简便易行，在部分患者可获得较好控制。但尚有如下缺点：①血糖较难达到严格控制目标；②晚餐前中效胰岛素作用常不能维持至次日凌晨，致黎明现象突出，增加中效剂量则常于夜间达高峰作用时引起低血糖；③早餐前人中效胰岛素常不能有效控制晚餐前的血糖，换用高峰作用时间出现较晚的动物NPH，则往往不能提供中餐时所需的胰岛素高峰浓度。</p><p>2.改进的分剂混合方案</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为防止出现夜间低血糖，克服早晨空腹高血糖，本方案推迟晚餐前中效胰岛素至夜晚睡前注射，在许多患者可收到满意效果。如晚餐前血糖控制不佳，可于中餐前增加注射1次RI。该两种改进方案的缺点是均需将胰岛素注射增至每天3次，并要求进餐时间和进餐量的相对恒定。如患者不愿注射3次，为克服黎明现象，可将传统分剂混合方案中的晚餐前中效换成长效制剂，如超慢胰岛素锌悬液（ultralente）；而对晚餐前血糖控制不佳者，可在早餐前RI加NPH（或Lente）基础上加入适量的Ultralente。这样均可使2次注射的效果接近于3次注射。</p><p>3.多剂注射方案</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亦称1日多次胰岛素方案（MDI），即三餐前皮下注射RI，睡前注射中效胰岛素（NPH或Lente）。餐前注射的RI可提供随进餐所需的胰岛素高峰浓度，睡前注射中效胰岛素旨在提供夜间及次晨基础状态下胰岛素血浓度，本方案在强化胰岛素治疗时较常采用。主要优点是：①较易使血糖达到严格控制的目标；②可允许进食量的变化，即可根据即将进餐的食量事先调整一下餐前RI的剂量。其缺点是：①仍需保持进餐时间的相对恒定；②每天注射多达4次。</p><p>4.改进的多剂注射方案</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">每天餐前仍注射RI，但以长效制剂如Ultralente（或PZI）取代中效制剂进行注射而获基础状态下所需胰岛素浓度，长效胰岛素于睡前注射或晚餐前给予，亦可分早晚两次餐前注射。虽然PZI一次皮下注射后作用可持续24～36小时，但其高峰出现时机并不符合机体生理需求，且其过长的作用有可能导致清晨胰岛素需要量最少时出现低血糖症，故在北美等地已不再使用，而首选人Ultralente。优点是：①血糖较易达到严格控制的目标，而很少引起夜间或清晨低血糖；②首选人Ultralente，早晚2次餐前与RI同时注射，这样每天仅需注射3次，比传统的MDI方案减少1次，但效果更优；③对生活方式影响小，允许进餐量和进餐时间的变动，即使省去1餐（同时省去餐前RI）也不会出现低血糖。其缺点是：①皮下始终保留较多量的胰岛素积存，吸收可能会有变动；②存积胰岛素动员时有导致长时间低血糖的可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">另一改进方案是用Lispro胰岛素取代RI，其中早晚餐前与Ultralente（或NPH）混合，中餐前单独注射Lispro。由于Lispro吸收比RI更快，降糖高峰出现于60～90分钟，故较注射RI更符合生理需要，且可于餐前5～10分钟注射，更为方便，但目前价格较高。</p><p>5.胰岛素泵治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前投入临床使用的主要有两种：</p><p>（1）持续性皮下胰岛素输注（CSII）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">该泵可模拟体内胰岛素基础分泌，持续向皮下输注微量RI或Lispro，并于进餐时显著增加胰岛素释放量，模拟进餐相关的胰岛素分泌。优点是：①可允许进餐量和进餐时间的变化；②可避免皮下大量胰岛素存积。但有如下缺点：①胰岛素补充途径与生理性分泌不同，可产生外周高胰岛素血症和体重增加；②因缺乏皮下胰岛素存积，在泵发生故障且未及时发现时，有可能引起糖尿病性酮症酸中毒；③价格昂贵，有能力并愿意接受CSII治疗的患者较少。</p><p>（2）腹腔内植入型胰岛素输注泵：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此泵经手术植入于腹壁皮下脂肪与腹直肌鞘之间，泵的导管穿过肌鞘悬在腹腔中。与CSII比较，此型泵释放的胰岛素吸收与生理途径相似，进入腹腔的胰岛素大部分被吸收入门静脉，进入肝发挥效应，并约有50%被降解，可避免外周高胰岛素血症，也使血糖更易控制而低血糖发生较少。但该泵需手术植入，增加了患者痛苦和发生感染的机会。此外，治疗费用较高也是其难以推广的一个原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">强化胰岛素治疗：DCCT和UKPDS结果的相继发表，证实加强胰岛素治疗，使血糖严格控制可显著减少1型糖尿病慢性并发症的发生率。强化治疗多采用MDI方案，改进的多剂注射方案或CSII治疗。但主要缺点是低血糖发生率显著增高和体重增加。故强化治疗主要用于新诊断的1型患者且无严重并发症、青少年、妊娠糖尿病或糖尿病合并妊娠，以及胰岛素泵治疗者。其他患者是否采用强化治疗，需根据患者各方面情况和条件全盘考虑后确定。</p><p>（二）2型糖尿病的胰岛素治疗1.胰岛素联合口服药治疗方案</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多个临床研究显示，2型糖尿病患者口服降糖药物失效后与胰岛素联合治疗是首选方案。因为只要患者仍有部分内生胰岛功能，内源胰岛素的作用方式更符合生理状况，而且口服降糖药联合胰岛素比单纯胰岛素治疗在长期血糖控制中效果更好，体重上升少，且低血糖发生也较少。在除外饮食不节制及生活不规律的基础上，糖尿病患者的FPG持续升高往往与内源胰岛素缺乏呈线性相关，即FPG越高，胰岛素缺乏越严重。FPG升高的原因有三种情况：药物在夜间作用不足（无论是胰岛素缺乏或肝对胰岛素抵抗严重）；黎明现象；Somogyi现象（低血糖后的高血糖反应）。如果能排除Somogyi现象，均应加强夜间药物作用的强度。因此，建议当FPG＞7mmol/L，应在原治疗基础上联合治疗，FPG＞10mmol/L，应使用胰岛素进行强化治疗。</p><p>（1）睡前联合NPH或长效胰岛素方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">优点是：①无须住院；②使用NPH剂量相对偏小，由于NPH睡前注射6～8U后达峰时恰在黎明时分，降低FPG作用最强，前半夜很少发生低血糖；③血浆INS水平升高轻微；④体重增加少；⑤FPG下降后，白天口服降糖药物作用加强。使用方法：①睡前22：00左右使用NPH或长效胰岛素；起始剂量为0.1～0.2U/（kg？d），每3～5天调整1次胰岛素用量；监测FPG，达标＜6mmol/L。若连续3次＞8mmol/L，上调2～4U；若连续3次在7～8mmol/L，上调2U；②若晚餐后2小时血糖＞10mmol/L，则可使用预混胰岛素，在晚餐前皮下注射，其中普通胰岛素帮助晚餐后血糖控制，NPH在夜间到清晨控制FPG。使用剂量估计：睡前NPH起始剂量一般为4～6U，肥胖者因IR明显或FPG很高时血糖毒性严重，起步量可酌情增加，一般使用剂量肥胖者10～15U，非肥胖者5～10U。</p><p>（2）早餐前和睡前2次NPH注射方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在睡前NPH方案治疗后，如果FPG达标，早餐后和午餐后血糖下降明显但晚餐后血糖仍高，可在早餐前加用NPH注射，改成NPH 2次注射方案，如果患者需要2次胰岛素注射才能满意控制血糖，表明患者内生胰岛功能较差，可停用磺酰脲类或其他胰岛素促分泌剂。</p><p>2.替代治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型糖尿病在口服药物联合胰岛素治疗后，随病程延长，如果联合外源胰岛素的日剂量接近生理剂量时，口服促胰岛素分泌剂作用很差，可停用，是否继续使用加强胰岛素作用的药物（如双胍类、噻唑烷二酮类）可视患者使用的胰岛素日剂量和肥胖程度而定，如果胰岛素日剂量 ＞40U，肥胖者可联合上述药物。</p><p>（1）2次预混胰岛素治疗方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">将胰岛素日剂量大约分为3份，2/3用在早餐前，1/3用在晚餐前，注射预混胰岛素（一般为30R或50R），并因人而异地调整剂量。优点是简单、患者依从性好。缺点为：①如果患者内生胰岛功能较差，此方案不符合生理要求；②10∶00～11∶00易出现低血糖，尤其是早餐后2小时血糖＜9mmol/L时；③午餐后血糖很难控制满意，一般需口服α-葡萄糖苷酶抑制剂或双胍类药物帮助改善餐后血糖。此方案一般不适用于内生胰岛功能很差的患者。</p><p>（2）3次胰岛素注射方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即R-R-R+N，三餐前注射。此方案较2次给予预混胰岛素注射更趋近生理需求，但须注意若晚餐前NPH用量大时，前半夜容易发生低血糖。</p><p>（3）4次胰岛素注射方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即R-R-R-NPH，三餐前和睡前注射。此方案为目前推荐的强化治疗方案之一，在2型糖尿病或老年糖尿病需替代胰岛素治疗者使用普遍。优点：①三餐后血糖及FPG均能控制满意，剂量调整易行；②使用得当，不容易发生低血糖。缺点：胰岛素极度缺乏者需全天基础胰岛素补充时，睡前NPH不能覆盖24小时，故注射后16小时基础胰岛素浓度较低，需补充另一剂量NPH以便满足全天基础胰岛素需求。</p><p>（4）5次胰岛素注射方案：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即R+NPH-R-R-NPH，早餐前和睡前NPH和三餐前R注射方案。2次（早8∶00左右，睡前22∶00左右）NPH注射覆盖24小时补充基础胰岛素，三餐前R补充餐后胰岛素，是目前强化治疗模拟生理性胰岛素分泌模式的最理想方案。优点是：与生理性胰岛素分泌模式最接近，2次NPH注射，24小时内基础胰岛素控制餐前及过夜FPG，三餐前R控制进餐后血糖峰值。缺点为：注射次数较多。具体方法：①2次NPH量作为全天基础量的补充，一般占全日胰岛素用量的30%～50%；②其余胰岛素用量分配到三餐前，根据用餐及餐后血糖值适当调整。</p><p>胰岛素剂量调整与注射部位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素临床应用时，要提倡个体化的用药原则，针对不同患者的文化背景、民族习惯等因素进行必要的调整。血糖控制的成功与否与许多因素有关，其中最主要的是与患者的进食量、活动量及胰岛素用量三者间的平衡密切有关。此外，胰岛素注射部位和深度的不同，以及所使用的胰岛素制剂品种和浓度的不同，都会使药物的吸收发生改变，降糖效果各异。因此胰岛素治疗时剂量应尽量准确，在使用中效或预混制剂时，要进行适当混匀摇晃，切忌振荡，同时注意剂型及药物外观，固定就餐时间和饮食量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人基础状态下胰岛素每小时分泌1～2U，进餐后每小时约分泌4～5U，1日合计分泌40～50U，多数患者起始剂量为18～24U。各次注射量的分配原则为：早餐前30%～45%，中餐前20%～25%，晚餐前25%～30%，睡前中效胰岛素20%。胰岛素剂量调整的基础是严密监察血糖的控制情况。如餐前血糖高应增加前一餐前的短效胰岛素剂量，餐后血糖高则增加本次餐前的胰岛素剂量，睡前血糖高，应增加晚餐前胰岛素剂量；如血糖偏低，则可相应地减少胰岛素剂量。若早晨高血糖又不能判断原因时，应加测凌晨3～5点的血糖，如属“黎明现象”则增加中效胰岛素1～2U；如属“Somogyi效应”，应减少睡前中效胰岛素1～2U；为减少胰岛素用量和增加体重等原因，可加用口服药物，如二甲双胍或阿卡波糖（拜糖平）等；胰岛素全天用量在20～30U者，可改用口服药物治疗；使用动物胰岛素的患者，换用人基因重组胰岛素时，应减少胰岛素用量2～4U。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注射部位可短期轮流选择上臂、臀部、下肢或腹部皮下。各部位吸收速率如下：腹部＞上臂＞大腿＞臀部。</p><p>胰岛素治疗的主要并发症（一）低血糖反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖较多发生在希望严格控制血糖的病例，用药时间不当容易促使其发生。应尽量避免低血糖反应，经常发生严重的低血糖反应是极其有害的，对中枢神经系统肯定有不良反应。近年研究证明下丘脑腹内侧核（VMH）是感应血糖的中枢，糖尿病患者VMH葡萄糖感知及信号系统受损，因此糖尿病患者易并发严重的低血糖。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果在控制过程中经常出现低血糖，那明智的措施是减少胰岛素用量，使血糖达到一般控制即可。在实际诊疗时，尤其应重视低血糖反应引起的“Somogyi现象”。</p><p>（二）变态反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少数患者在注射部位发生各种变态反应，表现为局部痒、红斑、各种皮肤损害或皮下结节，甚至发生注射局部的脂肪萎缩性增生。这些反应随着高纯度胰岛素的应用而明显减少，可以使用抗组胺药物治疗，也可把高纯度的猪胰岛素或人工合成胰岛素直接再注射到脂肪萎缩的部位，使局部脂肪得以再生。</p><p>（三）胰岛素性水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常出现于血糖控制后4～6日，可能与胰岛素促进肾小管回吸收钠有关。继续应用胰岛素后常可自行消退。</p><p>（四）屈光失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此种屈光变化多见于血糖波动较大的幼年型患者。由于治疗时血糖迅速下降，影响晶状体及玻璃体内渗透压，使晶状体屈光率下降，发生远视。此属暂时性变化，一般可随血糖浓度恢复正常而迅速消失，不致发生永久性的改变。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">五、GLP-1类似物</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰高血糖素样肽-1（GLP-1）是肠促胰岛素分泌激素之一，主要是肠道L细胞受营养物质刺激后分泌，经血液循环到达胰腺刺激胰岛β细胞分泌胰岛素。由于天然GLP-1很快就被体内的二肽基酶所灭活，半衰期很短，因此GLP-1类似物改变了其天然结构使其半衰期明显延长以便于临床使用。目前上市的艾塞那肽（每天皮下1次，注1.8mg）和利拉鲁肽（10μg，每天皮下2次）均是这类药物。以肠促胰素分泌为基础的降糖治疗已经获得美国ADA以及中华糖尿病学会的推荐。临床研究表明GLP-1类似物平均能够使HbA1c下降0.97%，与其他降糖药物效果相当。另外，GLP-1类似物具有减轻体重，促进β细胞增殖，改善血脂、收缩压的作用，因此在糖尿病早期使用GLP-1的益处可能会更大。GLP-1类似物最常见的副作用是恶性、腹泻、呕吐。最严重的副作用是胰腺炎和甲状腺肿瘤，但是因果关系并不明确。GLP-1周剂和月剂也正在临床试用中。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">六、减肥手术</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大量证据显示减肥手术能够明显降低伴肥胖的2型糖尿病患者的血糖，甚至可以使一些患者糖尿病完全缓解。主要的类型有胃限制术、胃肠旁路术、十二指肠转置术以及小肠切除术。这些手术对于体重和血糖控制均有效，但是胃肠旁路术效果最好，应用最为广泛。一般推荐BMI大于35的患者可行手术治疗，使大约55%～95%的2型糖尿病患者缓解。BMI30～35之间的2型糖尿病患者减肥手术能够使80%的患者糖尿病缓解（血糖恢复正常并且不用药物控制），而且这种效果可以持续5年以上。减肥手术术后30天手术相关的死亡率为0.28%。长期的并发症主要是营养不良、维生素和微量元素缺乏以及严重低血糖，这些因素是患者远期死亡的危险因素。因此无论采用何种手术都需要一个综合性团队来制定患者的治疗措施和严格掌握手术指针以减少术后近、远期并发症。手术治疗肥胖型2型糖尿病血糖达标率较高，提示某些2型糖尿病患者病况是可逆转的，甚至有些患者是可能治愈的。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '预防', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病的预防包括一、二、三级3个层面，即：一级预防是预防糖尿病的发生；二级预防是预防糖尿病并发症的发生；三级预防就是减少糖尿病的致残率和死亡率，改善糖尿病患者的生活质量。DCCT试验和UKPDS试验均已证实，严格地控制好血糖可以降低糖尿病患者慢性并发症的发生及其病死率和致残率。通过有效的治疗可能终止或逆转早期慢性并发症的发展。以下简述糖尿病的一级预防：</p><p>宣传糖尿病的防治知识</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括在一般人群中宣传糖尿病的防治知识，如糖尿病的定义、症状、体征、常见的并发症以及危险因素，提倡健康的行为，如合理饮食、适量运动、戒烟限酒、心理平衡等。复旦大学音像出版社出版的首部糖尿病教育电视连续剧将糖尿病防治知识融化在日常生活中，比较贴近实际，提高糖尿病教育的效率，可推广使用。</p><p>糖尿病筛查（一）糖尿病高危人群中加强糖尿病筛查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">建议采用简易糖耐量（空腹及75g无水葡萄糖2小时）筛查。一旦发现有糖耐量受损（IGT）或空腹血糖受损（IFG），应及早实行干预，以降低糖尿病的发病率。防治糖尿病并发症的关键是尽早和尽可能地控制好患者的血糖、血压，纠正血脂紊乱和肥胖、戒烟等导致并发症的危险因素。筛查对象包括：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.有糖尿病家族史者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.年龄≥45岁，BMI≥24，以往有IGT或IFG者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.有高密度脂蛋白胆固醇降低（≤0.91mmol/L，即35mg/dl）和（或）高甘油三酯血症（≥2.75mmol/L，即250mg/dl）者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.有高血压（成人血压≥140/90mmHg）和（或）心脑血管病变者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.年龄≥30岁的妊娠妇女；有妊娠糖尿病史者；曾有分娩巨大儿（出生体重≥4kg）者；有不能解释的滞产者；有多囊卵巢综合征的妇女。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.常年不参加体力活动者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.使用一些特殊药物者，如糖皮质激素、利尿药等。</p><p>（二）一般人群的筛查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.体检，如单位集中体检、产前体检、婚前体检、出国前体检等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.通过各级医院门诊检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.对于一些因大血管病变、高血脂、肥胖及其他与糖尿病有关的疾病住院者，进行常规筛查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.加强对非内分泌专科医生的培训，使之能尽早发现糖尿病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">筛查的方法可采用空腹血糖（FPG）或口服75g葡萄糖负荷后2小时血糖（2hPG），结果判断详见糖尿病诊断和鉴别诊断。</p><p>糖耐量受损的干预</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">饮食治疗及运动。二甲双胍及α-葡萄糖苷酶抑制剂可减少糖耐量受损者糖尿病的发生。</p><p>一级预防的目标</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.提高糖尿病的检出率，尽早发现和及时处理糖尿病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.纠正或减少可控制的糖尿病危险因素，预防或降低糖尿病的发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '并发症', '<h4 style=\"box-sizing: border-box; margin: 10px 0px; padding: 0px; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; font-size: 18px;\">慢性并发症</h4><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病慢性并发症发病机制概述</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病慢性并发症（chronic complications of diabetes mellitus）已经成为糖尿病致残、致死的主要原因，普遍认为其发病机制涉及多元醇旁路、蛋白激酶C、己糖胺激活及晚期糖基化产物（AGEs）的多寡，近来发现高血糖诱导的线粒体产生反应性氧化产物（ROS）生成增加可能是糖尿病慢性并发症的共同基础。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病心血管病并发症包括心脏和大血管上的微血管病变、心肌病变、心脏自主神经病变和冠心病。1型或2型糖尿病患者心血管并发症的危险性明显增加，外周动脉病变、充血性心力衰竭、冠状动脉疾病、心肌梗死和猝死风险增高1～5倍。心血管病变是2型糖尿病患者的主要死亡原因，也是糖尿病直接和间接费用增加的主要原因。美国国家胆固醇教育计划（NCEP）成人治疗组第三次报告（ATPⅢ）将糖尿病视为冠心病的等同病症。冠心病（CHD）是糖尿病的主要大血管并发症，研究显示糖尿病患者CHD的死亡风险比非糖尿病人群高3～5倍，与非糖尿病的心肌梗死者相似。由于糖尿病并发冠心病时病理改变较严重，其临床表现、治疗与预后与非糖尿病患者不尽相同，且存在的亚临床冠状动脉狭窄可能导致心肌梗死、猝死等并发症，因此在糖尿病人群中筛查CHD具有重要的意义。</p><p>（一）糖尿病冠心病的危险因素及机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">危险因素有高血糖、高收缩压、高胆固醇、低密度脂蛋白增高、高密度脂蛋白下降、年龄、性别、吸烟、家族史等；另外高胰岛素血症、胰岛素抵抗、载脂蛋白B和小而密的LDL增高，白蛋白尿、血小板聚集异常等亦与糖尿病冠心病的发生有关。1型糖尿病病程可作为冠心病是否早发的重要预测因子，病程长短与冠心病发生有关，有白蛋白尿和高血压的1型糖尿病患者冠心病的发生率上升。有些2型糖尿病患者得病若干年后并发冠心病或在发生心绞痛、充血性心力衰竭、心肌梗死时才首次发现患有糖尿病。糖耐量异常与冠心病死亡率上升有关，餐后2小时血糖浓度与动脉粥样硬化病变程度相关。2型糖尿病患者有以下情况应仔细检查，以便确定有无冠状动脉疾病及其严重程度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.有典型或非典型的心血管疾病的症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.有周围血管或颈动脉闭塞性疾病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.基础心电图提示有心肌缺血或梗死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.长期静坐的生活方式，年龄在35岁以上，计划开始强烈的体育锻炼时。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.除糖尿病外还有以下2种以上危险因素存在的患者：①总胆固醇≥6.24mmol/L，低密度脂蛋白（LDL）胆固醇≥4.16mmol/L，或高密度脂蛋白（HDL）胆固醇＜0.91mmol/L；②血压＞140/90mmHg；③有冠心病家族史；④吸烟史；⑤尿中有微量或大量蛋白者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理机制是动脉粥样硬化，当粥样硬化斑块破溃或继发血栓形成就触发心血管事件发生，在病理形态学上糖尿病患者的粥样硬化与非糖尿病患者是相似的，但糖尿病中冠状动脉被累及的范围较广，常有多支冠状动脉的病变与内皮功能障碍、微小血管病变并存。</p><p>（二）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可表现为心绞痛、急性冠状动脉综合征、心肌梗死，重者表现为充血性心力衰竭、心源性休克、心律失常、猝死等，但糖尿病患者存在自主神经病变，在临床上无症状的冠心病较常见，有时亦表现为疲乏、胃肠道症状、劳力性呼吸困难等非典型症状。由于糖尿病患者冠状动脉狭窄程度严重，冠状动脉常为弥漫性病变，预后比非糖尿病患者差。</p><p>（三）辅助检查1.常规心电图</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">相应导联ST段改变，异常Q波等心肌缺血表现。</p><p>2.生化检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血肌钙蛋白T或I（TnT或TnI）、肌酸激酶（CK-MB）等心肌损伤的生化标记物升高。</p><p>3.心脏负荷试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对典型或不典型的心脏症状、静息心电图异常者进行诊断性心脏负荷试验；对存在外周动脉闭塞或颈动脉闭塞史、久坐的生活方式，年龄大于35岁、计划进行体育锻炼者进行心脏应激性筛查试验。而负荷或运动核素心肌灌注试验、负荷超声心动图试验，属于有价值的两类诊断试验。</p><p>4.冠脉造影</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">仍然是诊断冠心病的金标准。</p><p>5.非损伤性检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如有条件可行正电子发射断层显像、磁共振成像。冠状动脉内灌注乙酰胆碱是评价冠状动脉内皮功能的金标准，能够评价动脉直径、血流及血管阻力。另外，还有超声检查血流介导的血管扩张功能、测定纤溶酶原激活剂抑制因子1、血管性血友病因子等标记物。</p><p>（四）治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2008年ADA建议：①对于无症状者，应该评估心血管病危险因素，用10年危险度分级和给予相应的治疗；②对于已知冠心病患者，如果无禁忌证，应该给予ACEI、阿司匹林及他汀类治疗以降低心血管病事件；③对于既往有心肌梗死病史者，应该加用受体阻断药（如无禁忌证）以便降低死亡率，年龄大于40岁、不管有无高血压、只要有另外一个心血管危险因素（高血压、冠心病家族史、血脂异常、微量白蛋白尿、心血管自主神经病变或吸烟），如无禁忌亦应该给予ACEI、阿司匹林及他汀类治疗以便降低心血管病事件。</p><p>1.生活方式干预</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括戒烟、节制饮酒、优化饮食结构、限制钠盐、适当增加体力活动等。吸烟与糖尿病大血管和微血管病变的提前发生有关，还可能促进2型糖尿病的发生。</p><p>2.控制血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应该强化控制血糖，使血糖和糖化血红蛋白达标。应选择对心肌毒性小或心肌缺血预适应保护作用的降糖药。例如格列本脲对患者有潜在的心血管不良影响，而新一代磺脲类药物———格列美脲对胰岛β细胞选择特异性较高，对心血管的不良影响很小。对于慢性充血性心力衰竭患者，禁用二甲双胍、噻唑烷二酮类（TZDs）。目前研究显示良好的血糖控制并不能最终降低心血管病死亡率，因此，在控制血糖的基础上，应积极纠正存在的心血管危险因素。</p><p>3.冠状动脉血流重建术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果冠心病诊断明确，应进行侵入性干预，但在糖尿病患者冠状动脉疾病血管形成术包括经皮冠状动脉介入（PCI）和冠状动脉旁路移植术（CABG）效果欠佳，再狭窄率较高、长期存活率更低，药物洗脱支架的引进一定程度上改善了糖尿病冠心病的预后。因此对糖尿病患者的冠心病重在预防。</p><p>4.抗血小板药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于糖尿病和非糖尿病患者，阿司匹林（75～162mg/d）已经被推荐为预防心脑血管事件的一级和二级治疗。但小于30岁患者不推荐使用阿司匹林，由于阿司匹林可能诱发“雷尔综合征”，小于21岁患者禁用阿司匹林。对于阿司匹林过敏者、正在接受抗凝治疗伴有出血倾向者、近期胃肠出血者、临床活动性肝病等不适合阿司匹林治疗的高危患者，可选择其他抗血小板药物代替，如糖蛋白Ⅱb/Ⅲa受体拮抗剂氯吡格雷。研究已证实氯吡格雷能够降低糖尿病患者心脑血管病的发病率。可以作为非常高危患者的辅助治疗，或阿司匹林不耐受患者的替代治疗。</p><p>5.纠正心血管危险因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病心血管病危险因素包括血脂异常、高血压、肥胖、体力活动减少和烟酒；糖尿病人群特异的其他危险因素包括微量白蛋白尿、总蛋白尿、血肌酐升高和血小板功能异常。研究表明减少心血管危险因素能够有效预防和延缓心血管病的发生，因此要早期识别并治疗糖尿病心血管并发症的高危患者。对糖尿病患者至少每年检测一次心血管病危险因素，以筛查无症状性冠心病。</p><p>（1）调脂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高脂血症治疗的先后次序是：①降低LDLC；②升高HDL-C；③降低TG。治疗策略取决于脂蛋白异常的类型。LDL-C是导致冠心病的重要危险因素，血脂异常的首要治疗是降低LDL-C＜2.6mmol/L（100mg/dl）。首要治疗是予以生活方式干预包括医学营养治疗、减重、增加体力活动和戒烟等，而营养治疗的要点是减少饱和脂肪酸、胆固醇、反式不饱和脂肪酸的摄取。此外，良好的血糖控制可降低甘油三酯，轻度升高HDL。首选药是降低LDL 的HMG CoA还原酶抑制剂（他汀类）。对于确有心血管病者、年龄40岁以上者或存在其他心血管病危险因素的糖尿病患者，不管LDL-C基线水平如何，除改善生活方式外，则应该加用他汀类治疗。如果最大耐受剂量的他汀类治疗仍不能达到以上目标，LDL-C基线降低约40%为供选的治疗目标。对于升高HDL，烟酸衍生物是有效的药物，但大剂量（＞2g/d）可能恶化血糖控制和增加胰岛素抵抗。对于TG非常高、血糖控制差的患者，如果已改善生活方式和血糖，而TG好转不达标，应该应用贝特类治疗。</p><p>（2）降压：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病和高血压常常合并存在，高血压可能会加重糖尿病其他并发症，尤其是心血管病和肾病，1型糖尿病多在并发肾病后出现高血压，而2型糖尿病往往合并原发性高血压，可以在2型糖尿病发病之前、同时或之后出现。糖尿病患者每次就诊均应该测量血压。如两次收缩压≥130mmHg或舒张压≥80mmHg时则确诊为高血压。降压的目标是使糖尿病患者的收缩压＜130mmHg，舒张压＜80mmHg。对于收缩压130～139mmHg或者舒张压80～89mmHg的患者仅需要改变生活方式，如果疗程达到3个月，血压仍然不达标，则加用降压药物。而对于收缩压≥140mmHg，或者舒张压≥90mmHg的高血压患者，除了接受生活方式和行为治疗外，应该接受药物治疗。并且应该根据患者存在的危险因素、药物的优缺点选择降压药，同时考虑到糖尿病相关情况，如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">初始选择的药物应该减少糖尿病患者心血管事件，包括血管紧张素转化酶抑制剂（ACEI）、血管紧张素受体阻断药（ARBs）、β受体阻断药、利尿药、钙拮抗药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">所有糖尿病患者的高血压治疗方案应该包括ACEI或者ARBs；如果其中的一种不能耐受，应该以另一种代替。如果血压仍然未达标，估算的肾小球滤过率（GFR）≥50ml/（min？1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）加用噻嗪利尿药，GFR＜50ml/（min ×1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）加用襻利尿药。糖尿病患者优先选择非二氢吡啶钙拮抗药（维拉帕米和地尔硫<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1024_908_1492_926_1509.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>），而不是二氢吡啶类药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1型糖尿病患者出现高血压和任何程度的白蛋白尿时，ACEI能够延缓肾病的进展，2型DM患者出现高血压和微量白蛋白尿时，ACEI和ARBs能够延缓病情进展到大量白蛋白尿。T2DM患者出现高血压、大量白蛋白尿和肾功能不全时，ARBs能够延缓肾病的进展。而其他降压药对糖尿病肾病的作用尚不明确。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于单药治疗往往难以控制血压（尤其2型糖尿病患者），当血压未达到控制目标（＜130/80mmHg），常常需要多种降压药联合治疗。由于糖尿病患者动脉粥样硬化性疾病概率增加，当血压不易控制时，应考虑是否存在肾血管性高血压。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">妊娠糖尿病患者（GDM）出现慢性高血压时，为了母亲长期健康和减少胎儿生长受损，建议血压目标值应该是110～129mmHg/65～79mmHg。妊娠期间，ACEI和ARBs均属禁忌。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病性脑血管病</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病性脑血管病是指由糖尿病所并发的脑血管病，在糖、脂肪、蛋白质等代谢紊乱的基础上，所产生的颅内大血管和微血管病变。糖尿病特别是2型糖尿病患者，约有20%～40%最终要发生脑血管病，并成为糖尿病主要死亡原因之一。临床上主要表现为脑动脉硬化、缺血性脑血管病、脑出血、脑萎缩等。其发病机制、临床特点、治疗和预后均有别于非糖尿病性脑血管病。</p><p>（一）流行病学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病是脑血管病的一个强的独立危险因素，可使脑卒中的危险增加1.5～6倍，各国报道结果差异较大，这可能与民族和地区差异、病例来源、诊断标准及统计方法等因素有关。但无论是1型还是2型糖尿病，都与动脉硬化症的发展和脑血管病并发症患病风险率增高密切相关。糖尿病也是TIA早期（发作后30天内）发生脑卒中的独立危险因素和晚期（发作30天以后）出现脑卒中复发或其他血管事件的危险因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与非糖尿病患者相比糖尿病脑血管病患者的预后更差，除了脑卒中死亡率增加外，与脑卒中有关的痴呆和脑卒中复发危险均明显增高。国外研究显示，超过2/3的慢性脑卒中患者和超过1/3的急性脑卒中患者合并高血糖症。糖尿病患者脑梗死发病年龄较非糖尿病患者平均要早5年左右。</p><p>（二）危险因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">危险因素包括糖尿病病程、慢性高血糖、急性高血糖、低血糖、血浆胰岛素水平、高血压、增龄、缺血性心脏病、高血脂、房颤、吸烟、颈动脉病变（包括颈动脉硬化、斑块）、饮酒、性别、颈椎病、低血压、遗传因素等。</p><p>（三）病理生理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病性脑血管病包括颅内大血管病变和微血管病变。大血管病变的主要病理改变为动脉粥样硬化。动脉粥样斑块一般发生在切变应力较低的部位如血管分叉和弯曲处，故大血管病变主要发生在大脑中动脉及其分支、椎-基底动脉及其分支。糖尿病颅内微血管病变的主要病理改变是毛细血管基底膜的增厚。糖尿病微血管病变以微血管血流动力学异常为首发环节，最后形成微血管瘤、微血栓和微血管闭塞。微血管基底膜增厚、微血管瘤和微循环障碍是糖尿病微血管病变的典型病理改变。</p><p>（四）发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病脑血管病的发病机制主要与糖尿病代谢紊乱所致的大血管病变、微血管病变、血液流变学改变以及抗凝纤溶系统异常有关。现分别将糖尿病颅内大血管病变和微血管病变的发病机制概括如下。</p><p>1.糖尿病颅内大血管病变发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）高血糖：高血糖可使脑细胞的葡萄糖转运体Ⅰ（GlutⅠ）活性增强。细胞内高糖引起的各种损伤介质产生过多［如转化生长因子（TGF-β）、血管紧张素（AngⅡ）等］，又促进了GlutⅠ活性的进一步增强，进而使更多葡萄糖转移进细胞内。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）内皮功能紊乱：血管内皮功能障碍可导致血管张力及血流动力学改变，增加血管通透性，激活凝血系统和血小板，内皮素增加。后者促进血管平滑肌增殖和血管管腔狭窄并加重缺血、缺氧，并通过TNF-α及其位于血管内皮细胞的受体引起血管内皮通透性增加，破坏血管内皮功能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）胰岛素抵抗与高胰岛素血症：高胰岛素血症对脑内的小血管存在明显的损伤作用。脑卒中急性期胰岛素水平及胰岛素抵抗程度与患者的病情与预后有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）脂质代谢异常：脂质代谢紊乱促进脑动脉硬化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）血小板功能异常：促进凝血或血栓形成，从而加重大血管病变和动脉粥样硬化的程度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（6）纤维蛋白溶解障碍及凝血功能障碍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（7）高同型半胱氨酸血症：通过影响血管内皮细胞、平滑肌细胞及凝血系统，引起动脉粥样硬化和血栓形成，从而加速血管病变的发生和发展。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（8）高血压：糖尿病并发高血压加速了动脉硬化的进程，使脑血管病的患病率大幅度提高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（9）血流动力学障碍。</p><p>2.糖尿病颅内微血管病变发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病颅内微血管病变多以微血管血流动力学异常为首发环节，逐渐导致微血栓和微血管闭塞。糖尿病微血管病变除了具有部分上述大血管病变的发病机制外，还有其独特的发病机制，近年来发现某些血管活性因子、生长因子、细胞因子以及红细胞形态与微血管病变的发生、发展密切相关。</p><p>（五）临床特点</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病性脑血管病在发病年龄、发病率、临床特点、治疗及预后方面均有别于一般脑血管病。常见以下几种临床表现：</p><p>1.脑动脉硬化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病程在5年以下的糖尿病患者，脑动脉硬化的发生率为31%，病程在5年以上者可达70%。临床上常见以下几种表现。</p><p>（1）神经衰弱综合征：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要表现为头昏、头痛、失眠、乏力、健忘、注意力不集中、工作效率低下、情绪不稳定，神经系统多无明确阳性体征。</p><p>（2）皮质下动脉硬化性脑病（Binswanger病）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是一种发生在脑动脉硬化基础上，以进行性痴呆为主要临床特征的脑血管病。是血管性痴呆的一个重要类型。病理特征是脑白质变性、脱髓鞘及胶质细胞增生，CT检查显示皮质下脑白质对称性低密度。发病机制是由于大脑白质深穿支小动脉硬化，管腔狭窄，血流减少，白质血管广泛变性，致脑室周围和半卵圆中心白质进行性缺血、神经纤维脱髓鞘，甚至导致多发性腔隙梗死。临床表现：①痴呆：几乎所有病例均有不同程度的痴呆，记忆力减退或缺失，计算力、定向力差，部分患者有情绪和性格改变，表现为固执、多疑、自私、活动兴趣丧失，亦可有欣快、淡漠、抑郁、反应迟钝等精神症状；②假性延髓性麻痹：表现为说话不清，吞咽困难、饮水呛咳，同时伴强哭强笑；③锥体束症状：不同程度的偏瘫或轻偏瘫，病理征阳性，几乎所有患者掌颏反射阳性；④锥体外系症状：表现为四肢强直性肌张力增高，动作缓慢，似帕金森综合征，有肢体共济失调。部分患者还可表现为多灶性脑梗死性痴呆。</p><p>2.无症状脑卒中</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是指无临床症状或临床症状轻微，未引起患者或医生注意，或者是未被揭示或未被认定的脑卒中。部分无症状脑卒中患者可有头痛、眩晕、老年抑郁症及肢体沉重和麻木等自觉症状。无症状脑梗死约占无症状脑卒中的74%，无症状脑出血约占26%。无症状脑梗死分腔隙性脑梗死和非腔隙性脑梗死。前者在无症状脑梗死中约占83%，梗死部位以基底节区多见，其次是放射冠区，病变部位较深，病灶较小。非腔隙性无症状脑梗死是指未被揭示的或未被认定的脑梗死。病变多累及大脑皮质，通常病灶较大。无症状分水岭梗死，也称交界区梗死。病变多位于大脑前和中动脉、大脑中和后动脉供血的交界区，在皮质形成一个楔形的低密度灶，对未累及到肢体运动和感觉功能的病灶，血压降低时所出现的头晕和其他不适容易被患者忽略。无症状脑出血是以壳核、屏状核、外囊多见。无症状脑出血仅表现一般轻度神经系统症状，临床上容易被忽略。无症状脑微出血，为梯度回波T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>加权MRI检查出的均匀一致的卵圆形信号减低区，直径2～5mm，周围无水肿。无症状脑微出血可能与易于出血的微血管病变有关。</p><p>3.急性脑血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床特点之一是主要表现为脑血栓形成，而脑出血均较少，这可能是由于糖尿病患者对缺血损伤的耐受能力下降所致。另一特点是中、小动脉梗死和多发性病灶多见，尤其是腔隙性梗死更常见。这一特点与糖尿病所致的广泛性的微血管病变和损害有关。脑梗死在发病部位上以椎-基底动脉系统支配的小脑、脑干和大脑中动脉支配的皮质和皮质下部位的梗死较多见。常见部位是脑桥、基底节、丘脑等小穿通动脉。临床症状往往较轻，但常反复发作，进行性加重，恢复困难。老年糖尿病性脑梗死反复发生之后易导致假性延髓性麻痹和血管性痴呆。前者表现为吞咽障碍，强哭、强笑等精神症状。后者早期可仅有轻微认知功能障碍，严重者可发展为血管性痴呆。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病急性脑血管病仅有少部分表现为出血性脑卒中，包括脑出血和蛛网膜下腔出血，但临床特点与非糖尿病性脑血管病类似。</p><p>（六）临床检查1.一般血液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可有空腹血糖、餐后血糖、HbA1c等指标增高；血脂异常；血流动力学异常；纤维蛋白原升高；凝血功能异常。</p><p>2.特殊血液检查（1）高尿酸血症：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是中年型糖尿病患者发生脑卒中的较强的预测因子和独立危险因素。</p><p>（2）微量白蛋白尿：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可以作为糖尿病微血管病变的预测因素和良好的评价指标。</p><p>（3）瘦素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">瘦素是独立于其他危险因素外的与脑卒中发病相关的危险因素。</p><p>3.脑脊液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数压力、细胞数和蛋白均正常，色清。若出现血性脑脊液应注意鉴别，脑出血者的脑脊液除见有大量成熟红细胞外，还可见红细胞吞噬细胞、激活型单核细胞等。</p><p>4.神经电生理检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑电图对继发性癫痫的诊断有重要价值，对昏迷患者大脑皮质功能的评价比较敏感，但易受麻醉药和镇静药的影响；脑干听觉诱发电位（BAEP）评价脑桥的听觉传导通路；模式翻转视觉诱发电位（VEP）评价视觉传导通路；体感诱发电位（SEP）不仅评价脑干和皮质感觉通路，而且间接评价周围神经、感觉根和脊髓。BAEP结合SEP是评价脑干功能的有力工具。</p><p>5.CT检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是应用最广泛的脑血管病影像学检查法，快速且价格相对低廉。CT对显示出血相当灵敏，出血性脑血管病急性期新鲜血肿表现为密度极高影，病灶周围可见低密度脑水肿带。但对于小脑、脑桥等颅后窝出血，CT的敏感度较低，常显示不良。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CT在梗死的超急性期（0～6小时）对于判断有无出血及其他溶栓禁忌证非常灵敏，低密度区的出现高度提示大脑存在不可逆的缺血性损伤。有学者认为这种低密度区的范围在一定程度上提示溶栓后出血的风险。传统CT对脑缺血的敏感度较低，发病3～6小时内的CT图像多数正常，但使用不同的窗宽和中心水平时，灰白质的对比会增强，此时的CT可表现为：①占位效应；②局部灰质结构显示不清；③一条或多条大动脉显像。</p><p>6.磁共振检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">敏感度及特异度较CT更高，并可排除颅内出血，还能鉴别脑水肿、脑肿瘤、血管畸形、感染等与脑血管病临床表现类似的病变。</p><p>7.脑血管造影检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）CT血管造影：近年来问世的CT血管造影属无创检查，是诊断脑血管病及术前评估的一种快速、简单而可靠的新型影像学技术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）磁共振血管造影：具有无创、较快捷、无辐射、价格相对低廉等特点，能从不同的角度来观察血管形态，并能提供血管及其周围软组织的整体信息。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）数字减影血管造影：能清楚发现各种脑血管病变，是脑血管病变诊断的金标准。缺点是有创检查，具有一定放射性，操作费时，价格昂贵，很少作为首选的诊断手段，多为进一步介入治疗提供帮助。</p><p>8.超声多普勒检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括经颅多普勒和经颅彩色双功能超声检查，可无创检查颅底动脉的血流速度，并通过血流速度的改变来间接反映脑血管狭窄的程度、部位、范围、侧支循环及血管闭塞后的再通情况。可用于检查脑动脉有无狭窄或闭塞及狭窄、闭塞的程度，结果与脑血管造影的一致率较高，还可用于检测颅内动脉闭塞后的再通情况。</p><p>9.眼底检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">眼底的血管作为全身唯一可直接观察到的血管，对糖尿病血管并发症、高血压、糖尿病患者的病情评价和临床诊断有着重要的参考价值。</p><p>（七）诊断和鉴别诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">所谓糖尿病性脑血管病的临床诊断应是糖尿病与脑血管病的叠加，无论是在糖尿病的基础上发生脑血管病，还是患脑血管病后又证实有糖尿病，均可诊断为糖尿病性脑血管病。一些糖尿病患者在脑血管病发生前症状可以很轻，甚至缺乏，在发生急性脑血管病时，由于机体的应激状态，血糖会明显升高。一些非糖尿病患者发生急性脑卒中后，也可引起血糖升高，尿糖阳性。这种“应激性糖尿”随着病情的稳定，血糖水平将逐渐恢复正常。若是糖耐量减退所致，可在患者康复后行糖耐量试验来确诊。若为糖尿病引起，病情稳定后，血糖仍将高于正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下列情况之一的脑血管病患者应进一步明确是否存在糖尿病：①既往有高血糖史者；②有糖尿病家族史者；③年龄较轻、病因不明者；④多发性腔隙性梗死者；⑤肥胖、高血压和冠心病患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上应注意与以下各种常见的糖代谢障碍所伴发的脑部症状进行鉴别：①低血糖；②糖尿病非酮症性高渗性昏迷；③糖尿病酮症酸中毒；④糖尿病乳酸酸中毒。</p><p>（八）防治糖尿病性脑血管病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在治疗脑血管病的同时，应严格控制血糖、血脂、血压、血黏度、吸烟及体重等动脉粥样硬化的危险因素，才能避免或减少糖尿病性脑血管病的进一步加重和复发。治疗中还应注意以下几点：</p><p>1.血糖的控制与监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血糖过高或过低都可影响脑卒中的恢复和预后。适宜的血糖控制是糖尿病性脑血管病的治疗基础，严密的血糖监测是预防糖尿病并发急性代谢紊乱的必要手段。对于糖尿病缺血性脑卒中患者，胰岛素的治疗作用是多方面的。胰岛素对中枢神经系统有直接的保护作用，还可降低脑卒中患者血压，减少应激反应引起的激素释放。</p><p>2.抗血小板药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血小板拮抗剂可降低脑卒中、心肌梗死和死亡的危险，提示对糖尿病伴动脉粥样硬化者进行长期抗血小板治疗的重要性。由于多数糖尿病患者的血小板功能存在异常，而且许多已有动脉粥样硬化的糖尿病患者临床表现不明显，因此，对尚无动脉粥样硬化临床表现的糖尿病患者也需进行抗血小板治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿司匹林可使脑卒中或TIA发作后严重血管事件的概率降低17%，大多数学者建议首选中等剂量阿司匹林（75～325mg）来预防缺血性脑卒中。</p><p>3.血压控制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">英国前瞻性糖尿病研究（UKPDS）发现阿替洛尔和卡托普利（开博通）两种药物都能够同样有效地降低糖尿病脑卒中和死亡的危险。在各种降压药中，血管紧张素转换酶抑制剂类最有效，即使在患者血压正常、没有左室功能障碍时，雷米普利仍可使心脑血管事件总发生率和死亡率下降。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在糖尿病脑卒中特别是出血的急性期，应慎重掌握降压治疗指征和降压程度：如血压小于180/120mmHg，不需要进行降压治疗。如果血压超过200/140mmHg，最好及时降压治疗，但血压不宜过低，收缩压控制在160mmHg，舒张压控制在110mmHg为宜；降压治疗不能过于追求快速降压效应，或反复、大量甚至联合使用多种强效降压药物，一般不推荐使用强烈扩张血管的药物。</p><p>4.调脂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏保护研究（HPS）前瞻性研究结果显示他汀类药物治疗可使糖尿病的复合终点事件（脑卒中、冠心病和血管重建）的危险性下降了34%，认为他汀类药物治疗可使40岁以上的2型糖尿病患者明显受益，应推荐使用。</p><p>5.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">维生素C和维生素E作为抗氧化剂，能够减少内皮依赖性血管舒张的异常，有研究认为多种维生素联合治疗能够减慢动脉粥样硬化的进展。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病神经病变</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病神经病变（diabetic neuropathy）是糖尿病的主要慢性并发症之一，其最常见的类型为慢性远端对称性感觉运动性多发性神经病变和自主神经病变，部分糖尿病患者在新诊断时已存在糖尿病周围神经病变而常被漏诊，不能不引起注意。</p><p>（一）分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按Thomas提出的糖尿病神经病变分类见表14-4-9。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-9　糖尿病神经病变分类</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527126943326077664.jpg\" title=\"1527126943326077664.jpg\" alt=\"T14-4-9_70233.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 500px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：医师应警惕发生在糖尿病患者的可治性神经病变如：CIDP、单克隆球蛋白病、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>缺乏等。糖尿病神经病变最常见的类型为慢性远端对称性感觉运动性多发性神经病（糖尿病周围神经病变）和自主神经病。本文侧重叙述糖尿病周围神经病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病周围神经病变（diabetic peripheral neuropathy，DPN）是指在排除其他原因的情况下，糖尿病患者出现周围神经功能障碍相关的症状和（或）体征的病变，患病率由于诊断标准不同差异较大（28%～90%），吸烟、年龄≥40岁及血糖控制差的糖尿病患者中神经病变的发病率更高。</p><p>（二）发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年的研究表明，糖尿病神经病变发病机制主要与高血糖引起的代谢紊乱、血管损伤、神经营养障碍、氧化应激及遗传因素等有关。涉及多元醇通路激活；非酶蛋白糖基化作用，糖基化终末产物（AGE）堆积；活性氧自由基对神经元DNA和神经蛋白具有直接的损伤；毛细血管基底膜增厚、血管内皮细胞增生、糖蛋白沉积、血黏度增加、血小板功能异常、微血栓形成导致管腔狭窄，易造成神经组织低灌注；神经生长因子（NGF）的缺失及同型半胱氨酸与糖尿病神经病变也有关。</p><p>（三）临床表现1.急性感觉神经病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少见，常发生在代谢控制较差的时期（如糖尿病酮症酸中毒）或血糖控制变化较大时。主要的临床表现为感觉症状极为严重，并且夜间明显加重，但是神经系统体征较少。</p><p>2.慢性感觉运动性神经病变（DPN）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此为糖尿病神经病变中最常见的类型。超过半数的患者可能有症状，最常见的为烧灼样疼痛、电击样或针刺样感觉、感觉麻木和感觉过敏。典型的神经性疼痛常在夜间加重，症状最常出现在足部和下肢，一些患者也可累及手部，呈手套、袜子样分布。近半数的患者可以无症状，仅在神经系统体格检查或在神经传导速度仪器检测时发现异常，故甚易漏诊。神经系统体格检查常出现振动觉、触觉、痛觉、温度觉和踝反射缺失，同时也常存在外周自主神经病变功能紊乱的体征如皮肤干燥、皮温低等。</p><p>3.局灶性及多灶性神经病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单神经病起病较突然，表现为受累神经所支配区域的疼痛、感觉麻木、感觉减退甚至感觉消失和运动性无力。糖尿病患者神经卡压及椎管狭窄也较为常见，易发生卡压的神经包括尺神经和正中神经等，神经卡压起病较为缓慢，逐步进展，如未予干预将持续存在，不能自行缓解。脑神经病变少见，可累及Ⅲ，Ⅳ，Ⅵ及Ⅶ对等脑神经。第Ⅲ对脑神经即动眼神经受累最常见，表现为复视，体格检查显示眼睑下垂和眼肌麻痹，但瞳孔对光反射正常。脑神经病变发生机制可能为微血管梗死，其常可在数月后自行缓解。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病多神经根病是一种以单根或多根神经根分布区内的剧烈疼痛为特征，可伴有运动性无力。肋间或躯干神经根病可导致胸部或腹部疼痛。腰神经丛或股神经受累可导致股部或髋部疼痛，并可伴有髋部屈肌或伸肌的肌无力，糖尿病多神经根病通常为自限性疾病，可于半年到一年缓解。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病性肌萎缩常见于年长的2型糖尿病患者，部分患者进行神经活检证实为神经外膜微血管炎。临床表现为严重神经性疼痛，单侧或双侧的肌肉无力及近端股部肌肉的萎缩。</p><p>4.自主神经病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病自主神经病变可以影响全身多个系统，包括心血管系统、胃肠道系统、泌尿生殖系统、排汗系统和代谢系统。心血管自主神经病变（CAN）最主要也危害最大，可引起静息心动过速和直立性低血压，有时还可导致猝死。静息心率＞100次/分、体位变化未伴有相应的心率反应及存在其他系统自主神经病变时应考虑可能存在糖尿病心血管自主神经病变。通过病史和体格检查诊断糖尿病心血管自主神经病变效果不佳，ADA推荐采用三个非侵袭性试验进行诊断：R-R变异性、Valsalva动作及体位性血压变化。胃肠道功能紊乱最明显的胃肠道表现是胃排空延迟（胃轻瘫）和肠功能性改变（便秘或腹泻）。胃轻瘫常伴随食欲减退、恶心、呕吐、早饱感和腹胀等症状。泌尿生殖器功能障碍，包括膀胱病变、勃起功能障碍和女性性功能障碍，糖尿病膀胱病变症状包括排尿不尽、排尿不畅、排尿次数减少、尿失禁和反复尿路感染等。交感神经功能紊乱可表现为上肢多汗，而下肢无汗，足部无汗能促进足部皮肤的干裂，增加足部溃疡的发生率。自主神经病变还可减少升糖激素的释放，导致机体对低血糖的反应下降，可能发生严重低血糖。</p><p>（四）神经病变检查方法1.神经系统体格检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2型糖尿病患者应每年筛查DPN，主要检查针刺痛觉、温度觉、振动觉（使用128MHz音叉）、触觉（使用10g单纤维尼龙丝）及踝反射。如若以上检查中有两项或以上阳性，筛查DPN的敏感性可高达87%。10g单纤维尼龙丝缺失可以预见足溃疡。</p><p>2.神经病变评分体系</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用于临床工作和科研进行DPN诊断，目前较公认及广泛使用的有两个：</p><p>（1）密歇根糖尿病神经病变评分法（MDNS）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括两部分，第一部分为8分段临床筛选检查，根据足外观（畸形、皮肤干燥、胼胝、感染或溃疡），踝反射及大<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1028_1007_1064_1024_1081.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>趾振动觉（128MHz音叉）进行评分，若足外观正常记0分，不正常记1分（畸形、皮肤干燥、胼胝或感染），若有溃疡再加1分，踝反射正常记0分，重叩击出现记0.5分，消失记1分，大<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1028_1090_1156_1108_1173.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>趾振动觉正常记0分，减弱记0.5分，消失记1分，积分＞2分则认为有神经病变，诊断的特异性为95%，敏感性为80%。第二部分评价神经病变的严重性。</p><p>（2）多伦多DPN临床积分系统：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据症状积分、踝反射积分及感觉检查积分进行评估，见表14-4-10。</p><p>3.辅助检查（1）振动感觉阈值（VPT）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">简便、无创、重复性好、患者顺应性好。VPT＞25伏特的糖尿病人群，其未来发生足溃疡的危险性是VPT＜15伏特的人群的7倍，故临床常以VPT＞25伏特作为评判足溃疡风险的重要指标。</p><p>（2）定量感觉试验（QST）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">计算机辅助的QST检查可以有效地进行各种感觉（包括触压觉、温度觉、痛觉和振动觉）阈值的检查。该检查方法可靠，但价格高昂、操作烦琐，并受室内温度、测试部位的皮肤厚度等影响。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-10　Toronto评分体系</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127015160003406.jpg\" title=\"1527127015160003406.jpg\" alt=\"T14-4-10_70256.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 502px; table-layout: fixed;\"/></p><p>（3）神经传导速度（NCV）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是诊断周围神经病变的“金标准”。糖尿病神经病变多表现为轴索损害，通过NCV和肌电图检查可鉴别诊断CIDP、运动神经元病及炎性肌病。但由于NCV检查主要反映大神经纤维受累情况，故阴性结果不能排除DPN。</p><p>（4）活组织检查：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腓肠神经的活检可直接根据形态学改变判断神经病变是否存在，并可反映受损神经的性质、严重程度，排除血管炎等非糖尿病性神经病变，但为一侵入性检查，并且仅提供一个时间点一个位置的信息。皮肤斑点活检相对简单、损伤较小，可明确表皮间神经纤维（intraepidermal nerve fibers，IENFs）密度，从而判断神经病变的存在与严重性。</p><p>（5）其他：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如角膜共聚焦显微镜检测（corneal confocal microscopy，CCM）、轴索反射介导的灼热反应测定及激光多普勒血流仪等。</p><p>4.自主神经检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CAN检查包括心率变异性、Valsalva试验（最长R-R间期与最短之比）、握拳试验（持续握拳3分钟测血压）、体位性血压变化测定、24小时动态血压监测、频谱分析等。提示有胃肠功能紊乱的患者应进行胃排空试验。对于存在泌尿系统症状患者可行膀胱残余尿量检查。近来研究显示Neuropad足贴可能可以通过足部汗液分泌情况反映小纤维受累情况，有助于早期诊断糖尿病神经病变。近年发现低频区（lf）的测量值与Ezscan数据有明显的相关性，提示Ezscan检查能快速简便地筛查糖尿病自主神经并发症。</p><p>（五）DPN诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于较多DPN者可以无任何临床症状，所以诊断必须依靠详细的下肢体格检查。如果存在典型的神经病变症状合并远端感觉缺失及踝反射缺失，或存在多个神经系统体征不伴有症状，均高度提示DPN。一般认为以下5项检查中如果有2项或2项以上异常则诊断为DPN：①温度觉异常；②尼龙丝检查，足部感觉减退或消失；③振动觉异常；④膝反射消失；⑤神经传导速度（NCV）有2项或2项以上减慢。临床诊断中还可以选择定量感觉检查、定量自主神经检查及神经活检等作参考。DPN诊断同时应排除其他原因所致的周围神经病变和糖尿病患者易伴发的神经病变包括CIDP、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>缺乏、甲状腺功能减退及贫血等。</p><p>（六）防治1.预防（1）控制代谢紊乱：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严格控制血糖可以减少DPN的风险。</p><p>（2）加强足部护理：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">选择合适的鞋袜，软皮皮鞋、运动鞋是最理想的鞋子，还要经常检查并取出鞋内可能存在的异物。正确洗脚和护脚，建议糖尿病患者每日洗脚。秋冬季节足部易干裂，可用润肤霜均匀涂擦在足的表面，汗脚可撒些滑石粉。</p><p>（3）定期进行筛查及病情评价：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在诊断为糖尿病后至少每年筛查一次DPN；对于长期使用二甲双胍的患者，应重视体内潜在的维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>缺乏的可能；对于糖尿病病程较长，或合并有眼底病变、肾病等微血管并发症的患者应该每隔3～6个月检查双足感觉；一旦诊断为糖尿病性多发性末梢神经病变，应该特别保护丧失感觉的双足。</p><p>2.病因治疗（1）稳定地控制血糖：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">已有少量观察性研究显示神经病变的症状不仅与血糖控制水平相关，同时与血糖的明显波动密切相关。有时由于自主神经病变和未感觉有低血糖反应而使血糖控制复杂化。</p><p>（2）改善神经微循环：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可酌情选用PGE<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>、己酮可可碱、山莨菪碱、西洛他唑、活血化瘀药等药物以改善微循环，改善神经的循环血供。</p><p>（3）神经营养及修复药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常用为甲基维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>（甲钴胺），此外神经营养因子、C肽、肌醇、神经节苷脂（GS）和亚麻酸等基础与临床研究显示可能有一定疗效。</p><p>（4）其他：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来研究显示α-硫辛酸（抑制氧化应激）具有较好地改善糖尿病神经病变症状的作用。此外醛糖还原酶抑制剂（ARIs）、氨基胍、γ-油酸、乙酰-L-肉毒碱抗氧化剂、PKC-β抑制剂也已在临床试验或已在临床应用。</p><p>3.DPN症状治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多患者需要药物控制疼痛，但是DPN治疗的任何阶段使用非药物、局部或理疗均可能有效，包括针灸、辣椒碱、硝酸甘油喷雾或贴剂等。常用的流程见图14-4-5。</p><p>4.自主神经病变治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">CAN患者当出现体位性低血压或晕厥时治疗较为棘手，可采用氟氢可的松、可乐定、奥曲肽、米多君等药物治疗，但作用有限，非药物方法（足够的盐摄入、避免脱水和利尿药使用、下肢支撑长筒袜等）可能有一定疗效。胃轻瘫可选用易消化、脂肪和纤维含量低的食物，少食多餐，尽可能减轻胃轻瘫症状。西沙必利（每餐前10～20mg）可能是最有效的药物，此外其他药物如多巴胺激动剂（多潘立酮每餐前10～20mg）及红霉素可能也有一定疗效。糖尿病膀胱病变应利用定时排尿或自我放置导尿管进行治疗。氯贝胆碱（乌拉胆碱）的疗效不一。勃起功能障碍可选用磷酸二酯酶-5（PDE-5）抑制剂等药物如西地那非等。女性性功能障碍可通过使用阴道润滑剂、治疗阴道感染及必要时的全身或局部雌激素替代治疗得到改善。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127057345026937.jpg\" title=\"1527127057345026937.jpg\" alt=\"P14-4-5_42971.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 463px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-4-5　DPN的诊治流程</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病视网膜病变</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病视网膜病变（diabetic retinopathy，DR）属于微血管病变，包括各种各样病理性视网膜病变，是糖尿病常见慢性并发症之一。在美国是成年人致盲的首要原因，糖尿病患者致盲几率比非糖尿病患者高25倍，突显了问题的严重性。DR在1型糖尿病中特别严重，也常见于2型糖尿病。DR的发生与糖尿病患者病程明显相关，美国威斯康辛糖尿病视网膜病变流行病学研究（WESDR）发现，30岁以前发病的糖尿病（1型糖尿病为主）中DR发生率为71%，四年发生率59%，11%进展为增殖型糖尿病视网膜病变；在年龄较长的（2型糖尿病为主）糖尿病中DR发生率为39%，四年发生率为34%，3%进展为增殖型糖尿病视网膜病变。</p><p>（一）病因与发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DR发生和糖尿病病程及血糖控制程度密切相关。长期高血糖是DR发生的重要病理生理基础，DCCT和UKPDS均证实严格的血糖控制可以明显减少DR的发生。研究结果显示，DR发生是在遗传的基础上，高血糖导致视网膜多元醇通路活性增加、蛋白质非酶糖基化、毛细血管壁细胞代谢紊乱、自由基氧化作用、凝血-纤溶系统紊乱、促新生血管的生长因子增多、局部RAS系统异常等诸多因素共同作用的结果。</p><p>（二）病理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DR的病理变化主要表现为视网膜上出现微血管瘤、软性或硬性渗出物、视网膜水肿、新生血管形成、出血、纤维组织增生和视网膜脱离等。根据发生程度的不同，可以简单分为：</p><p>1.非增殖型糖尿病视网膜病变（NPDR）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是最常见的类型，曾称为背景型视网膜病变，其特征是毛细血管通透性增加、微血管瘤、出血、渗出和水肿。具体表现为眼底出现微血管瘤、出血斑、硬性渗出、棉絮斑，视网膜和黄斑水肿等。如果这些病变侵犯黄斑中心凹，则影响视力。即使患者未诊断糖尿病，一旦出现上述眼底表现，应高度怀疑患有糖尿病。</p><p>2.增殖型糖尿病视网膜病变（PDR）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最重要的特征是视网膜有异常的新生血管形成。新生血管在玻璃体表面或伸入玻璃体腔内。视网膜上的新生血管常位于毛细血管无灌注区的外围，如丝网状或聚集成团。视盘上如果出现大量的新生血管，可如海星样伸向视盘外。新生血管易于渗漏和破裂出血，导致屈光间质的混浊。疾病进展阶段可发生新生血管膜，早期的新生血管裸露，以后逐渐有纤维胶质组织伴随而成纤维血管膜。可引起牵拉性视网膜脱离。糖尿病还导致黄斑病变，包括黄斑水肿、渗出、缺血及PDR对黄斑的侵犯，成为视力减退的主要原因之一。</p><p>（三）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DR的临床表现轻重不一，进展速度也不一，还受是否合并白内障、青光眼等其他眼部疾病的影响。视力的改变为DR的主要临床表现，与视网膜病变的程度和部位有关。早期可无症状，随着病变的发展，表现为视力逐渐减退或闪光感，由于DR经常伴有视网膜水肿引起光散射，故有闪光感。视力的突然丧失，往往意味着眼底出血或视网膜脱离的发生。</p><p>（四）诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">较长的糖尿病病史，视力改变的临床表现，要考虑DR发生的可能，检眼镜检查眼底和眼底摄片能提供一定帮助，并排除一些其他病变，但眼底荧光血管造影具有决定性的诊断价值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">美国“早期治疗糖尿病视网膜病变研究”（ETDRS）分级基于7个视野所拍立体彩色眼底照相来分级，统一了观察标准，被视为金标准。该分级细致，有标准图对比，但耗费人力物力，对临床显得不够实用。基于此，美国眼科学会于2002年推出了由16个国家31位糖尿病眼底病专家共同制定的新的“糖尿病视网膜病变和糖尿病黄斑水肿疾病严重程度分级标准”，以作为全球统一、实用、便利的分级标准（表14-4-11）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-11　DR分级标准</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127108424067784.jpg\" title=\"1527127108424067784.jpg\" alt=\"T14-4-11_70285.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 503px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国现行采用的DR分期标准是1985年第三届全国眼科学术会议讨论通过的六级分期（表14-4-12）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-12　DR分期标准</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127159135026390.jpg\" title=\"1527127159135026390.jpg\" alt=\"T14-4-12_70288.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 502px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：“较少”，“容易数”，“较多”，“不易数”均包括出血斑点</p><p>（五）预防和治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对已经发生的DR，治疗难以完全逆转，严格控制血糖对于防止DR的发生有着极其重要的意义，严格控制血糖也能延缓DR的进一步发展。DCCT、UKPDS、WESDR等大型临床调查研究均提示严格控制血糖、血压、血脂等对于预防和延缓DR的发生及进展有着重要的意义，还应该尽可能戒除吸烟等对视网膜病变有害的因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者一旦发现有增殖型视网膜病变，即应考虑行视网膜激光治疗，部分视网膜被激光凝固后，剩余视网膜可得到较丰富的血氧供应，阻断对血管新生的刺激作用。早期激光治疗效果较好，因此糖尿病患者应该定期检查眼底，以及早发现病变，及早治疗，才能获得好的效果。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病肾病</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约30%的T1DM者和20%～50%的T2DM者发生糖尿病肾病（diabetic nephropathy，DN）。DN已是糖尿病常见的慢性并发症之一，亦是目前美国和欧洲终末期肾病（ESRD）最常见的单一病因，据统计高达44.5%，在我国约占25%。我国住院糖尿病患者DN的检测率达33.6%。近年提出慢性肾病（chronic kidney disease，CKD）和糖尿病肾脏病变（diabetic kidney disease，DKD）定义，因而DN实际上包括了部分CKD及DKD。DN的发生有较大的种族差异：美国土著人、西班牙裔人（尤其是墨西哥裔美国人）以及非洲裔美国人T2DM ESRD的危险性显著高于非西班牙裔的白种人。亚洲糖尿病肾脏病变发生率最高。研究显示，积极适当的干预措施能明显减少和延缓DN的发生，尤其是病程早期干预治疗效果甚佳。</p><p>（一）发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">确切的机制尚未明确，但研究表明某些因素与DN有关：如高血糖相关的生化代谢异常，包括多元醇、PKC途径的激活、蛋白非酶糖基化和大分子终末产物的合成，以及细胞因子、生长因子、炎症、介质及信号因子的参与。近年来研究证实过多的ROS可激活多元醇、AGE、PKC和己糖途径，而上述四种途径的激活又加剧ROS的产生，因而ROS的过度产生是DN的基础。流行病学资料显示：DN有家族聚集性，此可能与某些基因的突变或多态性变化有关，如RAS TGF-β，醛糖还原酶基因等。</p><p>（二）临床表现和分期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般将DN分为五期：第Ⅰ、Ⅱ期为临床前期，第Ⅲ、Ⅳ、Ⅴ期为临床诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ期：通常表现为肾体积增大和肾小球滤过率（GFR）增高，肾血浆流量（RPF）和肾小球毛细血管灌注压增高。这些变化与高血糖水平一致。此期患者肾结构和功能无明显改变。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ期：运动后微量白蛋白尿，此期肾小球已显示结构改变，肾小球基底膜（GBM）和系膜基质增加，GFR＞150ml/ min和白蛋白排泄率（AER）＜30μg/min。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ期：持续微量白蛋白尿，AER常为20～200μg/min 或UAE在30～300mg/24h，临床常规化验蛋白尿多为正常。此期患者GFR大致正常，血压可轻度升高。GBM增厚和系膜细胞增加较Ⅱ期更明显，病理检查可见肾小球结节性和弥漫性病变，临床研究显示积极干预治疗可阻止或延缓大量蛋白尿的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ期：为临床蛋白尿，AER＞200μg/min或UAE＞300mg/24h或尿蛋白＞0.5g/24h。此期血压增高，GFR开始进行性下降，水肿多较为严重，对利尿药反应差。肾小管功能障碍出现较早，近曲小管对水、钠以及糖重吸收增加，病理显示GBM明显增厚，系膜基质明显增加。T1DM诊断15～20年以及T2DM诊断5年以上者易发生Ⅳ期DN，该期患者常并发微血管并发症如视网膜病变、外周神经病变等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅴ期为尿毒症期（ESRD），可有尿毒症的临床表现，GFR进行性下降，持续蛋白尿，低蛋白血症，水肿，高血压，此期患者常伴发视网膜病变。</p><p>（三）诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">微量白蛋白尿（microalbuminuria，MA）是DN的最早临床证据及筛选早期DN的主要指标，亦是T1DM和T2DM患者心血管疾病发生率及死亡率显著升高的标志。早期DN（微量白蛋白尿期）：AER 20～200μg/ min或UAE 30～300mg/24h。目前主张采集晨尿样本测白蛋白/肌酐（A/Cr）。尿白蛋白/肌酐30～300mg/g为早期DN。血糖急剧升高、运动、泌尿道感染、显著高血压、心力衰竭以及急性发作性疾病均可致尿白蛋白排出量短暂性升高，因而在6个月内需连续测3次尿，其中至少2次尿白蛋白排出量增加方可确诊早期DN。通常情况下，若出现持续性或间歇性蛋白尿，若能排除其他原因引起的肾损伤且伴肾功能不全即要考虑DN的诊断，若伴有糖尿病特异性视网膜病变，DN诊断可确定。活检证实约30%DN者无微量蛋白尿，因而在下述情况下可考虑行肾活检以便鉴别诊断：曾有非糖尿病肾病者；有明显蛋白尿但无视网膜病变者；短期内蛋白尿明显增加者；24小时尿白蛋白大于5g者；肾炎性尿沉渣（畸形红细胞、多型性细胞管型）。肾小球损伤分为4级：Ⅰ级，基底膜增厚；Ⅱa级，轻度系膜增生；Ⅱb级，重度系膜增生；Ⅲ级，一个以上结节性硬化（KW结节）；Ⅳ级，晚期糖尿病肾小球硬化。研究结果显示该病理分级与eGFR、5年生存率呈负相关，Ⅳ级的eGFR为各分级中最低，5年生存期分别为Ⅰ级、Ⅱa级100.0%，Ⅱb级75.0%，Ⅲ级66.7%，Ⅳ级38.1%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1999年美国肾病基金会（NKF）提出了CKD定义，CKD是基于肾损伤的证据和肾小球滤过率（GFR）。慢性肾病的标准为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.肾损伤（肾结构或功能异常）≥3个月，可以有或无GFR下降，可表现为下面任何一条：①病理学检查异常；②肾损伤的指标：包括血、尿成分异常或影像学检查异常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.GFR＜60ml/（min×1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）≥3个月，有或无肾损伤证据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">NKF将CKD分为5期：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1期，肾损伤伴正常或升高的肾小球滤过率［GFR≥90ml/（min×1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）］；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2期，肾损伤伴肾小球滤过率轻度下降［GFR＝60～89ml/（min×1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）］；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3期，肾小球滤过率中度降低［GFR＝30～59ml/（min ×1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）］；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4期，肾小球滤过率重度降低［GFR＝15～29ml/（min ×1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）］；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5期，肾衰竭，肾小球滤过率＜15ml/（min×1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）或透析。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">白蛋白尿及GFR是CKD诊断的主要指标。NKF及ADA建议使用CG、MDRD等公式评价GFR，并每年筛查糖尿病患者CKD。华山课题组采用CG公式估计了GFR并研究了上海市中心城区已诊断2型糖尿病患者CKD的患病率及其相关危险因素，并分析了CKD和DR的关系。研究结果显示上海市中心城区已诊断2型糖尿病患者CKD（1～5期）的患病率为63.9%，其中1期为8.8%，2期为22.3%，3～5期为32.8%。CKD患病率随年龄增长而增加。CKD患者与非患者相比，年龄更大，糖尿病病程更长，收缩压、尿素氮、肌酐及尿ACR更高。CKD的主要危险因素为糖尿病病程、高龄、收缩压和高尿素氮水平。GFR的下降与糖尿病视网膜病变明显相关。因此建议即使正常白蛋白尿患者也应定期检查GFR。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2007年NKF提出DKD的诊断概念及线索：糖尿病患者伴有大量白蛋白尿；或2型糖尿病患者同时伴微量白蛋白尿及糖尿病视网膜病变；或10年以上T1DM伴微量白蛋白尿。需排除其他原因导致的CKD，如无糖尿病视网膜病变；GFR快速降低；快速增加蛋白尿或肾病综合征；难治性高血压；活性尿沉渣；系统性疾病的症状、体征和在开始应用ACE或ARB抑制物2～3个月内GFR下降超过30%。华山课题组采用CG公式估计了GFR并研究了上海市中心城区已诊断2型糖尿病患者DKD的患病率，结果显示上海市中心城区已诊断2型糖尿病患者DKD的患病率仅为16%。</p><p>（四）治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DN的治疗应是综合性的，常规治疗措施包括饮食治疗、控制血糖、控制血压、纠正脂代谢紊乱以及ACEI或ARB类药物的应用等。</p><p>1.饮食治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾功能正常的DN患者饮食蛋白质0.8g/（kg？d）；肾功能不全非透析期患者0.6g/（kg？d）。</p><p>2.控制血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具体方略参见糖尿病。目标尽可能使患者的HbA1c＜6.5%。</p><p>3.降压治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目标血压：尿蛋白＜1g/d，血压应降至130/80mmHg；尿蛋白＞1g/d时，血压应降至125/ 75mmHg。</p><p>（1）ACEI：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">卡托普利（开博通）25mg，口服，每日3次。</p><p>（2）ARB：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氯沙坦（科素亚）50mg，口服，每日1次，或缬沙坦（代文，缬克）80mg，口服，每日1次。</p><p>（3）钙拮抗药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">硝本地平控释片（拜心同）30mg，口服，每日1次；或氨氯地平（络活喜，兰迪，安内真）5mg，口服，每日1次。</p><p>（4）β受体阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阿替洛尔30mg，口服，每日1次。</p><p>（5）利尿药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氢氯噻嗪25mg，口服，每日1次或每日3次，如长期用大剂量，须观察代谢不良反应。</p><p>（6）α受体阻断药：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应注意反射性心动过速及直立性低血压。</p><p>4.调脂治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DN时也应使用他汀类药物严格纠正血脂紊乱，如辛伐他汀（舒降之）。</p><p>5.其他治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰激肽原酶（怡开）120U，口服，每日3次；保肾康100～200mg，口服，每日3次。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病足</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病足（diabetic foot）指糖尿病患者由于合并神经病变及不同程度的血管病变而导致下肢感染、溃疡形成和（或）深部组织的损伤。全球约15%糖尿病患者在其生活的某一时间发生过足溃疡或坏疽，糖尿病足造成的截肢是非糖尿病患者的15倍。</p><p>（一）发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病足的病变基础是糖尿病血管病变和神经病变。糖尿病性感觉神经受损可导致肢体末梢的保护性感觉减弱或丧失，自主神经功能受损可引起皮肤干燥，运动神经受损可引起姿势与协调缺陷，出现足部生物力学的改变等。糖尿病血管病变可引起缺血，在一些诱因如外伤、鞋袜不合适等作用下可出现足溃疡，严重者导致截肢（图14-4-6）。</p><p>（二）糖尿病足分级</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床常用的分级为Wagner分级（表14-4-13）。此外2007年国际糖尿病足指南提出了新的分级建议（PEDIS法），目前该分级方法处于探讨阶段，其主要通过五个方面即血流灌注、溃疡面积、溃疡深度/组织缺失、感染及足感觉情况进行评价。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127214613089347.jpg\" title=\"1527127214613089347.jpg\" alt=\"P14-4-6_43011.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 946px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-4-6　糖尿病足的发病机制</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-13　糖尿病足的Wagner分级</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127235359054629.jpg\" title=\"1527127235359054629.jpg\" alt=\"T14-4-13_70319.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 500px; table-layout: fixed;\"/></p><p>（三）预防1.定期检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">所有患者至少每年检查一次足相关问题，如存在糖尿病足危险因子应检查更频繁。检查内容包括：①询问病史：先前存在溃疡或截肢；糖尿病足教育；独居；不愿就医；赤脚行走；②神经病变检查；③血管状态评估；④足部皮肤情况；⑤检查鞋袜。</p><p>2.教育</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">教育高危患者，如每日检查足部，包括足趾间区域；如果该患者不能自己检查足部，应由其他人帮助检查；定期洗脚，仔细擦干，特别是趾缝间；水温一般要在37℃以下；避免户内或户外赤足行走，避免穿鞋不穿袜；不使用化学药物或贴剂祛除胼胝或鸡眼；每日检查鞋子内部；干燥皮肤应使用润滑油或膏；每日更换袜子；水平修剪指甲；应由专业医护人员处理鸡眼和胼胝；患者应知晓定期复诊检查足部。医护人员也应定期接受培训。</p><p>3.鞋袜</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">合适的鞋子特别是改善生物力学负荷和足部畸形的鞋子可以有效地防治足溃疡。鞋子不应太紧或太松：一般鞋子内部应较足本身长1～2cm，内部宽度应与跖趾关节部位的足宽度相等，高度应考虑给足趾充分空间。如果由于足部畸形导致过紧或存在异常足部负荷的征象（如充血、鸡眼、溃疡），建议患者穿特制的鞋子包括鞋垫及矫形器械。</p><p>（四）治疗前评估1.溃疡病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即使在“纯缺血性”溃疡，鞋子不合适也是溃疡最常见的原因，所以所有患者均应仔细检查鞋袜。</p><p>2.溃疡类型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数溃疡可被分为神经性、缺血性或神经-缺血性，该分类有利于进一步治疗。</p><p>3.血管情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗前必须评估血管情况（足背动脉搏动、踝肱比值，进一步的检查包括彩色多普勒超声、血管造影、CT血管显像及磁共振血管显像等）。</p><p>4.足溃疡位置、面积及深度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">神经性溃疡经常发生在足底面或骨性畸形区域，缺血性或神经-缺血性溃疡常发生在足趾末端及足侧边。由于胼胝或坏死组织的存在常使溃疡深度较难确定，所以存在胼胝和坏死的神经性溃疡应尽快清创。</p><p>5.感染征象</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染征象包括发热、疼痛或白细胞升高等，感染会加重组织损伤甚至出现溃疡。还应确定有无骨髓炎，可以通过针探查、影像学检查等。浅表溃疡多为革兰阳性细菌引起，深部感染应对最深部组织进行革兰染色和培养，这些感染多为多细菌混合感染，包括厌氧菌和革兰阳/阴性菌。</p><p>6.全身情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括血糖等各代谢指标情况、各脏器功能、其他并发症、凝血功能及营养状态等。</p><p>（五）糖尿病足溃疡的处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">需多学科协作，基础治疗需要贯穿整个治疗过程的始终，主要包括控制血糖、改善微循环、纠正相关的糖尿病并发症及营养支持等。其他治疗措施主要包括以下六个方面：减压、清创、伤口敷料、控制感染、血管重建及截肢。</p><p>1.减压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Paul W.Brand教授曾说过“所有问题实际是一个力学问题，而不是医学问题”，可见减压在糖尿病足治疗中的作用。通过限制站立及行走可以有效地对足部溃疡减压，此外可通过器械协助减压，包括拐杖、完全接触支具（完全按照足部形态塑形）或其他支具及个体化鞋垫等。</p><p>2.清创</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病治疗过程中要处理好局部与整体的关系，忌只见局部伤口，忽略全身状态的做法。局部伤口清创是糖尿病足治疗的重要手段，但也不宜过分清创手术处理以防止坏疽蔓延扩大。清除坏死组织时宜采用蚕食的方法，逐渐清除坏死组织。</p><p>3.伤口敷料</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">传统敷料如纱布、绷带等，其较为经济、有一定吸收性、可松散填塞伤口并且具有较好的清创效果，但是伤口容易干燥损伤、无法吸收多量的渗液、伤口周围皮肤容易浸湿及溃烂、肉芽容易受损、上皮层不易移行增生。近年来湿润性伤口敷料不断涌现，为糖尿病足的治疗提供了更多手段，包括油纱敷料、透明薄膜类敷料、渗液吸收类敷料（水胶体敷料、泡沫类敷料、藻酸盐敷料等）、清创类敷料（水凝胶敷料、酶学清创敷料等）、银离子敷料及生物活性敷料等。临床诊治糖尿病足过程中应根据足溃疡愈合过程的不同阶段选择合适的敷料。</p><p>4.血管重建</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要通过外科手术及介入对阻塞血管进行血管重建。</p><p>5.控制感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于无感染伤口无证据支持使用抗生素。对于表浅足溃疡，感染的病菌主要为金黄色葡萄球菌和（或）链球菌。对于骨髓炎和深部脓肿，其病菌可能包括多种需氧的G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>细菌、G<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>杆菌，如大肠杆菌、变异杆菌、克雷伯菌属及厌氧菌，如类杆菌属、链球菌。抗感染治疗一定应考虑病原学情况，此外足溃疡者合理采集标本，进行细菌培养及药敏可有效地指导抗感染治疗。</p><p>6.截肢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见的截肢手术指征包括：无法控制的感染；无法控制的静息疼痛及足部大面积坏疽。</p><h4 style=\"box-sizing: border-box; margin: 10px 0px; padding: 0px; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; font-size: 18px;\">糖尿病与感染</h4><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1型和2型糖尿病患者的感染发生率较高，而且比较严重，许多常见的感染在糖尿病人群中发生更频繁、更严重。在高血糖高渗状态，一些罕见的感染如鼻脑型毛霉菌病、气肿性胆囊炎、恶性或坏死性外耳炎等也会光顾糖尿病患者。侵袭性外耳炎往往继发于外耳道周围软组织的铜绿假单胞菌感染，常常以疼痛和分泌物为首发症状，然后迅速进展为骨髓炎和脑膜炎。糖尿病与感染是两种相互影响的疾病，糖尿病患者易于并发感染，而感染又可引起和加重糖尿病。据报道糖尿病并发医院感染的病例占住院病例的0.41%，占住院糖尿病患者的36.65%，占全院感染构成比的9.52%。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病患者易患感染因素与机制</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究显示糖尿病患者易患感染的危险因素包括年龄、糖尿病病程、住院天数、抗菌药物的使用、血糖的控制程度、手术及侵入性操作、糖尿病的并发症及糖尿病患者的慢性基础性疾病等。糖尿病医院感染的主要部位为肺部感染，其次为泌尿道感染、切口感染及肠道感染、口腔感染等。其可能的机制包括：</p><p>（一）机体天然的和获得性免疫防御功能降低</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">天然免疫（innate immunity）是机体对各种理化损伤因素或周围环境改变而启动的快速防御性的体系。经典的天然免疫系统包括巨噬细胞、抗原提呈B细胞和树状突细胞。巨噬细胞激活后分泌多种免疫反应因子包括细胞因子，后者可以诱发急性时相反应，分泌和释放大量活性物质。研究证实糖尿病患者免疫功能紊乱，粒细胞的黏附、吞噬能力降低，抑制性T淋巴细胞功能低下。T细胞对植物凝血素（PHA）刺激后的幼稚化反应功能降低。集落刺激因子减少，引起粒细胞分化异常。糖尿病伴营养不良与低蛋白血症时，B淋巴细胞产生免疫球蛋白，抗体生成明显减少，高血糖还可引起免疫球蛋白与补体发生糖基化，使其功能降低。综上所述，糖尿病患者尤其在合并严重并发症时，由于严重的代谢紊乱，机体天然和获得性免疫的各种防御功能缺陷，包括中和毒素、吞噬功能、细胞内杀菌作用、血清调理素和细胞免疫作用的抑制或下调，因此对入侵微生物的各种抵御反应多被抑制，故糖尿病患者极易感染，且感染严重。</p><p>（二）长期高血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者体内长期高血糖状态导致细胞介导的免疫和巨噬细胞功能异常，机体免疫功能降低，当细菌、病毒、化学毒素等侵害机体时其反应能力减弱，因而极易感染，且常常比非糖尿病患者严重；另外长期高血糖导致各种体液含糖量增高，有利于外来生物体定居生长和繁殖（如念珠菌和其他真菌类）。</p><p>（三）糖尿病慢性并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者的高血糖、高血脂可致内皮细胞损伤，单核细胞黏附、迁移、移行进入血管壁分化为巨噬细胞，巨噬细胞吞噬脂质转变成巨噬泡沫细胞。这些细胞因子一方面加剧了血管壁的慢性炎症反应，同时也进一步加重内皮细胞损伤，并促进血管平滑肌细胞增殖及分泌细胞因子，血管平滑肌细胞亦可吞噬脂质而转变成泡沫细胞。故糖尿病患者易发生血管病变，使血管结构和功能异常，导致局部血液循环障碍，血流缓慢，组织血液供应减少，组织缺氧，影响局部组织对感染的反应。缺氧时有利于厌氧菌生长，严重时可引起组织坏死。糖尿病周围神经和自主神经病变，对外来刺激不敏感，对痛、温、触觉等感觉的保护性反应减退，容易遭受损伤（溃破、挫伤、烫伤），而且不易早期发现，易致感染。由于周围循环差，创伤不易愈合，下肢血管病变易致肢端缺血坏疽甚至截肢致残。研究显示伴有微血管病变的糖尿病患者，抗生素吸收缓慢且减少，可影响其作用，导致感染不愈甚至恶化。伴有神经源性膀胱炎、尿潴留的糖尿病患者容易尿路感染。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病感染的临床特点与诊断</h6><p>（一）常见的感染1.呼吸道感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺炎、支气管炎、肺脓肿、肺结核。肺部感染的病原体一般与非糖尿病患者相似，但革兰阴性菌、金黄色葡萄球菌、结核分支杆菌是较常见的病原体。近年革兰阳性球菌感染率渐增多，常见的有肠球菌、表皮葡萄球菌、金黄色葡萄球菌等，同时一些少见菌种，如铜绿假单胞菌、变形杆菌、克雷伯菌、白色念珠菌、新型隐球菌等亦明显增多。临床表现为发热、恶寒、咳嗽、咳痰、胸闷胸痛、呼吸急促或伴有恶心、呕吐、腹胀，甚至抽搐昏迷；可闻及支气管呼吸音及湿啰音，血白细胞明显升高，老年或重症者白细胞数可正常，影像学可协助诊断。糖尿病患者患肺结核较非糖尿病患者高2～4倍。临床表现消瘦、咳嗽、咯血、低热、盗汗、胸痛、血沉快、OT试验（结核菌素试验）阳性，影像学检查可协助诊断。</p><p>2.泌尿系感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾盂肾炎、尿道炎、膀胱炎、前列腺炎等。女性糖尿病患者发生泌尿系统感染者比非糖尿病患者增加2～3倍。糖尿病患者易并发肾盂肾炎、膀胱炎及真菌性阴道炎，尤其在发生了神经系统并发症之后，神经源性膀胱致尿潴留，或用导尿管后更增加了感染的机会，严重者可致肾衰竭。尿常规检查常可发现白细胞增多，尿培养可有细菌生长。致病菌主要为革兰阴性菌，其中80%是大肠杆菌，其次为变形杆菌、铜绿假单胞菌和厌氧杆菌等。但也可见真菌感染，可能与不适当地应用广谱抗生素有关，其中膀胱炎和肾盂肾炎最常见，偶可并发急性肾乳头坏死。值得注意的是部分患者表现为无症状性菌尿。</p><p>3.肝胆道感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病时急性和慢性胆囊炎的发生率增高，尤其在肥胖的2型糖尿病患者中，更是多见，往往胆囊炎与胆石症并见。糖尿病患者胆囊往往增大，且收缩功能不良，后者可能是与糖尿病患者合并自主神经病变有关，因此容易继发感染。革兰阴性菌是主要的致病菌，尤其是大肠杆菌。急性胆囊炎的严重后遗症是胆囊坏疽和穿孔。</p><p>4.皮肤及其他感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因为周围血管神经病变，糖尿病患者的皮肤较易损伤，且不容易发现和自愈，因此糖尿病患者易发生多种皮肤及软组织感染，其中糖尿病患者并发皮肤化脓性感染约占20%。临床上以疮、疖、痈、疽、癣、皮炎、牙周炎、鼻窦炎、中耳炎、胃肠炎等细菌感染为多见，可发生各种化脓性感染；近年来大量广谱抗生素的应用以及糖尿病患者生存期的延长，细菌谱发生了明显的改变。真菌也是糖尿病患者皮肤感染的常见致病菌，表现为足癣、手癣、股癣、妇女外阴部白色念珠菌感染等。糖尿病足感染则主要以金黄色葡萄球菌和大肠埃希菌多见，革兰阳性球菌亦呈上升之势。主要病原菌对常用抗生素耐药率较高。</p><p>（二）糖尿病特殊感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者出现非糖尿病患者不易被发现的细菌和（或）真菌感染。</p><p>1.鼻脑型毛霉菌病（rhinocerebral mucormycosis，RCM）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">毛霉菌（mucoraceae）是广泛存在于自然界的腐物寄生菌，临床表现复杂且诊断困难。原发于鼻窦的毛霉菌病临床少见，多发生在机体衰弱、免疫力低下等慢性消耗性疾病个体（如糖尿病），死亡率很高，达85%～90%。糖尿病并发RCM，早期症状常为发热、眶周及颞部疼痛，逐渐出现眶周皮肤蜂窝织炎并出血坏死，鼻腔黑痂，可并有脑膜刺激征和偏瘫。额叶等部位出血性坏死，镜下可见鼻窦黏膜表面、眼眶及脑内坏死组织有大量毛霉菌。糖尿病RCM好发于糖尿病酮症酸中毒患者，感染部位是鼻部的皮下组织内，属于深部真菌感染，病菌极易通过鼻窦或眼部播散，并感染脑部，故病死率高。一旦诊断应该及时积极控制血糖和酮症酸中毒，并使用两性霉素B等控制霉菌。</p><p>2.恶性或坏死性外耳道炎（necrotizing external otitis，NEO）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">坏死性外耳道炎是一种伴有侵袭性骨质破坏的进行性、恶性外耳道炎。多见于老年糖尿病患者或有免疫缺陷的患者。致病菌常为铜绿假单胞菌。临床表现为耳痛，有浆液、脓性耳漏，听力下降，下颌关节运动障碍，也可伴有出血，有臭味。本病炎性骨质破坏可呈进行性发展，常累及腮腺颌后窝、颅底、脑神经和脑组织，最终因出血、脑膜炎、脑脓肿等危及患者生命。糖尿病患者合并进行性发展的外耳道炎，尤其是老年患者或经积极抗炎治疗无效者，应考虑本病，送脓液培养，颞骨X线断层拍片或CT扫描可估计病变范围或有无死骨形成，外耳道峡部底壁出现肉芽组织有助于诊断。</p><p>3.气肿性胆囊炎（emphysematous cholecystitis）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是急性胆囊炎的一种特殊类型，在胆囊发炎的同时，还产生气体，因而也称气肿性胆囊炎、气性胆囊炎或含气性胆囊炎。男性患病为女性的3倍，且大约20%的病例患有糖尿病。细菌，如大肠杆菌、链球菌、葡萄球菌，特别是梭状芽孢杆菌等侵入胆囊，在生长繁殖的过程中产生气体，气泡可出现在胆囊腔内、胆囊壁中、胆囊间隙，偶见于胆管内。气肿性胆囊炎症状常较严重，病情发展很快，患者往往突然感到中上腹或右上腹疼痛，伴有恶心、呕吐，可出现高热和休克。腹部X线平片和CT显示胆囊内积气、组织间气肿、可特征性地显示出胆囊轮廓，站立位摄片可见到气体下有液平面。该病病死率较高，一旦诊断为气肿性胆囊炎，应及时手术治疗，去除病变组织，应用有效抗生素如大剂量青霉素。</p><p>4.气肿性肾盂肾炎（emphysematous pyelonephritis）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是罕见的肾实质及周围组织的以弥漫性坏死为特征的急性坏死性感染性疾病，在肾实质和肾筋膜内产生大量气体。据有关学者观察，本病87%的患者伴有糖尿病，非糖尿病患者气肿性肾盂肾炎几乎常常伴有输尿管梗阻，男女发病之比为1∶1.8。厌氧菌如大肠埃希菌、变形杆菌、克雷伯菌等发酵，葡萄糖产生乳酸和CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>。现认为CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>是造成肾及周围组织内含有气体的主要因素。单侧多见，亦有双肾发病者；后者大多数存在尿路梗阻，预后极差，死亡率高达50%。临床上如果遇到反复出现泌尿系统感染的糖尿病患者，血糖控制不理想，伴有发热，病程中出现腰痛或季肋部疼痛时，应警惕发生气肿性肾盂肾炎的可能。B超、KUB检查及双肾CT检查有助于提高气肿性肾盂肾炎等并发症的早期诊断率。B型超声波检查：患侧肾后方受压变形并可见较多气体反射。CT检查：患侧肾实质及相邻肾周可见低密度影和气体影。虽然气肿性肾盂肾炎偶见，但其症状危重，发展迅速，常可并发败血症、感染性休克及急性肾衰竭，需给予尽早诊断和积极治疗。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病感染的防治</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病因感染致死者仍高达10%以上，而老年糖尿病合并感染者死亡率更高。故应加强预防并及早诊断、及早治疗。糖尿病并发感染防治措施原则如下：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）坚持参加适当的体育锻炼，增强体质，增加机体抗病能力。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）注意卫生，加强基础护理，防止皮肤感染和褥疮发生：特别要注意及时治疗甲沟炎、鸡眼、胼胝、脚癣、甲癣等感染，以防细菌扩散。合并末梢神经炎病变者，避免外伤、烫伤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）积极控制和治疗糖尿病：纠正代谢紊乱，严格控制血糖。一旦合并感染，血糖会明显升高，此时要加强降糖治疗，必要时使用胰岛素强化治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）合理应用抗生素：①通常选择高效、广谱、敏感的杀菌剂，必要时联合用药。②最好根据药敏试验选用抗生素。③较非糖尿病患者感染，本症应用抗生素的剂量较大且时间更长，若为严重的感染，应静脉给药。④伴肝、肾功能损伤者，选择毒副作用小的抗生素，尽量避免使用氨基糖苷类、万古霉素等肾毒性较大的抗生素，必要时需监测血药浓度。⑤注意抗生素与降糖药物的相互作用：氯霉素具抑制肝药酶的作用，可使口服降糖药的血浓度升高，导致低血糖反应。而利福平则引导肝药酶，使口服降糖药降解加速，引起血糖增高。异烟肼也影响糖代谢，导致血糖升高等。⑥联合用药：感染严重者以静脉给药、联合用药为原则。如妥布霉素和替卡西林与庆大霉素联合应用，有协同作用，可提高治疗恶性或坏死性外耳道炎疗效，还可应用多黏菌素b等对铜绿假单胞菌敏感的药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）外科治疗：对合并痈、蜂窝织炎、皮肤感染的，常需清创或切开引流等外科治疗；如气肿性肾盂肾炎在内科保守治疗无效的情况下，及时施行了保留肾的切开引流术，疗效较满意。</p><h4 style=\"box-sizing: border-box; margin: 10px 0px; padding: 0px; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; font-size: 18px;\">急性并发症</h4><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">糖尿病酮症酸中毒</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病酮症酸中毒（diabetic ketoacidosis，DKA）是常见的糖尿病急性并发症（acute complications of diabetes mellitus）之一。是由于胰岛素活性重度缺乏及升糖激素不适当升高，引起糖、脂肪和蛋白质代谢紊乱，以致水、电解质和酸碱平衡失调，出现高血糖、酮症、代谢性酸中毒和脱水为主要表现的临床综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA的发生与糖尿病类型有关，与病程无关，约20%以上新诊断的1型糖尿病和部分2型糖尿病患者可出现DKA。有些糖尿病患者以DKA为首发表现，1型糖尿病有发生DKA的倾向，而2型糖尿病通常在某些诱因下发生。DKA不仅是糖尿病最常见的急性并发症，同时也是内科常见的急症之一，近年来其发病率不断上升，2003年一项统计资料表明，美国每年因DKA入院的患者人数达到11.5万，因此，尽早诊断和及时治疗DKA在临床上有着重要的意义。</p><p>（一）诱因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA的诱发因素主要包括以下几个方面：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.感染是DKA最常见的诱因，尤其是糖尿病患者伴发急性全身性感染，如肺炎、泌尿道感染、急性胰腺炎、败血症、腹膜炎等常诱发此症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.降糖药物应用不规范诱发DKA已经越来越受到重视。近年来研究表明由于体重增加、低血糖、患者依从性差等因素致使胰岛素用量不足、不适当减量或突然中断已经成为DKA最主要的诱因之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.某些影响糖代谢的药物，如皮质激素，噻嗪类利尿药，多巴酚丁胺，第二代的神经镇定药等可诱发DKA，而可卡因与DKA的反复发作密切相关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.心肌梗死、脑血管意外、胃肠疾病（呕吐、腹泻等）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.手术、创伤、妊娠、分娩。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.饮食不当和心理障碍是1型糖尿病患者DKA反复发作的重要诱因。</p><p>（二）发病机制和病理生理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素活性的重度或绝对缺乏和升糖激素过多（如胰高血糖素、儿茶酚胺类、皮质醇和生长激素）是DKA发病的主要原因。胰岛素缺乏和胰高血糖素升高是DKA发展的基本因素。胰岛素和胰高血糖素比率下降促进糖异生、糖原分解和肝酮体生成，肝的酶作用底物（游离脂肪酸、氨基酸）产生增加，导致高血糖、酮症和酸中毒（图14-4-7）。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127350463020389.jpg\" title=\"1527127350463020389.jpg\" alt=\"P14-4-7_43051.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 768px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-4-7　DKA的发病机制</p><p>1.高血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA患者的血糖多呈中等程度的升高，主要是由于葡萄糖生成（包括糖原分解和糖异生）增多以及葡萄糖利用（糖酵解、脂肪酸合成和糖原合成）减少所致。胰高血糖素和儿茶酚胺类激素水平升高，胰岛素水平减低促进糖原分解。胰岛素缺乏还可减少GLUT4葡萄糖运载体，从而抑制骨骼肌和脂肪组织的葡萄糖摄取，抑制细胞内葡萄糖代谢。</p><p>2.酮症和代谢性酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酮症是由于脂肪细胞生成游离脂肪酸增多，肝酮体合成增加所致。胰岛素水平下降，儿茶酚胺和生长激素升高促进脂肪分解，生成游离脂肪酸（FFA）和甘油。在DKA时，胰岛素高度缺乏，足以促使脂肪分解，生成大量FFA，同时胰高血糖素和胰岛素的比率增加，降低了丙二酰辅酶A（CoA）的浓度，导致FFA进入线粒体生成酮体。正常情况下，酮体促进胰岛素从胰腺释放，而胰岛素可反馈抑制酮体生成。在胰岛素高度缺乏状态下，无法足够抑制酮体生成，因而致使大量酮体生成。生理pH情况下，酮体以酮酸的形式存在，碳酸氢根可中和酮体。DKA时，由于酮体生成增加，碳酸氢根不断地被消耗，另外，乳酸生成增多，肾排酸失碱加重，再则脱水和休克造成机体排酸（图14-4-7）障碍，最终导致代谢性酸中毒的发生。</p><p>3.脱水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA时，血糖和血酮浓度升高使血浆渗透压增高，细胞外液高渗时细胞内液向细胞外转移，细胞脱水伴渗透性利尿。蛋白质和脂肪分解加速，大量酸性代谢物的排出带出水分。酮体从肺排出也带出水分。酸中毒失代偿时的厌食、恶心、呕吐使水摄入量减少及丢失过多。这些因素相互和累加作用，引起患者脱水，严重者血容量不足，血压下降，甚至出现循环衰竭。</p><p>4.电解质平衡紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">渗透性利尿、呕吐及摄入减少、细胞内外水分及电解质的转移以及血液浓缩等因素，均可导致电解质平衡紊乱。</p><p>（三）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA起病急，病程通常小于24小时，根据酸中毒的程度，可以将其分为轻度、中度和重度。轻度是指只有酮症，无酸中毒（糖尿病酮症）；中度是指除酮症外，伴有轻至中度酸中毒（DKA）；重度是指DKA伴意识障碍，或虽无意识障碍，但二氧化碳结合力低于10mmol/L者。</p><p>1.症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数患者起病时有多尿、烦渴多饮和乏力等糖尿病症状加重或首次出现，如未及时治疗，患者病情恶化，可出现恶心、呕吐、食欲减退等症状，少数患者可出现腹痛的症状，腹痛可能由酮症本身或原发病引起，腹痛与酸中毒的严重程度有关，50%～75%的腹痛患者疼痛剧烈似急腹症，临床上容易误诊。DKA的患者如有胃肠道出血可表现为呕血。约30%的DKA患者可同时伴有高渗状态。发病早期患者多神志清楚，随着病情的进展，常出现不同程度的意识障碍，嗜睡、昏睡或昏迷。另外注意患者有无诱发疾病的表现，如泌尿系统感染的症状，有无咳嗽、发热、寒战，冠心病患者近期胸痛情况等。</p><p>2.体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体检时，患者常有脱水征象。评价脱水的程度十分重要，患者皮肤、黏膜干燥、弹性下降、眼球下陷提示脱水达5%，单纯体位性脉搏变化提示细胞外液体丢失约10%，当出现心率加快、直立性低血压（＞15/10mmHg）和脉搏细弱等循环衰竭表现时，体液丢失达15%以上，当出现卧位低血压，提示严重脱水，体液丢失超过20%，也可能合并败血症。老年人或自主神经功能紊乱的患者本身可有直立性低血压，评价此类患者的脱水程度有一定困难。酸中毒时有Kussmaul呼吸，部分患者呼气中有烂苹果味（丙酮气味）。合并潜在感染的患者可发热、但是无发热并不能排除感染，因为酸中毒可使血管扩张，导致体温下降，低体温是病情严重的征兆，提示预后不良。</p><p>（四）实验室及辅助检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体格检查、高血糖和酮尿强烈提示DKA，而DKA的确诊需要进行一系列详细的实验室检查，包括血浆葡萄糖、血尿素氮/肌酐、血酮体、电解质、血渗透压、尿常规、尿酮体、动脉血气分析和计算阴离子间隙等，其他的辅助检查还包括心电图、胸片和血培养。</p><p>1.尿液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尿糖、尿酮常呈强阳性，当肾功能严重损害时，肾小球滤过率减少，而肾糖阈及酮阈升高，可出现尿糖与酮体减少，甚至消失，此时应注意诊断应以血酮为主。另外分析酮体水平时还需注意，重度DKA机体缺氧时，有较多的乙酰乙酸被还原为β-羟丁酸，此时尿酮测定反应呈阴性或弱阳性，DKA病情减轻后，β-羟丁酸转为乙酰乙酸，使尿酮反应呈阳性或强阳性，避免错误分析病情。</p><p>2.血糖和血酮</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血糖升高，一般在16.7～33.3mmol/L （300～600mg/dl），超过33.3mmol/L时多伴有高渗状态或有肾功能障碍。血酮体增高，多在4.8mmol/L（50mg/dl）以上。当留取尿样有困难或肝、肾功能可能对尿酮测定有影响时，可测定血酮体，一般用酮体粉作血酮半定量测定，正常血酮体20～40mg/L时与酮体粉不起呈色反应，当达100mg/L时才起反应，故呈阳性反应的血清稀释倍数乘以10即是血酮体半定量的mg/dl值。DKA时1∶16稀释血清仍可呈阳性反应。但需注意，丙酮和β-羟丁酸的生成速度是乙酰乙酸的三倍以上，而我们通常使用的酮体检测试剂（硝普盐）主要检测乙酰乙酸，测量血清或血浆的β-羟丁酸能更准确地反映体内酮体的水平。某些药物如卡托普利或青霉胺可能会引起假阳性反应，应注意询问相关病史以免误诊。</p><p>3.血电解质及尿素氮（BUN）、肌酐（Cr）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于高血糖可导致细胞内水分转移至细胞外，入院时患者血钠水平多降低，而严重脱水时体内总钠耗竭，但由于血液浓缩，血钠可升高。酸中毒时钾向细胞外转移，因此虽然总体钾水平下降，但患者血钾可表现为升高、正常或降低。而胰岛素治疗和纠正酸中毒后，钾离子向细胞内转移，有机酸钾盐经尿液丢失，出现低血钾。机体总氯、磷和镁也有所下降，但由于脱水和高血糖，血中浓度高低不定。血尿素氮（BUN）和肌酐可轻、中度升高，经治疗后仍高者提示肾功能受损。</p><p>4.血酸碱度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最常见的酸碱平衡紊乱是代谢性酸中毒，血pH和二氧化碳结合力（CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>CP）及<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1038_976_360_1041_385.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>下降，阴离子间隙明显增大［AG＝Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-（Cl<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>+<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1038_957_383_1012_415.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>）］。但也能出现其他情况，如高氯性酸中毒（AG正常），合并明显呕吐时可能出现代谢性碱中毒。高氯性酸中毒多出现在DKA治疗中，由于补充了大量液体和氯化钠，尿酮排泄，血碳酸氢盐浓度随之下降，血氯增多，出现正常AG性高氯性酸中毒。DKA时大量呕吐使氢离子丢失过多，出现代谢性碱中毒，血清氯离子浓度下降，碳酸氢盐浓度正常。</p><p>5.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA患者血常规检查白细胞可增多，无感染时也可高达10×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，尤以中性粒细胞增高更为显著，如白细胞计数超过25×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L强烈提示患者有感染，需要密切随访。血游离脂肪酸、甘油三酯、脂蛋白可升高。最近研究发现，16%～25%的DKA患者血淀粉酶和脂肪酶可有非特异性的增高，如同时伴随明显腹痛，还需与急性胰腺炎鉴别。</p><p>（五）诊断和鉴别诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">详细地询问病史和发病过程，结合体检发现意识障碍、Kussmaul呼吸、脱水、休克等临床表现，要考虑DKA的可能性。实验室检查示尿糖和酮体强阳性，同时血糖、血酮明显升高，且血pH和二氧化碳结合力降低，则无论有无糖尿病病史，均可诊断为DKA。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA主要包括高血糖、酮症和代谢性酸中毒三联症，而糖尿病其他急性并发症也可有这些代谢紊乱，出现类似DKA的表现。DKA与其他急性并发症的鉴别见表14-4-14。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-14　DKA与其他并发症鉴别</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127418249043143.jpg\" title=\"1527127418249043143.jpg\" alt=\"T14-4-14_70417.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1019px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">续表</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127436052077486.jpg\" title=\"1527127436052077486.jpg\" alt=\"T14-4-14_1_70420.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1023px; table-layout: fixed;\"/></p><p>（六）治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA一经诊断，应立即治疗，并启动代谢和心、肾功能监护，观察神志变化。治疗重点是纠正病理生理变化、补充液体和电解质，控制血糖，纠正酸碱失衡，去除诱因，防止可能导致复发的因素。具体治疗方案应根据患者病情轻重决定，对于轻度DKA患者应鼓励进食、进水，补充胰岛素，以利血糖的下降和酮体的消除，中、重度酮症酸中毒应用小剂量胰岛素疗法，纠正水、电解质及酸碱平衡紊乱。</p><p>1.胰岛素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA发病的主要因素是胰岛素缺乏，因此，迅速补充胰岛素是治疗的关键。目前多采用小剂量普通胰岛素持续静脉滴注的方法，可以有效抑制脂肪分解和肝糖异生，且并发症（如低血糖、低血钾、低血磷、低血镁症、高乳酸血症和渗透压失调）发生率低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">绝大多数患者在补液的同时即应开始胰岛素治疗，先给予0.1U/kg体重的普通胰岛素静脉负荷量，随后采用普通胰岛素生理盐水溶液，以0.1U/（kg？h）的速度持续静脉滴注，成人通常用5～7U/h，一般不超过10U/h。如患者合并休克或血钾低于3.3mmol/L，在使用胰岛素治疗之前需先补液或补钾，待休克纠正，血钾升至3.3mmol/L以上后，尽快使用胰岛素。静脉滴注胰岛素后其血浓度足以抑制脂肪分解、蛋白分解、酮体生成和肝糖异生，可使血糖每小时下降4.2～5.6mmol/L。每1～2小时密切监测血糖、血酮、血K和其他电解质水平，必要时监测肾功能和血气分析，及时调整治疗措施。如血糖每小时下降＜4.2mmol/L，在排除其他可能导致治疗无效的原因（包括酸中毒恶化和补液不足）之后，需适当增加胰岛素用量，通常每1～2小时可增加胰岛素1U。一旦血糖降至13.9mmol/L以下，可改用5%葡萄糖或糖盐水，按葡萄糖与胰岛素比例（2～4）∶1加入胰岛素，如500ml 5%葡萄糖液中加入胰岛素6～12U，胰岛素滴注率下调至0.05U/（kg？h），持续静脉滴注。当血糖降至11.1mmol/L以下，碳酸氢盐＞18mmol/L，pH＞7.3，酮体阴性后，可以开始皮下注射胰岛素治疗方案。皮下注射短效胰岛素后，静脉胰岛素仍需继续维持1～2小时以防止血糖回升。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来已陆续有报道应用速效胰岛素类似物，如门冬胰岛素（insulin aspart）或赖脯人胰岛素（lispro）每1～2小时皮下注射治疗无并发症的糖尿病酮症酸中毒，可得到与普通胰岛素静脉滴注治疗相似的效果，尚待积累更多经验。</p><p>2.补液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数DKA患者存在液体和电解质的丢失，补液不仅能纠正失水，还有助于血糖下降和酮体的清除。先快速静脉输注生理盐水，旨在扩充细胞外容量，恢复肾灌注，最初每小时静脉滴注15～20ml/kg。随后根据脱水程度、血清离子浓度和尿量选择输液类型和速度，在血压已稳定正常但血钠和血渗透压仍较高的患者，可短暂改用0.45%～0.6%的氯化钠［速率4～14ml/（kg？h）］，并加强对神志的观测，一旦血渗透压和血钠有所下降，即应考虑改回用生理盐水（参见高渗性高血糖状态），而血钠较低的患者可继续输注生理盐水［速率4～14ml/（kg？h）］。补液应先快后慢，如无心力衰竭，在开始1小时内输入1000～1500ml，以后根据血液、心率、每小时尿量、周围循环状况决定输液量和速度，在第3～6小时输入1000～2000ml，第1个24小时输液总量一般为4000～5000ml，严重失水者可达6000～8000ml。如治疗前已有低血压和休克，快速补液不能有效升高血压时，应输入胶体溶液，并采用其他抗休克措施。老年患者、充血性心力衰竭或肾功能不全患者需酌情调整补液速度和液体种类。儿童患者的补液速度为前4小时10～20ml/（kg？h），一般不超过50ml/（kg？h）。补液速度需控制，在48小时以上纠正脱水。脱水和渗透压纠正过快导致脑水肿的情况尽管少见，但是后果严重，而且在儿童中发生率相对较高。</p><p>3.纠正电解质紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过输注生理盐水，低钠、低氯血症一般可获纠正。DKA时总体钾丢失严重［估计损失量3～5mmol/kg］。补液、胰岛素治疗和纠正酸中毒使钾离子向细胞内转移，血钾水平更低。为了防止低血钾，在开始治疗时，只要患者血钾＜5.5mmol/L，且尿量足够，即可开始补钾，并注意血钾和心电监测。如治疗前已有高血钾，等血钾降至正常范围开始补钾。每升液体需加入20～40mmol钾。为了防止血氯增加，可用磷酸钾或醋酸钾替代氯化钾治疗。通过治疗要使血钾＞3.5mmol/L。如治疗前血钾低于3.3mmol/L，在使用胰岛素之前需先补钾，血钾升至3.3mmol/L（3.3meq/L）以上后，再开始使用胰岛素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA时磷缺乏也十分常见，当血磷严重下降，低于0.48mmol/L，且血钙正常才考虑补磷。小剂量静脉应用磷酸钾合并氯化钾较为安全和有效。一旦患者可以进食，则推荐口服补磷。</p><p>4.补碱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA患者经上述治疗后，酸中毒随代谢紊乱的纠正而恢复，通常不需要补碱。而当血pH低至6.9～7.1时，可引起一些不良心血管反应，包括低血压、心脏输出量降低、外周血管阻力降低，肺动脉阻力增高、心动过缓和心律失常；也可导致肾和肠系膜缺血、脑血管扩张、脑脊液压力增高和昏迷，使缓冲碱剩余大大减少，也可引起胰岛素抵抗，则应予以补碱治疗，但过多过快补碱会产生不良反应，包括碱中毒，脑脊液pH反而降低、低钾血症、容量负荷过量、组织氧化作用改变和酮体生成过多。因此，除非pH低于7.0或出现明显的酸中毒临床表现，否则补碱治疗需慎重。如pH在6.9～7.0时，以50mmol/L碳酸氢钠，稀释于200ml的0.45%盐水中1小时内滴完；如pH＜6.9，以100mmol/L碳酸氢钠，稀释于400ml的0.45%盐水中2小时内滴完。30分钟后复查血pH，若pH仍低于7.0，可再次补充碳酸氢钠，如pH升至7.2，即可停止补碱。</p><p>5.诱因和并发症治疗（1）感染：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">既可是诱因，也可是并发症，常因DKA的严重症状而被忽略，须予以针对性的处理，以免影响整体疗效。</p><p>（2）肺水肿、呼吸窘迫：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见于老年人，可能是补液速度过快、左心室功能不全或毛细血管瘘综合征。因此，动态监测氧饱和度、液体出入量甚至有创性血流动力学检查均十分必要。</p><p>（3）心力衰竭、心律失常：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">年老或合并冠心病尤其是急性心肌梗死、输液过多等可导致心力衰竭和肺水肿，应注意预防，一旦出现，及早治疗。血钾过低、过高均可引起严重心律失常，应在心电监护下，尽早发现，及时治疗。</p><p>（4）肾衰竭：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA时失水、休克，或原来已有肾病变以及治疗延误等，均可引起急性肾衰竭。注意预防，一旦发生，及时处理。</p><p>（5）脑水肿：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是DKA最严重的并发症，多见于儿童，约占儿童患者的1%，成人少见。就诊时二氧化碳分压较低和血尿素氮水平高，治疗时血钠上升缓慢，需要补充碳酸氢钠治疗的患者均有出现脑水肿的威胁。儿童患者脑水肿的发生与补液速度或血糖降低速度无明显相关性。儿童DKA患者在治疗过程中突发神志改变，需警惕脑水肿可能，一旦发现，应采用高渗性脱水治疗。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">高渗性高血糖状态</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高渗性高血糖状态（hyperosmolar hyperglycemic state，HHS）是糖尿病严重急性并发症之一，多发生于那些已有数周多尿、体重减轻和饮食减少病史的老年2型糖尿病患者，指上述患者最终出现的精神错乱、昏睡或昏迷的状态。临床上多表现为严重高血糖而基本上无酮症酸中毒、血浆渗透压升高、失水和意识障碍等精神神经系统症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS的常见诱因有感染、急性胃肠炎、胰腺炎、脑血管意外、严重肾疾患、血液或腹膜透析、水摄入不足、大量摄入含糖饮料等；许多药物也可成为HHS的诱因，包括糖皮质激素（尤其是肾移植患者）、利尿药（如噻嗪类和呋塞米）、免疫抑制剂、氯丙嗪等；大量输注葡萄糖、长期静脉内营养支持亦可诱发或促进HHS的发生。</p><p>（一）发病机制和病理生理学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS是体内胰岛素相对缺乏使血糖升高，并进一步引起脱水，最终导致的严重高渗状态。胰岛素相对不足、液体摄入减少是HHS的基本病因。胰岛素缺乏促进肝葡萄糖输出（通过糖原分解和糖异生）、损伤了骨骼肌对葡萄糖的利用（见上文DKA），高血糖的渗透性利尿作用导致血容量不足，如补液不充分，患者病情加重。另外，HHS的发生发展受到一系列因素的影响：存在感染、外伤、脑血管意外等诱发因素的情况下，胰岛素分泌进一步减少，对抗胰岛素的激素水平升高，血糖明显升高；HHS多发生于老年患者，口渴中枢不敏感，加上主动饮水的欲望降低和肾功能不全，失水常相当严重，而钠的丢失少于失水，致血钠明显增高；脱水和低血钾一方面能引起皮质醇、儿茶酚胺和胰高血糖素等升糖激素的分泌增多，另一方面进一步抑制胰岛素分泌，继而造成高血糖状态的继续加重，形成恶性循环，最终导致HHS发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS与DKA都是由于胰岛素缺乏而引起的糖尿病急性并发症，DKA主要表现为高血糖、酮症和酸中毒，而HHS以严重高血糖和高渗透压为特征。这两种代谢紊乱临床表现的差别，可能的原因为：①HHS时胰岛素只是相对缺乏，分泌的胰岛素虽足以抑制脂肪分解和酮体生成，但却不能抑制糖异生，故主要为血糖的明显升高；但在DKA胰岛素是高度缺乏，已不能抑制酮体生成；②胰高血糖素等升糖激素升高较轻，促进脂肪分解和生酮作用较弱；③HHS时失水严重，不利于酮体产生；④部分HHS患者血浆非酯化脂肪酸水平高而无酮症，提示肝生酮功能障碍；⑤严重高血糖和酮体生成之间可能存在拮抗作用。由此可见，HHS与DKA是不同程度的胰岛素缺乏所导致的两种状态，两者可能同时存在，实际上，1/3的高血糖患者可同时表现出HHS和DKA的特征。</p><p>（二）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS发病率低于DKA，多见于60岁以上老年人，男女发病率大致相同，约2/3患者过去有糖尿病病史，且多为2型糖尿病。HHS起病多隐匿，从发病到出现典型的临床表现一般为1～2周，偶尔急性起病。患者起病初期多有口渴、多饮、多尿、乏力等糖尿病症状出现或加重，可同时伴有恶心、呕吐、食欲减退、反应迟钝、表情淡漠等临床表现。随着病情进展，逐渐出现典型的HHS临床表现，主要表现为严重脱水和中枢神经系统损害。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者常有严重的脱水征，体格检查可见皮肤黏膜干燥、弹性减退，眼球凹陷，唇舌干裂，随着病情进展，可出现脉细速，卧位时颈静脉充盈不全，直立性低血压等周围循环衰竭表现。不少患者就诊时已处于休克状态，但因脱水严重，体检时可无冷汗。部分患者虽有严重脱水，但因血浆的高渗状态促使细胞内液外出，补充了血容量，可能掩盖了失水的严重程度，而使血压仍然维持正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者中枢神经系统损害的症状非常突出，患者意识水平主要决定于血浆渗透压升高的程度。通常患者血浆有效渗透压超过320mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O时，即可出现精神症状，如淡漠、嗜睡等，而当患者血浆有效渗透压超过350mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O时，可有定向力障碍、幻觉、上肢拍击样粗震颤、癫痫样抽搐、失语、偏盲、肢体瘫痪、昏迷及锥体束征阳性等表现。这些体征提示患者可能有因脱水、血液浓缩或血管栓塞而引起的大脑皮质或皮质下损害。经治疗后，上述神经系统症状、体征多可完全恢复正常，但少数患者可能在HHS纠正后一段时间内仍遗留部分中枢神经系统损害表现。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS常由严重的并发疾病如心肌梗死或脑卒中诱发。败血症、肺炎和其他一些感染是HHS常见的诱因。另外，一些导致机体抵抗力下降的因素如脑卒中前或痴呆对HHS的发生发展有促进作用。所以在处理HHS患者时也应注意有无诱发疾病表现，及时纠正。</p><p>（三）实验室检查1.尿液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尿糖强阳性，肾功能不全可使肾糖阈值升高，但尿糖阴性者罕见；尿酮阴性或弱阳性；可有蛋白尿和管型，与肾小管功能受损有关。</p><p>2.血液检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者主要的血生化指标检查与DKA的比较见表14-4-15。最显著的特征是高血糖、高血渗透压和肾前性氮质血症。血酮体正常或略高，半定量测定多不超过4.8mmol/L（50mg/dl）。另外，因血糖每升高5.6mmol/L，血钠下降1.6mmol/L左右，HHS时存在严重高血糖，可造成血钠水平假性降低。渗透压可直接测定，也可用公式计算，即血浆总渗透压（mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O）＝2× （Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>+K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>）+血糖（mmol/L）+BUN（mmol/L），因BUN能自由通过细胞膜，不构成细胞外液的有效渗透压，略去BUN的值即为有效血浆渗透压。HHS时，有效血浆渗透压明显升高，一般在350mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O以上。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-4-15　糖尿病酮症酸中毒（DKA）和高渗性高血糖状态（HHS）实验室检查</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127492878011030.jpg\" title=\"1527127492878011030.jpg\" alt=\"T14-4-15_70444.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1001px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span>治疗过程中会发生极大变化；<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">**</span>血浆水平表现为正常或增高，机体的储备量减少</p><p>（四）诊断与鉴别诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS的诊断并不困难，关键要提高对本病的认识和警惕，及早发现，及时治疗。如发现中、老年患者有显著的精神障碍和严重的脱水，而无明显的深大呼吸，应考虑到发生本病的可能，并立即作相应实验室检查和辅助检查，包括血糖、血酮、血电解质、血尿素氮和肌酐、血气分析、尿糖、尿酮体、心电图等。HHS的诊断依据是：①中、老年患者，血糖≥33.3mmol/L；②有效血浆渗透压≥320mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O；③血清碳酸氢根≥15mmol/L或动脉血pH≥7.30；④尿糖强阳性，血酮体阴性或弱阳性。另外，要注意HHS有并发DKA或乳酸性酸中毒的可能性，因此诊断依据中的①、③或④不符合时不能作为否定诊断的依据。但HHS患者均存在明显的高渗状态，如昏迷患者血浆有效渗透压低于320mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，应考虑到其他疾病引起昏迷的可能性，HHS与其他疾病的鉴别见表14-4-14、表14-4-15。</p><p>（五）治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对患者需启动代谢、心、肾功能监护，并观察神经系统症状和体征变化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血容量不足和高血糖是HHS和DKA的共同主要特征。因此在这方面的治疗有共同的特点，而HHS基本上无酸中毒或甚轻微，DKA则酸中毒明显，因而HHS对胰岛素的需要量远较DKA为小。在HHS和DKA时，监测患者液体补液情况，实验室检查结果和胰岛素输注率至关重要。另外，应积极寻找和去除诱发因素。HHS患者由于病程长，液体丢失和脱水的情况较DKA更加显著。HHS患者通常年龄比较大，更容易发生精神状态的改变和伴发其他威胁生命的疾病。因此即使予以及时治疗，HHS患者的死亡率仍然比DKA要高（临床统计显示死亡率可高达15%），故要特别强调预防、早期诊断和治疗。</p><p>1.补液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者均有严重脱水，而高渗状态引起的脑细胞脱水是威胁患者生命的主要原因，单纯补液即可使血糖每小时下降1.1mmol/L（20mg/dl），可使血浆渗透压下降，减轻脑细胞水肿。因此积极补液在治疗中至关重要，对预后起决定性作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对HHS患者而言，首选生理盐水，因生理盐水的渗透压为308mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，相对于HHS情况下的血浆高渗透压而言是低渗的。输注生理盐水能迅速有效地补充血容量，改善肾功能并降低血糖。如治疗前已有休克，可先补充生理盐水和适量胶体溶液，以尽快纠正休克。如无休克，经输注生理盐水1000～2000ml后，血浆渗透压仍＞350mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，血钠＞155mmol/L，可谨慎给一定量的低渗溶液（0.45%～0.6%盐水），并在中心静脉压及血浆渗透压监测下调整补液量和速度；当渗透压降至330mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O时，再改为等渗溶液。治疗过程中应注意大量使用生理盐水可使患者的血钠和血氯升高，导致高氯血症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5%葡萄糖液的渗透压为278mmol/L，虽为等渗，但糖浓度约为正常血糖的50倍，5%葡萄糖盐水的渗透压为586mmol/L，因此，在治疗早期两者均不适用，以免加剧高血糖、高血钠及高渗状态。当血糖降至16.7mmol/L （300mg/dl）时，可开始输入5%葡萄糖液并酌情加用胰岛素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">输液总量一般按患者原体重的10%～12%估算，补液速度应先快后慢，通常开始2小时内输1000～2000ml，头12小时给输液总量的1/2再加上当日尿量的液体量，其余在24小时内输入。输液中要观察尿量、心功能、神经系统表现和体征变化，必要时监测中心静脉压。</p><p>2.胰岛素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与DKA的治疗一样，尽管最初的补液和容量扩张可以降低血糖，HHS患者仍需要胰岛素治疗，由于患者一般对胰岛素比DKA患者敏感，通常所需胰岛素的剂量比酮症酸中毒时少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前多主张小剂量胰岛素治疗方案，可先静脉推注普通胰岛素5～10U，继续用静脉滴注维持治疗（3～7U/h）。血糖和电解质等的监测要求与DKA相似。当患者血糖降至16.7mmol/L，血浆渗透压＜330mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O时，转为第二阶段治疗，改用5%葡萄糖或糖盐水，按葡萄糖与胰岛素比例（2～4）∶1加入胰岛素，若此时血钠低于正常值，用5%葡萄糖盐水效果更佳。持续静脉输注胰岛素，直到患者恢复正常饮食，且可以用皮下注射胰岛素控制血糖为止。患者出院时均需用胰岛素控制血糖，部分患者日后可试改用口服降糖药物治疗。</p><p>3.补钾</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者体内钾丢失严重，约丢失5～10mmol/kg，总量可达400～1000mmol，因为高血糖引起渗透性利尿，部分患者有酸中毒，细胞内钾移向细胞外，患者治疗前血钾往往正常，而在输注生理盐水的过程中可出现低钾血症。因此，只要患者血钾不高，尿量充足，治疗开始时即应补钾，可在1000ml生理盐水中加入10%氯化钾，每天可补4～6g，另外应鼓励患者同时口服补钾。静脉补钾过程中需监测血钾和心电图，如患者肾功能不全，补钾时尤应注意。</p><p>4.其他治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注意纠正电解质紊乱，积极去除诱因，输氧，尿少者可静脉静滴呋塞米，特别是高钠血症患者。对于合并DKA的患者，应按DKA治疗原则纠正酸中毒。对昏迷患者需加强护理，留置导尿管以观察尿量变化，并选用适当抗生素以预防和控制感染，密切观察患者病情变化。</p><h6 style=\"box-sizing: border-box; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; margin-top: 10px; margin-bottom: 10px; font-size: 12px;\">乳酸性酸中毒</h6><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳酸性酸中毒（lactic acidosis）是由于各种原因导致组织缺氧，乳酸生成过多，或由于肝的病变致使乳酸利用减少，清除障碍，血乳酸浓度明显升高引起。它是糖尿病的急性并发症之一，多发生于伴有全身性疾病或大量服用双胍类药物的患者。</p><p>（一）发病机制与分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当组织缺氧时，线粒体功能障碍，丙酮酸堆积在胞浆转化成乳酸，从而引发乳酸性酸中毒。正常情况下，机体代谢产生的乳酸主要在肝中氧化利用，或被转变成糖原储存，少量乳酸经肾排出。而在肝肾疾病的情况下，乳酸利用和排出减少也可诱发和加重乳酸性酸中毒。乳酸性酸中毒分为先天性和获得性两大类。先天性乳酸性酸中毒是由遗传性酶的缺陷（如葡萄糖-6-磷酸酶、丙酮酸脱氢酶和丙酮酸羧化酶），造成乳酸、丙酮酸代谢障碍引起。而获得性乳酸酸中毒根据发病原因主要分为A型和B型两大类，具体如下：</p><p>1.A型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由组织缺氧引起，见于各种休克、贫血、右心衰竭、窒息、低氧血症、CO中毒等。</p><p>2.B型</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非组织低氧所致。</p><p>（1）系统性疾病引起：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于糖尿病、恶性肿瘤、肝衰竭、严重感染、尿毒症、惊厥、胰腺炎及胃肠病等。</p><p>（2）药物及毒素引起：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于双胍类、果糖、山梨醇、甲醇、乙醇、水杨酸类及乙二醇、可卡因、氰化物、儿茶酚胺等。</p><p>（二）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者起病较急，有深大呼吸（不伴铜臭味）、神志模糊、嗜睡、木僵、昏迷等症状，可伴有恶心、呕吐、腹痛。缺氧引起者有发绀、休克及原发病表现。药物引起者常有服药史及各种中毒表现。系统性疾病引起者，除原发病症状外，以酸中毒为主。但本病症状与体征可无特异性，轻症者临床表现可不明显，可能仅表现为呼吸稍深快，常被原发或诱发疾病的症状所掩盖，应注意避免误诊或漏诊。</p><p>（三）实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者乳酸浓度多超过5mmol/L，有时可达35mmol/L，血乳酸浓度超过25mmol/L的患者通常预后不佳。丙酮酸浓度相应升高达0.2～1.5mmol/L，乳酸/丙酮酸≥30∶1。<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1043_318_635_372_654.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>明显降低，常＜10mmol/L，CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>结合力常＜9mmol/L，阴离子间隙［Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>+K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1043_139_695_193_717.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>+Cl<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>）］常＞18mmol/L，一般为25～45mmol/L。酮体可正常或轻度升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">另外乳酸性酸中毒的患者血白细胞多明显升高。</p><p>（四）诊断</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳酸性酸中毒是糖尿病的急性并发症之一，其发生率低，死亡率高，预后较差，因此早期的诊断对其治疗有着重要意义。对口服双胍类药物的糖尿病患者如出现严重的酸中毒而血酮体无明显升高应考虑到本病的可能，如患者血乳酸＞5mmol/L，乳酸/丙酮酸≥30∶1，<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1043_130_939_184_964.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>＜10mmol/L，阴离子间隙＞18mmol/L，可诊断为糖尿病乳酸性酸中毒。</p><p>（五）治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳酸性酸中毒应以预防为主。因为双胍类药物可诱发乳酸性酸中毒，而肝肾功能不全者，药物在体内的代谢、降解、排泄减少，可导致双胍类药物在体内蓄积，引起乳酸性酸中毒，因此对于肝肾功能不全的患者应尽量避免使用双胍类药物，以免发生本症。而一旦发生乳酸性酸中毒，应积极地治疗，其治疗注意以下几点：</p><p>1.病因治疗和对症处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">积极寻找乳酸性酸中毒的诱因，停用双胍类药物，胰岛素不足诱发者应采用胰岛素治疗。缺氧的患者应立即予以吸氧，休克者应积极补液扩容改善组织灌注，减少乳酸产生，促进利尿排酸。另外在治疗过程中，密切监测患者的生命体征变化，及时检测血乳酸、血气分析、血糖和血电解质。</p><p>2.纠正酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">酸中毒经确诊后应立即治疗，目前主张给予小剂量NaHCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>持续静脉滴注的方式，使<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_1043_545_1395_598_1418.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>上升4～6mmol/L，维持在14～16mmol/L，动脉血pH高于7.2。而以往强调的大量NaHCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>静脉滴注的方法多不主张采用，因为大剂量NaHCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>可引起高血钠、高血渗透压，加重了容量负荷，血乳酸反而升高。这是因为碳酸氢钠静脉滴注后，CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>产生增多，进入细胞使细胞内pH下降，加重细胞内酸中毒，可导致心肌收缩力减弱，心排血量减少，组织血氧灌注降低，无氧代谢加强，乳酸及氢离子产生增多，加重酸中毒，增加死亡率。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病肾病（diabetes nephropathy，DN）是糖尿病最常见的并发症之一，也是导致终末期肾衰竭最主要的原因。2007年KDOQI提出“糖尿病肾病”应当被“糖尿病肾脏疾病”（diabetic kidney disease，DKD）所替代。DKD是指临床上考虑由糖尿病引起的肾脏病变，如果肾脏穿刺活检病理检查证实则称为糖尿病肾小球病变（diabetic glomerulopathy）。在美国，透析和移植的患者中超过30%的患者患有糖尿病。近年来，我国糖尿病和糖尿病肾病的发病率也呈现上升的趋势。无论是1型还是2型糖尿病，30%～40%的患者可出现肾脏损害，而2型糖尿病中约5%的患者在被诊断为糖尿病的同时就已存在糖尿病的肾脏损害。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '病理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病肾病光镜下早期可见肾小球肥大、基底膜轻度增厚、系膜轻度增生。随着病情进展，基底膜弥漫增厚，基质及少数系膜细胞增生，形成典型的K-W（Kimmelstiel-Wilson）结节，称为结节性肾小球硬化症。部分患者无明显结节，称为弥漫性肾小球硬化症。并常可见内皮下纤维蛋白帽、球囊滴、小动脉透明样变，伴随肾小管萎缩、近端肾小管上皮细胞空泡变性、肾乳头坏死及间质炎症细胞浸润等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">免疫荧光检查可见沿肾小球毛细血管袢、肾小管和肾小球基膜微弱的弥散的线状IgG沉积，还可伴有IgM、补体C3等沉积。系膜区及K-W结节中罕见IgG、IgM或C3沉积。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">电镜下，早期肾小球基底膜不规则增厚、系膜区扩大、基质增多，晚期则形成结节状，这与光镜下所见的K-W结节吻合；渗出性病灶可显示为微细颗粒状电子致密物，还可见足突融合等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同于其他肾脏疾病，糖尿病肾病一直以来都缺少一个统一的国际病理分型标准。2010年肾脏病理学会（Research committee of the renal pathology society）发布了由全球各国家肾脏病理学家共同完成的最新糖尿病肾病病理分型国际标准（表19-7-3），该标准将糖尿病肾病分为4型，并对小管间质损伤进行评分（表19-7-4）。&nbsp;发病机制</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表19-7-3　糖尿病肾病病理分型</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127651154066392.jpg\" title=\"1527127651154066392.jpg\" alt=\"T19-7-3_56817.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1996px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表19-7-4　糖尿病肾病间质小管及血管评分标准</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527127664876035163.jpg\" title=\"1527127664876035163.jpg\" alt=\"T19-7-4_33727.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2002px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由胰岛素代谢障碍而致长期高血糖是糖尿病肾脏损伤发生的最关键原因；高血糖造成肾脏血流动力学改变以及葡萄糖本身代谢异常所致的一系列后果为造成肾脏病变的基础；众多生长因子、细胞因子被激活则是病变形成的直接机制。</p><p>（一）肾脏血流动力学改变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要表现为肾小球高灌注、高压力、高滤过。在血糖控制欠佳的患者中将出现肾小球体积增大，肾小球毛细血管表面积增加。导致高滤过的原因有：①入球小动脉与出球小动脉不成比例的扩张，扩张入球小动脉的活性物质（包括前列腺素、NO、心钠素等）过多或作用过强；②肾小管-肾小球反馈（TGF）失常；③肾髓质间质压力过低。近来认为近端肾小管中钠-葡萄糖协同转运过强使钠盐在该处过度重吸收是发病的关键。由于这种过度重吸收使鲍曼囊压力降低，肾小球滤过被迫增多。高滤过可导致肾小球血流量及毛细血管压力升高、蛋白尿生成、肾小球毛细血管应切力改变而形成病变、局部RAS兴奋、PKC活性增强、血管活性因子/生长因子增加。既往动物实验已经证实血管紧张素转换酶抑制药及低蛋白饮食可降低肾小球内毛细血管压力，而高滤过学说为延缓糖尿病进展的干预措施提供了理论基础。</p><p>（二）脂代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者常伴有脂质代谢紊乱，主要表现为血胆固醇、甘油三酯、低密度脂蛋白及apoB升高，高密度脂蛋白和apoA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>降低或正常。在实验性糖尿病模型中，发现大量脂质在肾小球沉积，并与肾小球损害程度相一致，予特异性降脂治疗如HMG CoA还原酶抑制药或低脂饮食，可防止或逆转糖尿病肾病进展。脂质代谢紊乱可促进肾小球硬化，原因可能为：①肾小球脂质沉积，渗入肾小球单核/巨噬细胞吞噬脂质增加，变成泡沫细胞；②肾内脂肪酸结构改变，肾内缩血管活性物质增加，肾小球毛细血管内压升高；③血浆黏滞度增加，红细胞刚性变化，改变了肾小球内的血液流变学；④LDL特别是氧化LDL对系膜细胞、单核/巨噬细胞的作用；⑤胆固醇合成代谢通路的许多中间产物对NFκB、PKC等的直接作用；⑥LDL的糖基化与RAGE（AGEs受体）作用后，刺激PKC及蛋白酪氨酸激酶，诱导TGF<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>β表达增加；⑦LP（a）增高，抑制纤溶酶活性，导致肾小球毛细血管内凝血和血栓形成。</p><p>（三）糖代谢紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">越来越多的证据表明，高血糖导致的代谢异常是糖尿病肾病发生发展的最重要因素。早在20年前，即有随机对照研究证实了在1型糖尿病中，强化血糖控制可有效降低糖尿病肾病及其他微血管并发症的发生。此外，在功能性胰岛移植后的较长时间（10年）后，重复肾活检可观察到糖尿病肾病肾脏病变的逆转。</p><p>1.晚期糖基化终末产物（advanced glycation end products，AGEs）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高糖使晚期糖基化终末产物合成增多，沉积于血管壁。该物质可通过下列途径起作用：①使肾小球基底膜成分交联增多，基底膜胶原纤维的平均直径/孔隙增大，导致基底膜增厚及孔径大小选择性和电荷选样性丧失，滤过膜通透性增高，引起蛋白尿；②使循环蛋白交联，交联后的蛋白，特别是白蛋白更易透过滤过膜，堆积在系膜区，促使系膜细胞增殖及细胞外基质增多；③糖化的血管壁基质通过AGEs，捕获渗出血管外可溶性血浆蛋白如富含胆固醇的LDL，致LDL在局部堆积，促进动脉粥样硬化；④蛋白的糖基化，使许多功能性蛋白的调节功能受损；⑤通过AGEs与细胞上的特异性受体（AGER）结合而激活细胞，尤其是巨噬细胞，使后者分泌大量细胞因子和炎症介质引起组织损伤，细胞外基质合成增加；⑥胶原成分的不断交联，使其不易受胶原酶降解，加重了基底膜的增厚，系膜细胞外基质的不断积聚。</p><p>2.多元醇通路的激活</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当血糖持续升高，超过糖原合成和葡萄糖氧化分解能力时，多元醇通道激活，葡萄糖转变为山梨醇，然后在山梨醇脱氢酶作用下转变为果糖。过多的山梨醇和果糖在胞内积聚引起细胞内高渗，导致细胞肿胀破坏。此外，还引起胞内肌醇池耗竭，磷脂酰肌醇合成受限，进而使细胞膜Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-ATP酶活性下降，前列腺素产生增加，最终引起血流动力学异常。</p><p>3.二酰甘油-蛋白激酶C途径激活（DAG-PKC）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多元醇通路激活可产生大量辅酶NADH，后者可促进DAG产生，参与PKC途径激活。PKC激活的机制主要是由于PKC从细胞内可溶性部分向细胞膜转位，DAG是该过程的主要激活物，高糖本身也可促进PKC基因表达。PKC激活通过以下几条途径导致糖尿病肾脏损害：①通过影响血管紧张素Ⅱ（AngⅡ）或其他激素的细胞信号传递过程而损伤肾脏；②通过影响某些特殊基因的转录水平，例如TGF-β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、PAI-1等，调控细胞外基质的合成与分解；③影响内皮细胞的通透性，改变GBM的滤过功能；④抑制一氧化氮（NO）合成酶的活性，NO生成减少，进而抑制cGMP合成，引起血管收缩功能改变。</p><p>（四）细胞因子的作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动物实验发现一系列细胞因子、激素及细胞内信号通路参与了糖尿病肾病的发生发展，如血管紧张素Ⅱ、转化生长因子-β（TGF-β）、内皮素、结缔组织生长因子、血管内皮生长因子（VEGF）、前列腺素及一氧化氮等。由于这些因子同样参与了非糖尿病肾脏疾病的发病，因此它们并非糖尿病肾病所特有，然而，针对这些细胞因子及信号通路的干预措施同样可能为将来糖尿病肾病的治疗提供可能的新的靶点。</p><p>1.血管紧张素Ⅱ（AngⅡ）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病状态下肾脏局部RAS呈异常活跃状态。AngⅡ选择性收缩出球小动脉导致肾内跨膜压增高；通过增加硫酸肝素糖蛋白转运，降低基底膜滤过屏障负电荷；通过分泌血管通透性因子，使内皮细胞通透性增加。此外，AngⅡ还作为促生长因子与高血糖协同作用，刺激TGF-β等产生；抑制细胞内蛋白酶，降低纤维蛋白降解；抑制NO合成酶，cGMP产生减少，增加胞内PKC活性，促进近端肾小管钠转运。</p><p>2.转化生长因子-β（TGF-β）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">TGF-β通过促进细胞外基质的积聚而参与糖尿病的肾脏损伤。TGF-β促进细胞外基质的形成主要通过下列途径：①直接刺激细胞外基质中多种成分如纤维连接蛋白、胶原及蛋白多糖形成；②影响基质蛋白酶活性，减少基质降解；③调节基质细胞整合素受体表达，促进细胞与基质黏附及基质沉淀；④通过自分泌作用诱导TGF-β本身合成，增强自身的众多生物活性；⑤可通过下游信号蛋白，即Smad蛋白家族起作用。</p><p>3.内皮素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">内皮素的基因和蛋白表达在糖尿病患者肾组织中均明显增加，受体亦有所上调。早期表达增加为机体的一种代偿机制，主要是对抗NO的扩血管作用。之后主要通过促使肾小球球后毛细血管收缩，引起小管-间质缺血损伤；促使肾小球上皮细胞大量合成蛋白多糖，致使基底膜增厚，系膜区扩张；刺激系膜细胞合成和释放TGF-β等生长因子；促进肾髓质产生超氧离子和过氧化氢等，对肾脏产生损害。</p><p>4.激肽及前列腺素系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">激肽系统本身可影响肾小球血流动力学，糖尿病早期的高滤过就有激肽系统的参与。糖尿病早期，体内缓激肽水平升高，使肾小球毛细血管内皮细胞释放EDRF，再作用于血管平滑肌，使其扩张。激肽系统还可通过活化磷脂酶A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>通路，激活前列腺素（PG）系统，特别是扩血管的PGE<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>，发挥血管舒张作用，使RPF及GFR增高。PG系统也参与糖尿病的高滤过。PGI<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>可明显降低肾血管阻力，致RPF增加；TXA<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>相对收缩出球小动脉，使PGC升高。糖尿病时前列腺素的激活通过以下几条途径：DAG-PKC途径激活磷脂酶A<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>，使花生四烯酸释放增加；高糖本身可直接使膜结合的花生四烯酸释放增加；通过AngⅡ的作用；通过缓激肽、血小板活化因子等的作用。动物实验发现抑制PG合成的环氧化酶抑制药可明显防止肾小球高滤过，对预防DN的发生起一定作用。</p><p>（五）遗传因素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">许多证据表明遗传因素在DN的发病中起重要作用：①DN的发病具有相当高的家族聚集性，当1型糖尿病患者有兄弟或姐妹罹患糖尿病肾病时，该患者出现糖尿病肾病的概率将超过70%；②DN与家族性高血压、心血管疾病密切相关；③DM患者肾脏累及存在种族差异性；④患DN的1型糖尿病患者红细胞Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-Li<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>交换及白细胞Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>-H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>交换明显增强，提示存在基因过度表达。DN并非发生于所有糖尿病患者，遗传因素在决定DN易感性方面起着重要作用，特别是基因多态性。目前认为糖尿病肾病是一个多基因病，可能由于遗传异质性或个体研究中样本量相对较少，目前多项遗传连锁分析结果之间仍存在争议。例如，部分研究显示，ACE基因插入或缺失多态性导致D等位基因发生率及ACE水平升高，与非糖尿病肾脏疾病的发生及疾病的严重程度相关。同样的，部分连锁分析显示，血管紧张素原及血管紧张素Ⅱ受体1 （AT<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）基因多态性与糖尿病的发生密切相关。糖尿病内皮功能紊乱与血管内皮一氧化氮的合成受损有关，有连锁分析显示，在患有2型糖尿病的印第安人中，内皮型一氧化氮合酶（eNOS）的基因多态性与肾脏病变的发生相关，部分其他种族人群糖尿病肾病的连锁分析同样证实了eNOS基因多态性的存在。部分研究表明，载脂蛋白E的基因多态性与糖尿病肾病的发病倾向密切相关。除此以外，与DN发病有关的基因还包括：晚期糖基化高级产物受体（RAGE）基因、葡萄糖载体Glut1基因、1型纤溶酶原激活物抑制因子（PAI-1）基因、TGF-β基因、同型半胱氨酸代谢酶亚甲基四氢叶酸还原酶基因、心房利钠肽基因、调解活化T细胞表达和分泌的趋化因子（RANTES）基因、超氧化物歧化酶（SOD）基因、脂蛋白脂肪酶（LPL）基因、核心蛋白多糖基因、VEGF基因、过氧化物酶体增生物激活受体γ（PPAR-γ）、醛糖还原酶基因，胰岛素受体基因，Ⅳ型胶原基因等。在对一些家族的研究结果也显示，2型DN的发生和某些染色体上的基因有关（如18q22.3-23）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '临床表现和分期', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1型糖尿病患者的发病时间比较确切，自然病程进展更为典型。2型糖尿病发病年龄相对较大，心血管死亡风险增加，合并症如高血压、动脉粥样硬化性心血管疾病、肥胖等较1型糖尿病相对较多。既往Mogensen根据肾小球滤过率（GFR）、尿白蛋白排泄率（UAE）以及肾脏病理学的特点将1型糖尿病肾损害分为五期。而目前多数学者建议将1型糖尿病肾病的进展分为四期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅰ期：在糖尿病相关临床表现后出现，肾脏血流量及肾小球滤过率增加近50%，肾小球及肾小管肥大。偶可检测到短暂的微量白蛋白尿，尤其当压力、强体力活动、伴发疾病或血糖控制不佳时更为明显。高血压在1型糖尿病早期较少，而2型糖尿病起病初就较为多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅱ期：约30%的1型糖尿病患者在历经10年左右的病程后，可出现临床相对静止的Ⅱ期，主要特征表现为微量白蛋白尿（＞30mg/24h）。GFR可偏高或在正常范围内。肾脏病理表现为肾小球及肾小管基底膜增厚，系膜基质增生。由于高血压本身也可导致微量白蛋白尿，与2型糖尿病相比，1型糖尿病患者中微量白蛋白尿更多为糖尿病肾病所致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅲ期：大部分微量白蛋白尿患者在经历5～7年后进入显性肾脏病时期（Ⅲ期），通过常规的尿蛋白试纸可检测出蛋白尿（总蛋白＞500mg/24h）及大量白蛋白尿（＞300mg/ 24h）。1型糖尿病患者可出现血压升高，且较2型糖尿病更为严重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾活检主要表现为弥漫性或结节样（K-W结节）肾小球硬化，尽管K-W结节是进展性糖尿病肾病的特征性病理改变，但仅25%左右患者可出现。类似K-W结节的肾小球结节样病变也可见于轻链沉积病、淀粉样变性及膜增生性肾小球肾炎Ⅱ型。糖尿病肾病的另一特征性病理改变为入球及出球小动脉透明变性，与原发性高血压所致的小动脉病变不同，后者病变仅限于入球小动脉。在显性肾脏病时期，进展性小管间质纤维化与肾功能减退密切相关，GFR开始出现下降，但血清肌酐水平仍可维持正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Ⅳ期：即糖尿病肾病晚期，肾功能进行性下降直至终末期肾病。患者表现为肾病范围内蛋白尿（＞3.5g/24h）及系统性高血压，而无肾小球炎症（红细胞管型）或小管间质炎症（白细胞尿或白细胞管型）改变。肾脏体积往往表现为与肾功能不全程度不一致的增大。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他肾脏并发症：Ⅳ型肾小管酸中毒并高钾血症在糖尿病合并轻-中度肾功能不全的患者中较常见。这类患者当存在容量不足，或应用ACEI、ARB、β受体阻断药、选择/非选择性COX-2非甾体类抗炎药、肝素、保钾利尿药等影响肾素-血管紧张素系统的药物时，需注意监测预防高钾血症的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者并发尿路细菌或真菌感染较常见，出现肾内或肾周脓肿的风险也较高。单侧或双侧肾动脉狭窄在2型糖尿病中更常见，尤其是当糖尿病患者出现难以控制的高血压或应用ACEI、ARB后出现血清肌酐快速升高时需考虑到该并发症可能。其他导致急性肾功能损伤的原因包括输尿管梗阻所致的肾乳头坏死、肾乳头脱落、膀胱自主神经病变功能失常导致的尿路梗阻及造影剂介导的急性肾小管坏死。此外，当糖尿病患者合并心功能不全或容量不足因素时，如胃轻瘫所致的呕吐、自主神经病所致的腹泻等，也可出现肾前性氮质血症或急性肾小管坏死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于1型糖尿病患者在发病后5年，而2型糖尿病患者在确诊的同时就应注意糖尿病肾脏损伤存在的可能。临床应通过严格细致的筛查，筛查的指标主要依靠任意时间点尿中白蛋白与肌酐的比值（ACRmg/g），以及由血清肌酐获得的eGFR值。如果ACR＞300mg/g诊断为大量白蛋白尿（macroalbuminuria）；ACR在30～300mg/g之间为微量白蛋白尿（microalbuminuria）。这两种程度的白蛋白尿都与肾脏病变的进展有着密切的关系。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3～6个月内至少2次ACR异常就应考虑诊断。对于糖尿病的患者，如果存在下列问题应考虑DKD：①出现大量白蛋白尿；②微量白蛋白尿，伴有糖尿病视网膜眼底病变；③1型糖尿病患者，发病后10年出现微量白蛋白尿。肾穿刺病理检查可明确最后诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果出现下列情况，虽然有明确的糖尿病史，也应注意除外非糖尿病所致肾脏损伤：①有明显蛋白尿，但无糖尿病视网膜病变；②GFR短期内快速下降；③快速增多的蛋白尿或肾病综合征；④顽固性的高血压；⑤尿沉渣镜检见多形畸形红细胞；⑥存在其他系统的症状和体征；⑦首次应用ACEI或ARB后2～3个月内GFR下降＞30%；⑧24小时蛋白尿＞5g；⑨既往曾有非糖尿病的肾脏病史。必要时应行肾穿刺活检，明确诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病肾脏疾病患者一般无血尿，当出现明显血尿时，应考虑其他原因导致的肾脏改变，如肿瘤、免疫复合物介导性肾炎、尿路感染等。行造影检查或其他药物检查时，应特别注意引起急性肾功能不全的问题。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病肾脏疾病的治疗，目前尚无特效的措施，主要强调早期干预各种危险因素，包括积极控制高血糖、严格控制血压、纠正脂质代谢紊乱、抗血小板聚集、治疗肥胖、戒烟等措施，以防止进一步肾损害。而且不同病期、不同对象治疗的侧重点有所不同。对于儿童、青少年、孕妇、老年人等特殊人群的糖尿病患者，在遵循一般人群的处理原则的基础上，建议也应采取一些特殊的治疗方案。例如，对于孕产妇的糖尿病患者，多个学科的专家应当协作处理。推荐在妊娠前给予RAS拮抗药治疗DKD可能有助于改善母婴的预后，一旦出现停经或者妊娠试验阳性后，应当马上停止该类药物的使用。此外，对于这类患者，如果临床需要药物控制血糖，则建议使用胰岛素治疗。</p><p>（一）控制血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严格的血糖控制可能无法阻止1型糖尿病进展至大量白蛋白尿，但却能够预防其他微血管并发症的发生，如视网膜病变、周围神经病变等，同时也能延缓1型及2型糖尿病患者肾脏病变的进展。目前认为糖尿病治疗的靶目标值为空腹血糖3.9～7.2mmol/L，随机血糖≤10.0mmol/L，糖化血红蛋白（HbA1c）＜7%。DKD发展到肾功能明显减退时，常易有低血糖发生，因此在控制血糖时应予注意。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">严格的血糖控制主要通过饮食治疗、降糖药物及胰岛素的合理应用。临床常用的口服降糖药物包括：磺脲类、双胍类、噻唑烷二酮类、α-葡萄糖苷酶抑制药等。其中磺脲类具有促进胰岛素分泌的作用，临床常用的有格列本脲（优降糖）、格列齐特（达美康）、格列喹酮（糖适平）、格列吡嗪（美吡达）等。减少胰岛素抵抗的药物包括双胍类（如二甲双胍）及噻唑烷二酮类（如罗格列酮、吡格列酮）。α-葡萄糖苷酶抑制药能抑制肠道糖吸收，常用的有阿卡波糖（拜糖平）及伏格列波糖（倍欣）等。胰岛素按作用快慢和持续时间分为超速效、速效、中效、长效和预混胰岛素。对于肾功能正常的患者，降糖药的使用主要根据患者胰岛的功能、血糖增高的特点以及是否存在肥胖来选择。当出现肾功能异常时，避免使用磺脲类和双胍类药物，应选用较少经肾排泄的药物。出现肾功能损伤的患者建议停用所有的口服降糖药，使用胰岛素。目前认为早期用胰岛素治疗不仅具有减轻高糖毒性的作用，同时可以抑制炎症反应，保护胰岛β细胞功能，降低糖尿病慢性并发症的发生。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床研究中观察到血糖控制良好的部分患者同样会发生DN，并进展至终末期肾衰竭，表明个体之间在细胞糖代谢调控基因背景上可能存在一定的差异。因此，在糖尿病治疗中胰岛细胞移植和干细胞移植越来越受到人们的关注。</p><p>（二）控制血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与尚未出现大量白蛋白尿的患者相比，理想的血压控制更能延缓糖尿病肾病患者肾病的进展。目前，对于未进入肾脏替代治疗的糖尿病肾病患者，血压控制目标值在130/80mmHg以下。控制高血压一般首选ACEI或ARB制剂，当eGFR＜20ml/（min？1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>），应停用。对于1型及2型糖尿病患者，ACEI及ARB除了能够降低系统血压外，还可带来额外的延缓肾病进展的获益，ACEI及ARB的联合应用可能更进一步地强化降蛋白尿的效果。ACEI的降蛋白尿作用在不同的患者差异很大，其内在原因可能与ACEI的基因多态性相关，在ID型尿蛋白下降19%，而DD型反而增加19%。因此，对于DD型，应加强阻断RAS的治疗。ACEI的副作用包括咳嗽、高钾、肾小球滤过率的一过性下降等。由于可能合并Ⅳ型肾小管酸中毒或肾动脉狭窄，因此，在应用ACEI、ARB过程中，尤其是第1周时要密切监测患者肾功能、血清钾及血容量的变化，对伴有肾动脉狭窄的患者要慎用和禁用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">若血压控制仍未达标，可加用其他降压药，如利尿药、心脏选择性β受体阻滞药、α受体阻滞药、非二氢吡啶类钙拮抗药（CCB）等。尽管二氢吡啶类CCB可能增加肾小球毛细血管内压力，但控制全身血压仍是治疗的根本，因此，二氢吡啶及非二氢吡啶类CCB均可有效地用于非加速性肾脏损伤的患者高血压治疗。利尿药和ACEI或ARB联合应用不仅降压效果好，还可以提高ACEI/ARB降尿蛋白作用。由于现在使用的是小剂量利尿药，因此对糖代谢的影响不大。小剂量β受体阻滞药并不影响体重，也不会产生高胰岛素血症，反而具有长期保护心脏、避免心血管事件的发生，尤其能降低心肌梗死患者死亡率的作用。因此，当合并劳力型心绞痛、陈旧性心肌梗死时可首选β受体阻断药。另外，其他降压药物如α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体阻滞药、可乐定等在降压效果不佳时也可考虑，需注意体位性低血压等副作用。</p><p>（三）调节脂代谢异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脂代谢异常是糖尿病的一个临床表现，调脂治疗对肾脏具有重要的保护作用。目前认为没有合并心血管疾病的糖尿病患者，LDL-C的目标应＜2.6mmol/l；合并心血管疾病的糖尿病患者，LDL-C＜1.8mmol/l。如果已给予最大耐受剂量他汀类降脂药，仍没有达到上述治疗目标，LDL比基线降低约30%～40%是一个替代目标。此外，其他指标的治疗目标为：TG＜1.7mmol/l，男性HDL-C＞1.0mmol/l，女性HDL-C＞1.3mmol/l。但是，他汀类药物控制LDL-C达标仍是首要选择。对于2型糖尿病维持性血液透析患者，如果临床无特定的心血管方面的治疗指征，不予他汀类药物治疗；妊娠期间禁用他汀类药物治疗。</p><p>（四）控制蛋白尿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">研究已经证实如果能够减少尿白蛋白的排泄不仅有利于延缓DKD的进程，同时可以改善其预后。白蛋白尿的减少是DKD治疗的靶目标之一，因此ACEI和ARB可作为减少蛋白尿，保护肾功能的首选药物。DKD指南推荐对于正常血压的糖尿病患者，若已经存在大量白蛋白尿，应尽早尽快应用ACEI和（或）ARB类药物，若存在微量白蛋白尿，也推荐使用ACEI和（或）ARB。</p><p>（五）生活方式的调整</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者生活方式的自我调整是颇具挑战性的，原因在于糖尿病治疗具有密集性。在复杂的治疗方案中，不仅需要通过健康卫教改善和维持健康的生活方式，同时应当注重行为干预的多元治疗，其中包括：血糖的监测和控制、血压的达标、营养的摄入、戒烟、适宜的体育运动和用药的依从性等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者应严格控制体重，防治肥胖，BMI的目标值控制在18.5～24.9kg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>之内。适宜的营养治疗可能延缓肾脏损伤的进展，对于肾功能正常和GFR下降的糖尿病患者，蛋白质摄取量分别为0.8～1.0g/（kg？d）和0.6～0.8g/（kg？d）。尽管更进一步的饮食蛋白控制可能有助于延缓糖尿病肾病的进展，但也应同时考虑患者的个体营养需求。</p><p>（六）治疗并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">终末期的患者，常常合并高血压、动脉粥样硬化、心脑血管并发症、其他微血管病、神经病变和营养不良，而这些患者的远期存活率明显低于非糖尿病肾病患者。因此，应强调积极预防和治疗并发症，保护肾功能。</p><p>（七）肾脏替代治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当糖尿病患者接近终末期肾衰竭时，处理原则与非糖尿病肾脏疾病患者类似。需在肾脏病医师的诊治观察下，开始制订合适的透析计划。通常情况下，当GFR＜15ml/（min？1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）时需开始透析治疗。对于合并容量依赖性高血压，或保守治疗难以控制的高钾血症，或尿毒症并胃轻瘫导致厌食、营养不良或难治性呕吐的糖尿病患者，往往需要早期开始透析治疗。可供选择的肾脏替代治疗包括血液透析、腹膜透析和肾移植。在美国，糖尿病肾病占肾移植患者近25%，其中大部分（＞90%）为1型糖尿病患者，其年龄相对较轻且严重的大血管并发症较2型糖尿病患者要少。胰腺或胰-肾联合移植可显著改善糖尿病肾病患者自主神经病变，延缓视网膜病变进展，同时可避免胰岛素应用相关并发症，使得患者的生活质量得到明显提高。然而，所有移植手段均受到器官来源的限制。</p><p>（八）治疗前景</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来研制生产了一系列针对糖尿病肾脏疾病治疗靶点的新药物，这些药物可能具有很好的临床应用前景。如改善肾小球通透性的舒洛地特（sulodexide）；抗纤维化的吡非尼酮（pirfenidone）；重组的TGF-β抗体和抗CTGF；糖基化终末产物（advanced glycation end products，AGEs）抑制药及受体（RAGE）阻断药；蛋白激酶C（protein kinase C，PKC）抑制药；PPARγ激动药；肠促胰岛素（incretin）；选择性内皮素受体拮抗药（ETARA）和p38活化蛋白激酶（MAPK）抑制药等。但确切效果有待观察、研究证实。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKD是糖尿病患者的一个严重的并发症，其预后不佳。影响其预后的因素主要包括遗传、种族差异、糖尿病的类型、蛋白尿的程度、高血压、血糖控制、高血脂，以及患者合并出现的动脉粥样硬化、眼底病变等的严重性。其他如胰岛素耐受、高胰岛素血症、血小板聚集功能异常也是重要的独立危险因素。近年证实吸烟对DKD也是一个危险因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者需定期门诊随访，在最初治疗的6个月内每月复诊1次，此后根据病情变化3～6个月随访1次。在门诊随访期间需定期监测血压、血糖、尿检、血常规、血生化等指标，以评估疗效和治疗的不良反应。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.中华医学会糖尿病学分会.中国2型糖尿病防治指南（2010年版）.中国糖尿病杂志，2012（1）：1-37.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.American Diabetes Association.Standards of Medical Care in Diabetes（ADA′s major position statemet）.Diabetes Care，2012，35 （1）：4-63.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.Goldman L，Schafer AI.Goldman′s Cecil Medicine.24th ed. 781-782.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.European Association for Cardiovascular Prevention ＆Rehabilitation.ESC/EAS Guidelines for the management of dyslipidaemias：the Task Force for the management of dyslipidaemias of the European Society of Cardiology（ESC）and the European Atherosclerosis Society（EAS）.Eur Heart J，2011，32（14）：1769-1818.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Cohen AH，Tervaert TW，Mooyaart AL，et al.Pathologic Classification of Diabetic Nephropathy.J Am Soc Nephrol，2010，21 （4）：556-563.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6.National Kidney Foundation.KDOQI Clinical Practice Guidelines and Clinical Practice Recommendations for Diabetes and Chronic Kidney Disease.American Journal of Kidney Disease，2007，49（21）：1-143.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7.Strippoli GF，Di Paolo S，Cincione R，er al.Clinical and therapeutic aspects of diabetic nephropathy.J Nephrol，2003，16（4）：487-499.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8.Bakris GL.The evolution of treatment guidelines for diabetic nephropathy.Strategies integrate JNCⅥ，more recent protocols.Postgrad Med，2003，113（5）：35-50.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体内的碳水化合物代谢产生两种乳酸同分异构体（enantiomers），即左旋乳酸（L-乳酸，L-lactate，levolatic acid）和右旋乳酸（D-乳酸，dextrorotary lactate，dextrolatic acid）（图5-28-3）。因此，乳酸性酸中毒应分为L-乳酸性酸中毒（L-lactic acidosis）和D-乳酸性酸中毒（D-lactic acidosis）两类。但是，一般情况下的乳酸性酸中毒仅指L-乳酸性酸中毒。机体乳酸产生过多和（或）其清除减少引起血L-乳酸明显升高（≥5mmol/L），导致代谢性酸中毒（血碳酸氢盐≤10mmol/L，动脉血气pH≤7.35），称为L-乳酸性酸中毒（简称乳酸性酸中毒），而D-乳酸性酸中毒是指血清D-乳酸≥3mmol/L的临床状态。血乳酸增高而无血pH降低称为高乳酸血症（hyperlactacidemia）。在糖尿病基础上发生的乳酸性酸中毒称为糖尿病乳酸性酸中毒（diabetic lactic acidosis，DLA），亦应包括糖尿病L-乳酸性酸中毒（常见）和糖尿病D-乳酸性酸中毒（少见）两种。DLA的发病率在0.25%～4%，多发生于服用大量苯乙双胍伴肝肾功能不全和心衰等的糖尿病患者，虽不常见，但后果严重，死亡率高。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128015216098642.jpg\" title=\"1527128015216098642.jpg\" alt=\"P5-28-3_133055.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 250px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图5-28-3　乳酸的同分异构体</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '病因与分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳酸性酸中毒可分为L-乳酸性酸中毒和D-乳酸性酸中毒两类，其病因与分类见表5-28-5。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表5-28-5　乳酸性酸中毒的病因与分类</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128055878063074.jpg\" title=\"1527128055878063074.jpg\" alt=\"T5-28-5_133058.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 507px; table-layout: fixed;\"/></p><p>（一） L-乳酸和D-乳酸的来源和代谢不同1. L-乳酸来源与代谢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人血清中的L-乳酸来源于细胞代谢，以左旋乳酸为主，葡萄糖分解代谢生成的丙酮酸大部分经三羧酸循环氧化供能，但在缺氧或氧利用障碍时，大部分丙酮酸则在乳酸脱氢酶的作用下还原为乳酸。机体内产生乳酸的部位主要为红细胞（无线粒体）、骨骼肌、皮肤和神经等代谢活跃的组织；在氧供不充足时，人体绝大多数组织都能通过糖酵解途径生成乳酸。当人体在剧烈运动时，组织处于相对缺氧的生理状态；一些疾病（休克、心功能不全造成组织低灌注以及窒息或严重贫血造成低氧状态）也可导致机体处于缺氧的病理状态，均可使体内无氧糖酵解增强，乳酸生成增多。</p><p>2. D-乳酸来源与代谢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人类缺乏D-乳酸脱氢酶，仅能通过D-α-羟酸脱氢酶（D-α-hydroxy acid dehydrogenase）生成丙酮酸（图5-28-4）。由甲基乙二醛途径（methylglyoxal pathway）生成的D-乳酸很少，仅11～70nmol/L，尿D-乳酸＜0.1μmol/h。但在某些情况下，肠道细菌可产生大量D-乳酸，使血清D-乳酸升高数百至数千倍。此外，外源性D-乳酸或L-乳酸可来源于发酵食品（如腌菜和酸奶等）。D-乳酸在组织中的转运依赖于质子-依赖性单羧酸盐转运体（proton-dependent mono carboxylate transporters，MCT1～8），表达MCT的组织很多，如视网膜、骨骼肌、肾脏、肝脏、脑组织、胎盘、血细胞、毛细血管内皮细胞、心肌细胞和肠黏膜细胞等。</p><p>（二） 肝/肾是利用和清除L-乳酸的主要器官</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常情况下，肝脏可利用机体代谢过程中产生的乳酸为底物，通过糖异生合成葡萄糖，即所谓的Cori循环，或转变为糖原加以储存，少量乳酸经肾自尿液排出，机体乳酸的产生和利用之间保持平衡，血乳酸浓度相对恒定。若血乳酸明显升高，大大超过肝脏的处理能力，同时超过乳酸肾阈值（7.7mmol/L），则可通过肾脏由尿中排泄，因此在肝肾功能不全时，易出现高乳酸血症，严重时可发生乳酸性酸中毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳酸产生过多见于：①休克和左心功能不全等病理状态造成组织低灌流；②呼吸衰竭和严重贫血等导致动脉血氧合降低，组织缺氧；③某些与糖代谢有关的酶系（葡萄糖-6-磷酸脱氢酶、丙酮酸羧化酶和丙酮酸脱氢酶等）的先天性缺陷。乳酸清除减少主要见于肝肾功能不全。临床上，大多数的乳酸性酸中毒患者均不同程度地同时存在着乳酸生成过多及清除的障碍。</p><p>（三） 缺氧/疾病/药物/中毒引起L-乳酸性酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">L-乳酸性酸中毒可分为组织缺氧型（A类）和非组织缺氧型（B类）两类。</p><p>1. 组织缺氧型乳酸性酸中毒（A类）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常见于心衰、心源性休克、窒息、一氧化碳中毒或脓毒败血症等，此时因缺氧导致了大量乳酸产生，远超过机体的清除能力，同时也可能伴有清除能力下降。T2DM患者常并发心血管疾病，因此也可表现为此类。在各种休克的抢救过程中，常需使用较大剂量的儿茶酚胺类升压药。许多缩血管药物可恶化组织灌注，细胞缺血、缺氧更为严重。细胞内，尤其是线粒体的呼吸链缺氧可导致严重的高乳酸血症。有些患者的血乳酸升高不明显，但乳酸/丙酮酸或乳酸/酮体总量比值明显升高，这部分患者的死亡率更高。乳酸/丙酮酸比值升高及高乳酸血症持续的时间越长，多器官衰竭和死亡的概率也越高。</p><p>2. 非组织缺氧型乳酸性酸中毒（B类）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即无明显低氧血症或循环血量不足。B类又可分为B-1、B-2和B-3型：①B-1型：见于糖尿病、恶性肿瘤、肝功能衰竭、严重感染及肾衰竭等情况。②B-2型：多由于药物及毒物引起，主要见于双胍类口服降糖药、果糖、山梨醇、木糖醇、甲醇和乙二醇等的中毒。用反转录蛋白酶抑制剂治疗HIV感染时，常发生继发性脂肪营养不良（外周性脂肪萎缩伴中枢性肥胖）和肝损害，患者往往还并发乳酸性酸中毒（NRTI-LD综合征）。长期使用抗反转录病毒治疗时，还可发生严重的多器官衰竭-乳酸性酸中毒综合征。有人用大剂量硫胺（维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>）治疗取得较好效果。③B-3型：由于先天性代谢疾病所致，常见者为葡萄糖-6-磷酸酶缺陷（Ⅰ型糖原贮积症）、丙酮酸脱氢酸缺陷、丙酮酸羟化酶缺陷、果糖1，6-二磷酸酶缺陷及线粒体呼吸链的氧化磷酸化障碍等情况。细胞的氧化磷酸化在线粒体呼吸链上进行。参与呼吸链氧化磷酸化的酶类很多，这些酶可因先天性缺陷或后天性病变及毒物中毒而发生功能障碍。这类疾病是线粒体病中的一种类型——线粒体呼吸链病（mitochondrial respiratory chain diseases，MRCD）。MRCD可为局限性（如仅发生于肝脏）或泛发性（肝、脑和肌肉细胞等）。局限于肝脏的MRCD的最优治疗是肝移植，但必须选择好肝移植的受体对象。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，无论是儿童或成年人的短肠综合征患者均易发生乳酸性酸中毒，其发生机制未明。&nbsp;发病机制</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128091241011685.jpg\" title=\"1527128091241011685.jpg\" alt=\"P5-28-4_98339.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 3211px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图5-28-4　乙二醇代谢</p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：glycol：乙二醇；ADH：alcohol dehydrogenase，醇脱氢酶；ALDH：aldehyde dehydrogenase，醛脱氢酶；GSH：reduced glutathione，还原型谷胱苷肽；PDH：pyruvate dehydrogenase，丙酮酸脱氢酶；L-LDH：L-lactate dehydrogenase，L-乳酸脱氢酶；D-LDH：D-lactate dehydrogenase, D-乳酸脱氢酶</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病存在乳酸利用缺陷。当感染、DKA、HHS或缺氧时容易造成乳酸堆积和乳酸性酸中毒。糖尿病患者易发生DLA是因为：①糖尿病患者常伴有丙酮酸氧化障碍及乳酸利用缺陷，平时即有血乳酸轻度升高，因此在存在乳酸性酸中毒诱因时，更易发生乳酸性酸中毒；②糖尿病性急性并发症如感染、脓毒血症、糖尿病酮症酸中毒（DKA）和非酮症高渗性糖尿病昏迷等时可造成乳酸堆积，因此乳酸性酸中毒可与DKA或非酮症高渗性糖尿病昏迷同时存在；③糖尿病患者可合并心、肝、肾脏疾病或（和）并发心、肝、肾脏损害，可造成组织器官血液灌注不良和低氧血症；同时由于糖化血红蛋白增高，血红蛋白携氧能力下降，更易造成局部缺氧，这些均可引起乳酸生成增加。此外，肝脏及肾脏功能障碍又可影响乳酸的代谢、转化及排出，进而导致乳酸性酸中毒。</p><p>（一） 双胍类药物诱发L-乳酸性酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者常服用双胍类药物，因其能增强糖的无氧酵解，抑制肝脏和肌肉对乳酸的摄取，抑制糖异生作用，故有致乳酸性酸中毒的作用，特别是高龄，合并心、肺、肝和肾疾病的糖尿病患者长期、大剂量服用苯乙双胍（用量＞100mg/d）时，易诱发乳酸性酸中毒，但在国内因苯乙双胍导致乳酸性酸中毒的报道较少，其原因可能与用量较小有关。二甲双胍仅使血乳酸轻度升高，多＜2mmol/L，二甲双胍致乳酸性酸中毒的发生率与死亡率分别为0～0.8/1000和0～0.024/10 000，仅为苯乙双胍的1/20，两者的差异可能与二甲双胍的半衰期（1.5小时）较苯乙双胍明显缩短（12小时）有关。有研究表明，与接受其他降糖药治疗的糖尿病患者相比，服用二甲双胍的患者的血乳酸水平和乳酸性酸中毒的发病率并无显著差异。Pongwecharak等在泰国南部的Hatyai观察了门诊糖尿病患者的二甲双呱使用情况，有80%以上的患者存在该药的禁忌证（如慢性肝病、心衰和慢性肾病），但并未增加乳酸性酸中毒的发生率，说明二甲双呱引起的乳酸性酸中毒并非常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鉴于苯乙双胍易诱发DLA，目前临床上已基本不用，而以二甲双胍代替。如用苯乙双胍，每日剂量最好不超过75mg。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病患者使用二甲双胍前，应首先评价肾功能，评价的方法是：①如果血清肌酐高于96.5μmol/L，即列为二甲双胍的禁忌证；②因为肾功能正常者使用该药亦可诱发高乳酸血症，ALT和BMI是引起高乳酸血症的独立相关因素，ALT和BMI越高，发生高乳酸血症的可能性越大，因此应同时考查ALT和BMI状况；③肾小球滤过率（GFR）60～90ml/min者可以使用二甲双胍，但应减量，并避免使用经肾排泄的其他药物。</p><p>（二） 缺氧/感染/DKA/HHS/肺心病/酗酒/一氧化碳中毒诱发DLA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病伴有感染、各种休克、脓毒败血症、DKA和高渗性非酮症高血糖性昏迷综合征等急性并发症的糖尿病患者，常因微循环障碍、组织器官灌注不良、组织缺氧、乳酸生成增加和排泄减少而诱发DLA。糖尿病患者合并大血管和微血管慢性并发症，如心肌梗死、糖尿病肾病和脑血管意外，可造成或加重组织器官血液灌注不良，出现低氧血症以及乳酸清除减少，导致乳酸性酸中毒。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此外，糖尿病合并严重肺气肿、肺心病、肺栓塞和白血病等也可引起组织缺氧，使血乳酸升高。或因酗酒、一氧化碳中毒、水杨酸、儿茶酚胺、硝普钠和乳糖过量诱发乳酸性酸中毒。二甲双胍中毒可因诱发顽固性L-乳酸性酸中毒（refractory L-lactic acidosis）而导致死亡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', 'DLA的表现常被基础疾病/DKA/HHS掩盖', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在临床上，DLA不如DKA常见，主要发生于长期或过量服用苯乙双胍（降糖灵）并伴有心、肝和肾疾病的老年糖尿病患者，在发病开始阶段，这些基础疾病的症状常掩盖了DLA的症状，以致难以确定。其临床症状和体征无特异性。一般发病较为迅速，主要表现为不同程度的代谢性酸中毒的临床特征，当血乳酸明显升高时，可对中枢神经、呼吸、消化和循环系统产生严重影响。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乏力、食欲降低、嗜睡、腹痛、头痛、血压下降、意识障碍、昏迷及休克是糖尿病乳酸性酸中毒的常见表现。轻症可仅有乏力、恶心、食欲降低、头昏、嗜睡和呼吸稍深快。中至重度可有腹痛、恶心、呕吐、头痛、头昏、疲劳加重、口唇发绀、无酮味的深大呼吸至潮式呼吸、血压下降、脱水表现、意识障碍、四肢反射减弱、肌张力下降、体温下降和瞳孔扩大，最后可导致昏迷及休克。值得注意的是DKA及高渗性非酮症高血糖性昏迷综合征的患者，尤其是老年患者也常同时并发乳酸性酸中毒，导致病情更加复杂和严重，治疗更加困难。DLA是糖尿病最严重的并发症之一，病死率高达50%以上。血乳酸越高，病死率越高。血乳酸＞9.0mmol/L者病死率高达80%；血乳酸＞15mmol/L，罕有抢救成功的患者。在治疗过程中血乳酸持续升高不降者，其存活后的预后也差。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '诊断', '<p>（一） 不能用DKA或HHS解释的意识障碍提示DLA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上糖尿病患者出现意识障碍和昏迷，并有服用苯乙双胍史及伴有肝肾功能不全和慢性缺氧性疾病者，而不能用DKA或高渗性非酮症高血糖性昏迷综合征解释者，应高度怀疑本病的可能性，尽快作血乳酸测定以确诊。</p><p>（二） 根据血乳酸明显升高和代谢性酸中毒确立诊断</p><p style=\"text-indent: 28px; box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">诊断糖尿病乳酸性酸中毒的要点是：①糖尿病：患者已经诊断为糖尿病或本次的临床资料能确立糖尿病的诊断；②血乳酸明显升高：血乳酸≥5mmol/L者可诊断为乳酸性酸中毒，血乳酸/丙酮酸≥30；血乳酸大于2mmol/L但小于5mmol/L者可诊断为高乳酸血症；③代谢性酸中毒：动脉血气pH＜7.35，血<font color=\"#333333\" face=\"arial, 宋体, sans-serif\"><span style=\"background-color: rgb(255, 255, 255);\">&nbsp;HCO<sub>3</sub><sup>-</sup></span></font>&lt;10mmol/L，阴离子隙＞18mmol/L；④排除DKA和尿毒症。因此，为了早期明确诊断，应进行如下检测。</p><p>1. 必检项目</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">作为代谢性酸中毒的病因鉴别依据，血糖、血酮体、尿酮体和血渗透压为必检项目。糖尿病乳酸性酸中毒时，血糖多偏低或正常，血酮体及尿酮体一般正常，若患者进食少及反复呕吐时，也可略高；若与DKA并存时，则可明显升高。血浆渗透压正常或略高。血Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>和K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>正常或稍高，血Cl<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>正常。血尿素氮和肌酐（Cr）常升高。血白细胞轻度增多。</p><p>2. 阴离子隙和白蛋白校正的阴离子隙</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应用碱缺乏（base deficit，BD）和阴离子隙诊断乳酸性酸中毒不准确。阴离子隙的正常值为10～12meq/L，其预测乳酸性酸中毒的敏感性为63%，特异性为80%。在不能测定乳酸的情况下，白蛋白校正的阴离子隙（albumin corrected anion gap，ACAG）预测乳酸性酸中毒有一定价值，其敏感性达94.4%，但特异性不足30%。阴离子隙= [ Na<sup>+</sup> ] - ( Cl<sup>-</sup> + HCO<sub>3</sub><sup>-</sup>)；计算的ACAG（Figge方程，Figge equation）=（4.4-［测定的白蛋白（g/dl）］）×2.5 +AG。白蛋白和乳酸校正的阴离子隙（anion gap corrected for albumin and serum lactate，ALCAG）=｛［4.4-测定的白蛋白（g/dl）］×0.25｝+AG） -［血乳酸（mmol/L）］。因此，阴离子隙和白蛋白校正的阴离子隙主要用于乳酸性酸中毒（尤其是D-乳酸性酸中毒）的排除诊断。由于AG、ACAG和BD预测乳酸性酸中毒的敏感性不高，尤其存在低蛋白血症时仅能作为诊断的参考依据，因此应该强调直接测定血清乳酸含量。</p><p>3. 血乳酸测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常情况下，乳酸是体内葡萄糖无氧酵解的终产物。正常情况下，机体代谢过程中产生的乳酸可由肝脏代谢及肾脏排泄，血乳酸为0.5～1.6mmol/L（5～15mg/dl），不超过1.8mmol/L。DLA时，血乳酸≥5mmol/L，严重时可高达20～40mmol/L，血乳酸/丙酮酸≥30，血乳酸浓度显著升高是诊断DLA的决定因素。2mmol/L＜血乳酸＜5mmol/L，可认为是高乳酸血症。但是，通常用于检测L-乳酸的方法不能测出D-乳酸，因此，当血清乳酸值与临床表现不符时，应考虑D-乳酸性酸中毒可能。</p><p>4. 血气分析</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">动脉血气pH＜7.35，常在7.0以下，血 <span style=\"color:#333333;font-family:arial, 宋体, sans-serif\"><span style=\"background-color: rgb(255, 255, 255);\">HCO<sub>3</sub><sup>-</sup></span></span><span style=\"text-indent: 28px;\">&lt;10mmol/L</span>，碱剩余（BE）为负值，缓冲碱（BB）降低，实际碳酸氢盐（AB）与标准碳酸氢盐（SB）均减少，阴离子间隙（AG）＞18mmol/L。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '鉴别诊断', '<p>L-乳酸性酸中毒与D-乳酸性酸中毒鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果乳酸性酸中毒的临床表现典型，阴离子隙和白蛋白校正的阴离子隙均明显升高，但血清乳酸不升高或仅轻度升高时，应想到D-乳酸性酸中毒可能。胃肠手术（尤其是空场-回肠旁路术）后，容易发生D-乳酸性酸中毒（血清D-乳酸≥3mmol/L）。由于手术切除了较多的肠段，摄入的碳水化合物不能被及时消化吸收，潴留在结肠。而结肠的厌氧菌（主要是乳酸杆菌）将这些碳水化合物分解为右旋乳酸（D-乳酸）。D-乳酸具有神经毒性，可引起中毒性脑病。在肾功能正常情况下，中毒性脑病症状较轻，且具有一定自限性；但严重肾衰患者可能出现D-乳酸性酸中毒。此外，血清D-乳酸升高而未达到3mmol/L的现象称为亚临床D-乳酸性酸中毒（subclinical D-lactic acidosis），多见于严重的糖尿病肾病、缺血缺氧或创伤性休克。</p><p>DLA与DKA/酒精性酮症酸中毒/HHS/低血糖症鉴别1. DKA或DKA合并DLA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DKA患者有血糖控制不良病史，临床表现有明显脱水、呼气中可闻及酮味、血糖高、血酮明显升高及血乳酸＜5mmol/L，可资鉴别。另一方面，DKA合并DLA的情况并不少见，应引起高度重视。当DKA抢救后酮症已消失，而血pH仍低时要考虑DLA的合并存在。</p><p>2. HHS或HHS合并DLA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于老年人，起病较慢，主要表现为严重的脱水及进行性的精神障碍，血糖、血钠及血渗透压明显升高，但血pH正常或偏低，血乳酸正常。同样应注意少数患者也可同时伴有DLA，如果在无酮血症时，碳酸氢盐≤15mmol/L，应该考虑到同时合并DLA的可能。</p><p>3. 低血糖症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症也可有神志改变，但有过量应用降糖药和进食不及时等病史，出现饥饿感和出冷汗等交感神经兴奋症状，血糖≤2.8mmol/L，补糖后症状好转，血乳酸不高，可资鉴别。</p><p>4. 酒精性酮症酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有长期饮酒史，血阴离子间隙增大，动脉血CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>分压降低而血酮和β-羟丁酸/乙酰乙酸比值升高。酒精性DKA（alcoholic ketoacidosis）患者有长期饮酒史，血阴离子隙和血清渗透压隙增大，动脉血CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>分压（PaCO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>）降低而血酮和β-羟丁酸/乙酰乙酸比值升高。有的患者伴有肝功能异常、乳酸性酸中毒、急性胰腺炎、Wernicke脑病和心衰。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '预防及治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病乳酸性酸中毒是糖尿病急性并发症之一。其在临床中发病率较低，易误诊，但一旦发生，病情严重，预后差，死亡率高达50%，因为这些患者多伴有肝肾功能不全、感染和休克等严重合并症，目前尚无满意的治疗方法，加强糖尿病的宣传教育，加强医生与患者间的联系，注重预防，早期发现，及时治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为安全考虑，在临床中严格掌握双胍类药物的适应证和禁忌证，尽可能不用苯乙双胍。糖尿病患者若并发心、肝和肾功能不全，或在缺氧、过度饮酒和脱水时，应尽量避免使用双胍类药物。美国糖尿病协会已建议当血肌酐（Cr）＞125μmol/L时，应避免使用双胍类药物。使用双胍类药物时，应定期监测肝肾功能。</p><p>（一） 去除DLA诱因并治疗原发病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前仍缺乏统一的诊疗指南，其治疗很不规范，疗效差异大。在连续监测血乳酸，及时判断疗效的前提下，进行如下治疗。</p><p>1. 诱因和原发病治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一旦考虑DLA，应立即停用双胍类等可导致乳酸性酸中毒的药物、保持气道通畅和给氧。对于由肺部疾病导致缺氧者，应针对原发病因及时处理，必要时作气管切开或机械通气，以保证充分氧合；如血压偏低、有脱水或休克，应补液扩容改善组织灌注，纠正休克，利尿排酸，补充生理盐水维持足够的心排血量与组织灌注，必要时可予血管活性药及行中心静脉压监护，但尽量避免使用肾上腺素或去甲肾上腺素等强烈收缩血管药物，以防进一步减少组织的灌注量。补液量应根据患者的脱水情况和心肺功能等情况来决定；如病因不明的严重乳酸性酸中毒患者，应着重先考虑有感染性休克的可能，及早行病原体培养，并根据经验，尽早选用抗生素治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">西柚子汁（grapefruit juice）似乎可改善胰岛素抵抗，降低体重，但可能增加二甲双呱致乳酸性酸中毒的风险。</p><p>2. DKA和HHS治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当DKA或HHS患者合并高乳酸血症时，一般按DKA或HHS的治疗即可，高乳酸血症将在治疗过程中自然消退；如果DKA或HHS患者合并有严重的乳酸性酸中毒，则应该在治疗的同时更积极地处理原发病、改善循环、控制血糖和维持水电解质平衡，但补碱的原则仍与DKA相同，禁忌大量补充碱性溶液。</p><p>3. 糖尿病治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">控制血糖采用小剂量胰岛素治疗，以0.1U/（kg·h）速度持续静脉滴注，不但可降低血糖，而且能促进三羧酸循环，减少乳酸的产生并促进乳酸的利用，如血糖正常或偏低，则应同时予葡萄糖及胰岛素，根据血糖水平调整糖及胰岛素比例。监测血钾和血钙，视情况酌情补钾和补钙，以防低血钾和低血钙。</p><p>（二） 纠正酸中毒并维持水电解质平衡1. 纠正酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前对乳酸性酸中毒使用碱性药物仍有争议。一般认为过度的血液碱化可使氧离曲线左移，加重组织缺氧，而且可以使细胞内液和脑脊液进一步酸化和诱发脑水肿，并无确切证据表明静脉应用碳酸氢钠可降低死亡率，故补碱不宜过多和过快。当pH＜7.2和 <span style=\"color:#333333;font-family:arial, 宋体, sans-serif\"><span style=\"background-color: rgb(255, 255, 255);\">HCO<sub>3</sub><sup>-</sup></span></span><span style=\"text-indent: 28px;\">&lt;10mmol/L</span>时，患者肺脏能维持有效的通气量以排出蓄积的二氧化碳，以及肾功能足以避免钠水潴留，应及时补充5%碳酸氢钠100～200ml（5～10g），用生理盐水稀释到1.25%的浓度。酸中毒严重者（血pH＜7.0，<span style=\"color:#333333;font-family:arial, 宋体, sans-serif\"><span style=\"background-color: rgb(255, 255, 255);\">HCO<sub>3</sub><sup>-</sup></span></span><span style=\"text-indent: 28px;\">&lt;10mmol/L</span>）可重复使用，直到血pH达＞7.2，则停止补碱。24小时可用碳酸氢钠4.0～170g。如补碱过程中血钠升高，可予呋塞米，同时也将有助于乳酸及药物的排泄。若心功能不全或不能大量补钠，可选择使用三羟甲基氨基甲烷（THAM），应注意不可漏出血管。二氯乙酸盐（dichloroacetate，DCA）可通过增加氧摄取，激动丙酮酸脱氢酶复合物，促进乳酸氧化，降低血乳酸，缓解酸中毒症状，对多种原因引起的乳酸性酸中毒有较好的疗效，日剂量在100～1 500mg/kg之间，短期应用无不良反应。</p><p>2. 透析疗法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多用于伴肾功能不全或严重心衰及血钠较高的危重患者，应使用不含乳酸钠的透析液，可清除药物，加快乳酸的排泄，可采用血液透析或腹膜透析。</p><p>3. 支持和对症处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">积极改善心功能、护肝、保护肾功能及加强营养和护理等综合治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1. Misbin RI，Green L，Stadel BV，et al. Lactic acidosis in patients with diabetes treated with metformin. N Engl J，1998，338（4）：265-266.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2. Cryer DR，Nicholas SP，Henry DH，et al. Comparative outcomes study of metformin intervention versus conventional approach the COSMIC Approach Study（Abstract）. Diabetes Care，2003，28（3）：539-543.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3. Salpeter SR，Greyber E，Pasternak GA，et al. Risk of fatal and nonfatal lactic acidosis with metformin use in type 2 diabetes mellitus：systematic review and meta-analysis. Arch Intern Med，2003，163（21）：2594-2602.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4. Pongwecharak J，Tengmeesri N，Malanusorn N，et al. Prescribing metformin in type 2 diabetes with a contraindication：prevalence and outcome. Pharm World Sci，2009，31（4）：481-6.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5. Philbrick AM，Ernst ME，McDanel DL，et al. Metformin use in renal dysfunction：is a serum creatinine threshold appropriate？Am J Health Syst Pharm，2009，66（22）：2017-23.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6. Herrington WG，Levy JB. Metformin：effective and safe in renal disease？Int Urol Nephrol，2008，40（2）：411-7.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7. Liu F，Lu JX，Tang JL，et al. Relationship of plasma creatinine and lactic acid in type 2 diabetic patients without renal dysfunction. Chin Med J（Engl），2009，122（21）：2547-53.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8. Arroyo AM，Walroth TA，Mowry JB，et al. The MALAdy of metformin poisoning：Is CVVH the cure？Am J Ther，2010，17（1）：96-100.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">9. English P，Williams G. Hyperglycaemic crises and lactic acidosis in diabetes mellitus. Postgrad Med J，2004，80（943）：253-261.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">10. Chawla LS，Shih S，Davison D，et al. Anion gap，anion gap corrected for albumin，base deficit and unmeasured anions in critically ill patients：implications on the assessment of metabolic acidosis and the diagnosis of hyperlactatemia. BMC Emerg Med，2008，8：18.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">11. Htyte N，White L，Sandhu G，et al. An extreme and life-threatening case of recurrent D-lactate encephalopathy. Nephrol Dial Transplant，2011，26（4）：1432-5.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">12. Kraut JA，Kurtz I. Use of base in the treatment of severe acidemic states. Am J Kidney Dis，2001，38（4）：703-727.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">13. Toth PP，el-Shanti H，Eivins S，et al. Transient improvement of congenital lactic acidosis in a male infant with pyruvate decarboxylase deficiency treated with dichloroacetate.J Pediatr，1993，123（3）：427-430.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '定义', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症（hypoglycemia）是一组由多种病因引起的血中葡萄糖浓度过低（通常＜2.8mmol/L）、临床以交感神经兴奋和（或）神经缺糖症状为主要表现的综合征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '血糖的代谢与调节', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人血糖波动在3.9～8.3mmol/L之较窄范围内，并保持相对稳定，是机体在糖的消化、吸收和代谢过程中受多种酶、激素和神经的控制和调节，使血糖的来源和利用之间维持动态平衡的结果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏是接受、储存和代谢葡萄糖的主要场所，也是与血糖调节密切相关的多种激素作用的靶器官。肠道中的葡萄糖吸收在餐后5～6小时停止，此后体内葡萄糖主要来源于肝糖原的分解，生成的葡萄糖主要供脑组织利用。但肝脏中储存的糖原有限，仅为80～100g，仅能维持血糖水平正常数小时，以后机体主要依靠在肝脏和肾脏中进行的糖异生来维持血糖水平。除肝脏外，糖异生的前体还来自肌肉和脂肪组织。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">神经和内分泌激素对血糖的调节起着重要的作用。下丘脑的摄食和饱感中枢能接受血糖水平变化的刺激并调节食欲和进食行为；自主神经系统既能直接调节肝糖原的代谢，又能通过对内分泌系统的影响间接发挥调节血糖的作用。其中升高血糖的激素主要包括胰高血糖素、肾上腺素、生长激素和糖皮质激素等。胰高血糖素和肾上腺素升糖作用出现快速，但维持时间较短；生长激素和糖皮质激素的升糖作用较慢但持久；降低血糖的激素主要为胰岛素。空腹状态时主要的激素改变是胰岛素分泌减少和升糖激素增多。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏、神经系统和内分泌系统协同一致，对血糖水平进行复杂精确的调节，维持血糖相对恒定。饱餐后经消化吸收，血糖于半小时后上升，至一小时左右达高峰；升高的血糖通过高级神经、边缘系统、下丘脑腹外侧核刺激迷走神经并抑制下丘脑腹内侧核与交感神经，使胰岛素分泌和释放增多；食物通过刺激胃肠迷走神经而兴奋胰岛β细胞释放胰岛素，通过刺激胃肠激素包括胃泌素、胰泌素、胃抑肽（gastric inhibitory peptide，GIP）、胰高血糖素、舒血管肠肽（vasoactive intestinal peptide，VIP）等的分泌刺激β细胞释放胰岛素；但最重要的是葡萄糖直接刺激β细胞释放胰岛素。血糖升高还抑制胰岛α细胞分泌胰高血糖素，抑制肾上腺素等胰岛素拮抗激素的分泌，同时肝脏合成糖原增加。通过上述各种调节，血糖在餐后约3小时恢复正常。当血糖浓度接近低血糖范围，人体就会发生一系列防御低血糖的激素反应。在正常个体，血糖降至4.5mmol/L左右时，胰岛素停止分泌；血糖降至3.6～3.9mmol/L时，升糖激素分泌增加。胰高血糖素是最早、最重要的反应激素，它促进糖原分解和糖异生。在对抗低血糖的急性反应中，肾上腺素也起着重要的作用，尤其在糖原储存不充分时，也能刺激糖原分解和糖异生，限制胰岛素敏感组织对葡萄糖的利用。但随着低血糖时间的延长，生长激素和皮质醇起着减少葡萄糖的利用和促进葡萄糖生成的作用。血糖在2.8～3.0mmol/L时出现交感神经兴奋症状而感知低血糖，从而进食进行行为防御低血糖。如血糖进一步降低，则出现认知功能障碍。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">任何引起血糖来源减少和（或）血糖利用增加且肝脏、神经系统和（或）内分泌系统的调节失常均可导致低血糖症的发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖对机体的影响以神经系统为主，尤其是大脑和交感神经系统。这是由于神经细胞和其他组织细胞不同，它本身没有糖原贮备，又不像其他组织那样能利用循环中的游离脂肪酸作为能量来源。脑细胞所需要的能量，几乎完全直接来自血糖。血糖降低时，大脑虽能利用酮体，但酮体的形成需要一定的时间，并不能抵抗急性低血糖时能量缺乏对大脑造成的损害。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对正常人的研究结果表明，胰高血糖素、肾上腺素、生长激素和皮质醇等升糖激素在血糖处于3.6～3.9mmol/L时即被激活而升高；血糖在2.8～3.0mmol/L时激发交感神经系统释放肾上腺素、去甲肾上腺素和一些肽类物质，从而产生多汗、饥饿感和感觉异常、震颤、心悸、焦虑、心率加快、收缩压增高等症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖时中枢神经系统的表现可轻可重，从精神活动的轻微损害到惊厥、昏迷甚至死亡。先是大脑皮质受抑制，继而皮质下中枢包括基底节、下丘脑及自主神经中枢相继累及，最后延髓活动受影响。其顺序与脑部发育进化过程有关，细胞愈进化对缺糖愈敏感，当补充葡萄糖后则按上述次序逆转而恢复。当大脑皮质受抑制时可发生意识蒙眬、定向力与识别力渐丧失、嗜睡、肌张力低下、震颤、精神失常等；当皮质下受抑制时可出现骚动不安、痛觉过敏，可有阵挛性及舞蹈样动作或幼稚动作等，瞳孔散大，甚至强直性惊厥、锥体束征阳性；当中脑累及时可有阵挛性及张力性痉挛、扭转痉挛、阵发性惊厥、眼轴歪斜、巴宾斯基征阳性等；当延髓波及时进入严重昏迷阶段，可有去大脑性强直、各种反射消失、瞳孔缩小、肌张力降低、呼吸减弱、血压下降等。如历时较久，常不易逆转。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖时机体的反应、临床症状的严重程度与病因、患者年龄、血糖下降速度和程度、低血糖持续时间等因素相关。长期慢性低血糖者对低血糖有一定的适应能力，可在血糖低于2.8mmol/L时无明显临床表现，在血糖进一步降低时则出现症状；而血糖快速下降时，患者在血糖较高水平即可出现明显的临床表现，且常有明显的交感神经兴奋症状。糖尿病患者血糖从高水平快速下降时，即使血糖高于3.9mmol/ L，也可出现明显的交感兴奋症状，属“低血糖反应”。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '病理解剖', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">短暂的一过性血糖过低未必引发病理解剖改变。但反复发作且历时较久的低血糖可严重损害脑组织，易发生神经系统病理解剖学上的改变。早期表现为脑组织充血，多发性出血性瘀点；后期脑细胞水肿及缺血性点状坏死，尤以大脑皮质、基底节、海马等最明显；晚期神经细胞坏死而消失，脑组织软化，尤多见于胰岛β细胞瘤患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '病因分类与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症病因复杂，分类方法也很多。按其发生与进食的关系可以分为空腹低血糖和餐后低血糖；按其进展速度可以分为急性、亚急性和慢性低血糖；按其病因可以分为器质性、功能性及外源性低血糖；也可按一般情况好坏或是否有伴随疾病分类。这些分类法之间有一定的内在联系和交叉。表14-7-1介绍美国内分泌协会临床实践指南推荐的分类法。临床上最常见的是糖尿病患者胰岛素、促胰岛素分泌剂治疗过程中发生的低血糖，其他均属少见。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表14-7-1　成人低血糖症病因</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128307935060091.jpg\" title=\"1527128307935060091.jpg\" alt=\"T14-7-1_70640.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 505px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">注：*引自美国内分泌协会2009年公布的关于《成人低血糖症评估和处理的临床诊治指南》；Cryer PE，Axelrod L，Grossman AB，et al.Evaluation and management of adult hypoglycemic disorders：an Endocrine Society clinical practice guideline.J Clin Endocrinol Metab，2009，94：709-728.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症的症状和体征可分为自主神经兴奋症状和神经缺糖症状两大类。自主神经兴奋症状包括儿茶酚胺介导的肾上腺能症状如心悸、震颤、焦虑等，和乙酰胆碱介导的胆碱能症状体征如苍白、出汗、饥饿感、感觉异常等。神经缺糖症状是中枢神经系统神经元葡萄糖耗竭的后果，症状包括精神行为异常、抽搐、意识改变，轻者表现为嗜睡、意识模糊，重者昏迷。另可表现为视物模糊、虚弱、思睡等不适。如果低血糖严重并持续，可导致死亡。所有症状体征缺乏特异性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影响低血糖临床表现的因素有：</p><p>1.病因</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同病因导致的低血糖症有不同的特点。</p><p>2.血糖下降速度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与临床表现关系密切。长期慢性血糖较低者对低血糖有一定的适应能力，自主神经兴奋表现常不太显著，而以中枢神经系统功能障碍的表现为主；血糖快速下降时，患者在血糖较高水平即可出现明显的临床表现，且常为明显的自主神经兴奋症状。</p><p>3.发病频度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发作越频繁，临床表现往往越明显。</p><p>4.个体差异</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同人耐受性不同，临床表现不尽相同。但对同一患者而言，每次发作的表现相近。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '实验室检查', '<p>（一）血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血糖测定是诊断低血糖症最基本的检查，一般用葡萄糖氧化酶方法测定静脉血浆中葡萄糖浓度。临床出现疑似低血糖症状和（或）体征时是测定血糖的最佳时机。非住院患者缺乏即刻采集静脉血测定血糖的条件，可利用快速血糖仪自我测定毛细血管血糖协助初步判断。现用于临床的动态血糖监测有助于发现无症状性低血糖的发作。</p><p>（二）血清胰岛素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖发作时测定血清胰岛素对低血糖症的鉴别诊断尤其是胰岛素瘤的诊断非常重要。正常人在血糖降低时胰岛素分泌显著减少甚至停止。如测定胰岛素的放射免疫法灵敏度为5μU/ml，血糖＜2.8mmol/L时相应的胰岛素浓度＞6μU/ml，提示为胰岛素不适当分泌过多所致的低血糖。如采用更灵敏的免疫化学发光法（immunochemiluminescent assay，ICMA）测定，低血糖时相应的胰岛素浓度＞3μU/ml就可判断存在胰岛素分泌过多。既往用于判断胰岛素是否分泌过多的胰岛素释放指数和胰岛素释放修正指数因特异性和敏感性较差，仅作参考。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素瘤患者的胰岛素分泌增多，但很少超过100μU/ ml。如胰岛素超过1000μU/ml提示为外源性胰岛素或存在胰岛素抗体。非胰岛素分泌过多介导的低血糖和正常人在血糖＜2.8mmol/L时，胰岛素水平＜5μU/ml。</p><p>（三）血清C肽</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结合胰岛素测定，可协助判断胰岛素来源。低血糖时，C肽超过200pmol/L（ICMA）表示内源性胰岛素分泌过多；如胰岛素明显增高而C肽降低，提示外源性胰岛素的作用。</p><p>（四）72小时饥饿试验（72-hour fasting test）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">72小时饥饿试验为低血糖症的经典诊断试验。患者如有明确的低血糖发作病史，就诊时无发作，且随访数次血糖皆不低者，皆应入院进行该试验，以明确是否存在低血糖症，并探讨低血糖症的病因，明确是否胰岛素分泌过多所致。餐后发作低血糖者无论混合餐试验是否诱发类似的发作，均应进行饥饿试验。</p><p>1.操作步骤如下</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①停用所有不必要的药；②记录禁食开始的时间；③试验期间允许患者进食不含热卡和咖啡因的饮料；④清醒时，患者可有一定的室内活动量；⑤禁食后每6小时取外周血样测定血浆葡萄糖、血清胰岛素、C肽、胰岛素原（有条件的话），血糖＜3.3mmol/L后，每1～2小时测定1次；⑥血糖＜2.8mmol/L且患者出现低血糖症状或体征时结束试验；如已经证实存在Whipple三联症［出现低血糖症状和（或）体征时血糖低于2.8mmol/L，补充葡萄糖后血糖升高同时临床表现缓解］，血糖＜3.0mmol/L即可结束；禁食达72小时而未出现低血糖时，也结束禁食；⑦禁食结束时，取外周血测定血糖、胰岛素、胰岛素原、C肽（必要时可测皮质醇、生长激素、胰高血糖素，有条件者可同时测β-羟丁酸）；⑧让患者进食，结束试验。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人禁食后血糖会有所降低，但不会出现低血糖及其症状体征。</p><p>2.胰岛素分泌过多的标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据同一时间测定的血糖和胰岛素或C肽水平来判断。判断时，应考虑激素测定方法的灵敏度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）胰岛素、C肽：见胰岛素、C肽测定部分。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）β-羟丁酸：由于胰岛素具有抗生酮作用，β-羟丁酸可以作为间接反映胰岛素水平的指标。低血糖时，其水平低于2.7mmol/L提示为胰岛素介导的低血糖。非胰岛素介导的低血糖和正常人在血糖＜2.8mmol/L时其水平超过2.7mmol/L。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）血糖对胰高血糖素的反应：胰岛素分泌过多介导的低血糖患者，注射胰高血糖素后血糖升高幅度不超过1.4mmol/L。</p><p>（五）混合餐试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有进食后5小时内出现低血糖症状病史的患者可进行该试验。停用所有不必要的药物、过夜空腹状态下进餐，进餐内容与平时引起低血糖症状的进餐相似；进餐前及进餐后每30分钟直至进餐后5小时分别取外周静脉血测定血糖（不宜用血糖仪）。除非严重低血糖症状需要医学干预，应尽可能抽完全程的血样。血糖低于3.3mmol/L时测定胰岛素和C肽。阳性判断：出现低血糖症状时血糖＜2.8mmol/L。有条件者同时测定血液胰岛素促泌剂浓度。由于胰岛素瘤患者也可以表现为餐后低血糖，混合餐试验阳性者也应行72小时饥饿试验。</p><p>（六）其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">电解质、肝肾功能、腺垂体功能、肾上腺皮质功能、甲状腺功能、胰岛素抗体的测定等。血糖＜2.8mmol/L时血皮质醇＜18μg/dl提示肾上腺皮质功能低下，生长激素（GH）＜5μg/L提示GH缺乏可能。但应注意部分患者长期反复低血糖可使皮质醇等升糖激素对低血糖的反应阈值降低，低血糖发作时血皮质醇低于18μg/dl可能不足以确诊为肾上腺皮质功能减退，应结合临床实际情况加以判断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症的临床表现为非特异性，且存在个体差异。因此，不能仅根据病史作出诊断，也不能单根据血糖测定结果作出诊断。接受药物治疗的糖尿病患者，出现血糖的快速下降即应警惕低血糖的发生；而血糖低于3.9mmol/L，即应考虑低血糖症。非糖尿病患者，则应根据whipple三联症确立低血糖症的诊断，通常血糖＜2.8mmol/L。非糖尿病患者出现类似症状发作时血糖＞3.9mmol/L，则可确定排除低血糖症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症的病因诊断是关键。胰岛素和（或）促胰岛素分泌剂治疗中的糖尿病患者发生低血糖，一般在进行紧急处理后寻找并去除诱因以避免再次发作，无需进一步检查。其他情况则应进一步明确病因。应详细询问病史，了解低血糖发作的表现、时间、诱因、频度及缓解的方法，了解既往肝脏、肾脏、内分泌等病史、用药史、手术史、家族史；并仔细进行体格检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如临床上存在明确的低血糖原因，如药物、肝脏疾病、内分泌疾病致升糖激素缺乏等，一般不须进一步检查。否则应该考虑胰岛素分泌过多或胰外肿瘤所致。胰岛素分泌过多常见的原因有：胰岛素瘤或增生、胰岛素自身免疫综合征。定性诊断有赖于低血糖发作时胰岛素或C肽水平、饥饿试验结果、胰岛素自身抗体等。定位诊断有赖于腹部B超、胰腺CT和动脉造影等。胰外肿瘤则须进行影像学检查如胸片、肺部CT、腹部B超或CT以明确病灶。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症诊断流程（图14-7-1）供参考。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128338695056547.jpg\" title=\"1527128338695056547.jpg\" alt=\"P14-7-1_43427.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 946px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图14-7-1　低血糖症诊断流程</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '处理原则', '<p>（一）低血糖发作时紧急处理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症发作时尤其是伴神志改变者应迅速处理以避免不可逆转的脑损害。</p><p>1.葡萄糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">最为快速有效，轻者口服葡萄糖水或含糖食物即可；重者尤其是神志改变者需要静脉推注50%葡萄糖50ml，必要时重复使用，并需继续静脉点滴5%～10%葡萄糖液并及时进食以维持血糖正常。糖尿病患者发生低血糖，较轻者只需进食含碳水化合物食物。如患者服葡萄糖苷酶抑制剂，应进食单糖类食物以纠正低血糖。</p><p>2.胰高血糖素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可快速有效升高血糖，但维持时间较短。常用剂量为1mg，可皮下、肌内或静脉给药，用于严重低血糖患者。但国内临床上不易获取。</p><p>3.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经补充葡萄糖或联合胰高血糖素治疗后低血糖纠正，但神志不清仍不能好转的患者可适当使用糖皮质激素。</p><p>（二）病因治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及时寻找和确定病因，并针对病因进行治疗，可有效解除低血糖状态和防止低血糖复发。在病因去除前可通过多次进食预防低血糖的发作。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮质醇增多症（hypercortisolism），又称库欣综合征（Cushing syndrome），是肾上腺皮质疾病中最常见的一种，系由多种原因引起肾上腺皮质分泌过多糖皮质激素（主要是皮质醇）所致。主要临床表现有满月脸、多血质、向心性肥胖、紫纹、痤疮、糖尿病倾向、高血压、骨质疏松等。本病多见于女性，男女之比约为1∶2～1∶3。以20～40岁居多，约占2/3。肾上腺病变可为双侧增生（最为多见）、腺瘤或癌。儿童患者癌较多。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的病因包括垂体或垂体外肿瘤分泌过多ACTH、肾上腺皮质腺瘤、皮质癌、增生或其他原因导致的糖皮质激素分泌过多（表15-3-2）。目前通常把本病分为依赖或不依赖ACTH的两种类型。前者包括垂体ACTH腺瘤（库欣病）、异位ACTH综合征，后者包括肾上腺腺瘤或癌、不依赖ACTH的双侧肾上腺大结节性增生或小结节性增生。根据相对发病率的高低分述如下：</p><p>（一）垂体分泌ACTH过多</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">导致双侧肾上腺皮质增生。这是本病最主要的类型，约占70%。继发于垂体瘤或垂体-下丘脑功能紊乱，称增生型皮质醇增多症或库欣病（Cushing disease）。其中以垂体ACTH微腺瘤（直径≤10mm）多见，占80%～90%，大腺瘤（直径＞10mm）较少见，约占10%。绝大部分垂体ACTH腺瘤为良性肿瘤，恶性极少见。相当一部分患者在摘除垂体腺瘤后可治愈，另一部分患者可再复发，可能与下丘脑-垂体功能紊乱有关。少数患者因垂体ACTH分泌细胞增生而导致本病，可能是下丘脑ACTH释放激素（CRH）分泌过多所致。在过度ACTH的刺激下，肾上腺皮质可表现为增生，主要是单纯性弥漫性增生，少数可表现为单侧肾上腺增生。</p><p>（二）原发性肾上腺皮质肿瘤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肾上腺皮质肿瘤包括良性和恶性肿瘤，其中皮质腺瘤约占本病20%，肾上腺癌约占5%，此组肿瘤绝大多数是单侧的，原发于双侧肾上腺皮质的腺瘤非常罕见。肿瘤组织自主性地分泌皮质醇，不受垂体ACTH的控制，由于大量皮质醇反馈抑制垂体ACTH释放，患者血中测不到ACTH，使瘤外的肾上腺皮质（包括同侧和对侧）萎缩。肿瘤分泌皮质醇不受外源性糖皮质激素的抑制。肾上腺皮质腺瘤大多只分泌皮质醇，故临床上仅有糖皮质激素过多的表现，若临床出现盐皮质激素或性激素过多的表现，应考虑为肾上腺皮质癌。儿童患者癌肿发生率高，几乎占肾上腺癌总数的一半。</p><p>（三）异位ACTH综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">异位促肾上腺皮质激素综合征（ectopic ACTH syndrome）由于垂体-肾上腺外的肿瘤，产生类ACTH活性的物质（或类CRH活性物质），刺激肾上腺皮质增生分泌过量的皮质醇而发病。最多见的是肺癌，其次为胸腺癌、胰腺癌或胰岛细胞癌，其余为嗜铬细胞瘤、神经母细胞瘤、神经节及副神经节瘤、甲状腺髓样癌、支气管腺癌及类癌，其他包括卵巢、前列腺、乳腺、甲状腺、睾丸及胃癌和急性白血病等（表15-3-3）。异位ACTH综合征的肿瘤，可分为显性肿瘤和隐性肿瘤两类。前者就诊时肿瘤容易发现，一般恶性程度高，病情发展快，自然病程仅数周至数月，都有原发肿瘤征象，多数以色素沉着、低血钾或低血钾性碱中毒为主要临床表现，而较少有典型的库欣综合征的表现。隐性肿瘤一般较小，恶性程度低，发展较慢，就诊时不易发现，病程可较长，患者可有典型的库欣综合征表现。由于临床和激素测定与库欣病很相似，两者有时较难鉴别。大剂量地塞米松抑制试验、岩下窦采血等检查有助于与库欣病作鉴别。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表15-3-2　库欣综合征病因分类及相对发病率</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526522859192031837.jpg\" title=\"1526522859192031837.jpg\" alt=\"表15-3-2　库欣综合征病因分类及相对发病率.jpg\"/></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">表15-3-3　导致异源性ACTH综合征的肿瘤类型及发病率</span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526522886464012181.jpg\" title=\"1526522886464012181.jpg\" alt=\"表15-3-3　导致异源性ACTH综合征的肿瘤类型及发病率.jpg\"/></span></p><p><span style=\"font-size: 12px;\">注：</span><span style=\"font-size: 12px; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">*</span><span style=\"font-size: 12px;\">其他有报道可异位分泌ACTH的肿瘤有卵巢癌、前列腺癌、乳腺癌、甲状腺癌、肾癌、唾液腺癌、睾丸癌、食管癌、胆囊癌、阑尾癌；胃肠类癌、肾类癌；急性髓细胞性白血病；黑色素瘤；肛管癌</span></p><p>（四）不依赖ACTH的双侧小结节增生或小结节性发育不良</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不依赖于ACTH的双侧结节状肾上腺增生，称为原发色素性结节性肾上腺病（primary pigmented nodular adrenal disease，PPNAD）。系一种罕见的先天性疾病，可伴或不伴Carney综合征。多数病例可发现PRKAR1A基因突变，为常染色体隐性遗传，呈散发或家族性。常见于十几岁的青少年，比一般库欣综合征患者要年轻，临床表现轻重不一，部分患者的症状同一般库欣综合征，另一部分可伴有面、颈、躯干皮肤及口唇色素斑，还可伴有左心房黏液瘤、皮肤黏膜黏液样瘤、神经鞘膜瘤、睾丸肿瘤、垂体生长激素瘤等，称为Carney综合征。肾上腺结节可单侧或双侧，大小不等，直径一般＜5mm。病理检查肾上腺正常或轻度增大或体积小，含多发小结节，由棕黄色到蓝黑色，结节含巨大的嗜酸性细胞，结节间皮质由萎缩的肾上腺细胞组成。双侧肾上腺切除是治疗的选择。</p><p>（五）不依赖ACTH的大结节性肾上腺增生（ACTH-independent macronodular adrenal hyperplasia，AIMAH）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管大结节性增生通常发生于ACTH依赖的库欣综合征的患者中，但不依赖ACTH的大结节性肾上腺增生（AIMAH）是库欣综合征独立罕见的病因。目前已发现抑胃肽（GIP）、精氨酸加压素（ADP）、β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>-肾上腺素能受体在肾上腺异常表达可引起AIMAH。如餐后GIP分泌增多，而肾上腺皮质对内源性GIP高度敏感，造成进食后皮质醇分泌增多，同时又反馈抑制垂体和下丘脑，患者可表现为典型的库欣综合征，又称食物依赖性库欣综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病除上述原因外，还有假性库欣综合征（pseudo-Cushing syndrome），可能由于长时间处于应激状态（例如酗酒、抑郁、肥胖），使下丘脑CRH分泌增多而导致腺垂体分泌ACTH过多，进而引起双侧肾上腺增生和皮质醇分泌过多，临床症状可不明显或呈间歇性皮质醇增多症。去除其根本病因后，类库欣症状可完全消失。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外源性库欣综合征系长期应用较大剂量糖皮质激素引起，又称类库欣综合征，不属本病讨论范围。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '病理', '<p>（一）肾上腺1.肾上腺皮质增生</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于ACTH增多而引起的库欣病，肾上腺增生一般为双侧性，极少数为单侧性，偶见肾上腺皮质增生合并对侧单发腺瘤者。增生之肾上腺常增大、增重，两侧总重量常在14～20g以上（单个重7～10g以上），有时可达50g。切面呈皮质增厚，厚度一般在1.5～2.5mm之间，呈黄色或褐黄色。部分患者在增生的皮质中，尚有单个或多个针头大小的黄色结节。光学显微镜下见束状带增厚最明显，其中透明细胞增生肥大，细胞质呈空泡状，细胞核小而圆，多位于中央。细胞排列呈束状或巢状；少数以颗粒细胞增生为主，或两者都有，呈灶性结节状排列。有时束状带和网状带同时增生，球状带受压而萎缩。与ACTH分泌无关而可能与内源性抑胃肽有关的患者，常有双侧肾上腺增大伴多个结节，而肾上腺的非结节部位的组织学改变不定，可呈萎缩、正常或增生。患者的肾上腺皮质含许多对ACTH高度敏感的细胞。PPNAD之肾上腺切面呈黑色或棕色，结节无包膜，非结节部分的肾上腺皮质常萎缩。显微镜下结节含大清亮细胞。</p><p>2.肾上腺皮质腺瘤</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腺瘤呈圆形或椭圆形，暗赭红色，表面光滑，包膜完整。有时表面附着受压而萎缩的肾上腺组织。腺瘤直径为2～5cm，重10～17g，有时可达6～8cm，重50～100g（较大有可能发生癌变）。切面呈黄色或褐黄色或淡红色，质致密，均匀状或分叶状。光镜下示透明细胞及颗粒细胞，呈方形或多角形，排列成束状、团状、巢状或片状，大小形态较一致，与原来束状带及网状带相似。有时呈腺管状排列，多数属伊红色细颗粒细胞，少数为空泡状透明细胞，相互交错，形成腺瘤。</p><p>3.肾上腺腺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腺癌与腺瘤在形态学上较难区别，因腺瘤细胞往往也有异型和核分裂，因此，不能只根据细胞的形态来决定肿瘤的良、恶性，而必须看肿瘤细胞是否浸润或穿过包膜。腺癌生长较快，体积较腺瘤大，直径在6～10cm以上，复旦大学附属华山医院曾见1～2kg重者，直径可达10～15cm，国外报道有大于4kg者，往往与邻近脏器粘连或有广泛浸润而不易分离。癌表面往往呈结节状，切面常见出血、坏死，有异型腺癌细胞和核分裂，浸润或穿过包膜，可见癌细胞栓塞于肾上腺静脉，或侵入淋巴结，且可转移至肝、肺及脊柱等组织。腺瘤和腺癌以外的肾上腺组织往往受压或被抑制而萎缩。</p><p>4.大结节样肾上腺增生（MAH）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾上腺常整体增大，结节可呈分叶状，结节外无包膜，常呈黄色，肾上腺皮质扭曲增厚。结节间的肾上腺组织也增生。</p><p>（二）垂体</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">库欣病患者80%～90%在垂体内有微腺瘤（直径≤10mm），由分泌ACTH细胞组成，约有10%为大腺瘤（直径＞10mm），除分泌ACTH细胞外，还可由分泌TSH、GH等细胞组成，绝大多数为良性，由于瘤体大，常使蝶鞍扩大。采用电镜观察或免疫荧光细胞鉴定后发现，细胞内有分泌颗粒。双侧肾上腺全切后发生Nelson综合征的患者，亦可见垂体瘤（约占4%），此组腺瘤能分泌大量ACTH或其前体，为含有ACTH与β促脂素（β-LPH）的大分子肽，称阿片促黑色素细胞-促皮质激素原（proopiomelanocortin，POMC）。</p><p>（三）其他病理变化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病中其他较常见的病理变化为骨质疏松，肌肉及纤维组织萎缩，常伴以病理性骨折与脊柱椎体呈鱼骨样或楔形压缩畸形；心肌脂肪变性，左心室肥大，皮下毛细血管及静脉管壁变薄，有渗血倾向；肾小管可出现钙盐沉着及肾结石；胰腺可有局限性脂肪坏死及胰岛增生；卵巢萎缩，部分患者呈多囊卵巢；睾丸常萎缩，生精小管细小，精子生成停止于精原细胞阶段，间质细胞近于消失；肝细胞脂肪浸润，晚期肝大，有时有来自肾上腺皮质癌的转移灶。肾上腺外癌肿引起本病者可有多处转移灶。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '临床表现与病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的临床表现系由于大量皮质醇引起代谢紊乱及多器官功能障碍所致。起病多缓慢，病程较长，尤以增生型发展最慢，从起病到诊断平均约3年余；其次为腺瘤1～2年；腺癌发展快，病程短，一般于1年内可确诊。极少数患者病情可停留于某阶段，甚至自行缓解。临床表现按病理生理分述如下（表15-3-4）：</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表15-3-4　库欣综合征的症状和体征</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526522919411037325.jpg\" title=\"1526522919411037325.jpg\" alt=\"表15-3-4　库欣综合征的症状和体征.jpg\"/></p><p><span style=\"font-size: 12px;\">（一）肥胖</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不少病例以肥胖起病。一般有特殊体态，呈向心性肥胖，以面、颈、胸部及腹部较明显，患者面如满月，红润多脂，颈背部脂肪堆积，隆起似水牛背，腹大似球形，四肢相对瘦细。个别患者可有严重肥胖，特别是儿童患者。本病患者肥胖出现早而快为其特征。此种脂肪特异性分布的原因尚未完全明了。皮质醇对脂肪代谢的作用是动员脂肪，促进甘油三酯分解为甘油及脂肪酸，同时抑制脂肪合成，阻抑葡萄糖进入脂肪细胞而转化为脂肪。另一方面，皮质醇抑制葡萄糖利用，促进糖异生使血糖增高，刺激胰岛β细胞分泌胰岛素，而促进脂肪合成。由于全身不同区域的脂肪组织对皮质醇和胰岛素的敏感性可能不同，四肢对皮质醇的动员脂肪作用较面颈部和躯干部敏感，使四肢的脂肪组织动员分解而再沉积于躯干部，加之蛋白质分解使四肢肌肉萎缩，从而形成典型的向心性肥胖。近年来有人认为，这种向心性肥胖可能是由于糖皮质激素过量所致的高胰岛素血症与胰岛素抵抗共存所引起的临床表现（图15-3-9、图15-3-10）。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图15-3-9　皮质醇增多症（脸部照片）</span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546141205058384.jpg\" title=\"1526546141205058384.jpg\" alt=\"1526546141205058384.jpg\" width=\"500\" height=\"600\" style=\"width: 500px; height: 600px;\"/></span></p><p><span style=\"font-size: 12px;\"><br/></span></p><p><span style=\"font-size: 12px;\"><br/></span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脸色红润多脂，形圆似满月</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图15-3-10　皮质醇增多症（全身照片）</span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546165201092085.jpg\" title=\"1526546165201092085.jpg\" alt=\"1526546165201092085.jpg\" width=\"500\" height=\"600\" style=\"width: 500px; height: 600px;\"/></span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">示典型面貌及向心性肥胖体态，下腹对称性紫纹，四肢相对瘦小</p><p>（二）糖代谢紊乱的表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮质醇抑制葡萄糖进入脂肪、肌肉、淋巴细胞、嗜酸性粒细胞及成纤维细胞、皮肤等组织进行酵解和利用。同时还加强肝脏糖原的异生作用，肝内增加糖原异生的酶（葡萄糖-6-磷酸酶和磷酸烯醇式丙酮酸羧激酶）活性促进成糖氨基酸、乳酸、甘油及脂肪酸等在肝内转化为葡萄糖。于是肝糖原增多，肝糖输出也增多。血糖往往增高，60%～90%的患者糖耐量减退，严重者出现继发性糖尿病，占本病中10%～30%，曾称类固醇性糖尿病。糖皮质激素引起的糖尿病其发病过程与2型糖尿病有相似之处，即胰岛素抵抗-β细胞功能受损；但亦有不同之处，糖皮质激素引起的糖尿病发展较快，但具有可逆性。患者对胰岛素治疗往往不敏感，但糖尿病酮症酸中毒较少见，皮质醇增多症被控制后，糖耐量可望恢复正常。</p><p>（三）蛋白质代谢紊乱的表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮质醇能促使肝外蛋白质分解，形成氨基酸，其中成糖氨基酸经肝脏转化为肝糖原和葡萄糖，使糖异生加强，还能抑制氨基酸被肝外脂肪、肌肉、皮肤、骨骼等组织摄取而合成蛋白质，使机体处于负氮平衡状态，从而影响皮肤、肌肉、骨骼等组织的生长和修复过程。临床上出现蛋白质过度消耗状态。①皮肤：上皮细胞及皮下结缔组织萎缩使皮肤变薄，呈透明样。由于毛细血管脆性增加，轻微皮肤创伤即可引起擦伤、出血及皮下瘀斑。尤其易发生于上臂、手背与大腿内外侧等处。在下腹部、臀外部、大腿内外侧、腋窝周围、乳房等处因皮下脂肪沉积，皮肤紧张而更薄，皮下弹力纤维断裂，可通过菲薄的皮肤透见红色，形成典型的皮肤紫纹，其特征为对称性，中段较宽而两端较细。有此体征者占50%～70%（图15-3-11）。晚期皮肤更薄而松弛，可呈紫红色大理石样花纹。②全身肌肉萎缩，尤以四肢为甚，致使四肢瘦小无力。③儿童患者生长发育受抑制，以致身材矮小羸弱。</p><p>（四）高血压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压为本病常见的临床症状，约见于75%以上的患者。高血压的严重程度不一，50%以上患者舒张压超过100mmHg。一般在疾病的早期，血压只稍升高。病程长者，高血压的发生率增加，且严重程度也成比例地增加。个别患者早期血压即很高，可高达250/ 140mmHg。长期高血压可导致心、肾、视网膜的病理变化，心脏可肥大或扩大，严重者可出现心力衰竭和脑血管意外。皮质醇增多症患者引起高血压的机制包括皮质醇激活肾素-血管紧张素系统；增强心血管系统对血管活性物质的正性肌力和加压反应，这些活性物质包括儿茶酚胺和（或）血管加压素和血管紧张素Ⅱ；抑制血管舒张系统，包括一氧化氮合酶、前列环素和激肽-缓激肽系统；糖皮质激素的内在盐皮质激素活性，如除皮质醇外，还分泌中间代谢产物，如11-去氧皮质酮、皮质酮及18-羟去氧皮质酮使体内水钠潴留，并易引起血管痉挛。此外，还可能通过糖皮质激素和盐皮质激素受体作用于中枢神经系统，从而对心血管调节产生增压效应。广泛小动脉硬化，可能是高血压的后果，也可加重高血压。在本病患者高血压发病中，上述各种因素之间的关系尚不清楚。但皮质醇过量是高血压的主要因素。血压的24小时节律变化与皮质醇的分泌水平同步，有80%患者皮质醇水平恢复正常后，血压可有不同程度下降或可能降至正常。久病者常伴有肾小动脉硬化，因而在治疗后血压仍不能降至正常。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图15-3-11　皮质醇增多症（腹部照片）</span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546192052022191.jpg\" title=\"1526546192052022191.jpg\" alt=\"1526546192052022191.jpg\" width=\"500\" height=\"600\" style=\"width: 500px; height: 600px;\"/></span></p><p class=\"p_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">示腹部脂肪沉积、粗大梭形对称性紫纹，腹壁皮肤菲薄有体癣</p><p>（五）骨质疏松</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病患者约有50%出现骨质疏松，以胸椎、腰椎及骨盆最明显，患者常诉胸、背及腰部疼痛，严重者可出现佝偻畸形，身高缩短，胸骨隆起，肋骨等多处病理性骨折，约有20%可出现脊椎压缩性骨折。引起骨质疏松的主要机制是：糖皮质激素直接作用于成骨细胞，抑制骨形成；减少肠钙的吸收并降低肾小管对钙的重吸收，从而导致低血钙和继发性甲状旁腺功能亢进；间接作用于卵巢和睾丸，抑制性激素的分泌。此外，与大量皮质醇促进蛋白质分解有关，促使胶原和骨基质分解，钙盐沉着困难。以致患者脊椎骨、颅骨、盆腔骨及肋骨等常广泛脱钙。皮质醇可促进尿钙排出，使尿钙明显增多，久病者形成肾结石伴尿路结石症群。</p><p>（六）电解质代谢紊乱和酸碱平衡失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病患者电解质大多正常。如有明显低钾低氯性碱中毒，提示患肾上腺癌或重症增生型或异源性ACTH综合征可能。腺瘤甚少发生这种情况。极少数患者可因潴钠而有轻度水肿。</p><p>（七）多毛及男性化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于雄激素分泌过多，80%患者有多毛，一般为细毳毛，分布于面部、颌下、腹部及腰背部，多伴有皮脂增多及痤疮。中年以上可有秃顶。肾上腺皮质癌的女性患者约有20%出现男性化（乳房萎缩、阴毛菱形分布、阴蒂肥大），但明显男性化者少见。</p><p>（八）性功能异常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过多糖皮质激素对下丘脑-垂体-肾上腺轴的各位点均有抑制作用，不仅可通过抑制垂体促性腺激素及ACTH的释放而减少性激素的产生，而且可直接作用于肾上腺，减少性激素的产生，因此，约有75%的生殖年龄的女性患者出现月经紊乱、继发性闭经，难以受孕，但少数轻症患者月经可一直正常甚至正常妊娠。部分库欣病患者由于肾上腺雄激素分泌过多，可合并多囊卵巢综合征。男性患者睾酮生成减少，睾丸小而软，阴茎缩小，性欲减退，阳痿及前列腺缩小。</p><p>（九）精神症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约有2/3患者有精神症状，轻者表现为失眠、情绪不稳定、烦躁易怒、焦虑、抑郁、注意力不集中、欣快感、记忆力减退等。重者可有精神变态，可发生类偏狂、精神分裂症或忧郁症等。这些症状可能与大量皮质醇减少了γ-氨基丁酸（抑制性神经递质）的浓度有关。患者大脑皮质处于兴奋状态还与激素对神经系统的直接作用及高血压、动脉硬化、失钾等有关。如本病由垂体大腺瘤所致，患者可发生头痛、视力减退及视野缺损等压迫症，但较少见。</p><p>（十）造血与血液系统病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">皮质醇可刺激骨髓，使红细胞生成增多，血红蛋白含量增高，有时分别高达5.5× 10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L（550万/mm<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">3</span>）和170g/L以上，引起多血质、脸红、唇紫和舌质瘀紫等红细胞增多症表现。皮质醇可使骨髓储备池释放中性粒细胞增多，而使血液中白细胞进入组织减少，并使嗜酸性粒细胞脱粒变性，增殖周期延长，促使淋巴组织萎缩，故中性粒细胞增多而嗜酸性粒细胞减少，单核细胞和淋巴细胞也减少。</p><p>（十一）对感染的抵抗力减弱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长期皮质醇增高促使蛋白质呈负平衡，抑制体液免疫和细胞免疫，抑制抗体形成与炎症反应。使单核-吞噬细胞的吞噬作用和杀伤能力减弱；中性粒细胞向血管外移行至炎症区者减少，活动能力减低，吞噬作用减弱；皮质醇增高还可使淋巴细胞溶解并抑制其增生，使抗体产生减少；单核细胞（组织中吞噬细胞的前身）到达炎症区者亦减少，不利于消灭抗原。故本病患者对感染的抵抗力明显减弱，容易感染某些化脓性细菌、真菌和病毒性疾病。在皮肤黏膜交界处常有真菌感染，如花斑癣、趾甲真菌病及口腔念珠菌病等。患者感染往往不易控制，甚而发展为败血症和毒血症。加之患者可因皮质醇增多而发热等机体防御反应被抑制，易造成误诊，后果常严重。</p><p>（十二）色素沉着</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重症库欣病或异位ACTH综合征患者因垂体产生大量ACTH、β-LPH、N-POMC，其内均含促黑素细胞活性的肽段，故患者皮肤色素加深，具有一定的诊断意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">除上述典型症状外，尚有各种特殊表现，个别患者病情呈周期性或间歇性，在非发作期，临床表现和各种实验室检查可完全恢复正常；儿童患者如有癌肿者可以生长迟缓或性早熟为主要症状；本病女性患者还可合并多囊卵巢和多囊卵巢综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总之，由于本病病因、病理不同，起病年龄、性别不同，病程和并发症等因素，致临床症状错综复杂，除典型症状外，必须注意特殊表现，方可免于误诊和漏诊。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病诊断可分两步进行。首先应肯定有否皮质醇分泌过多的证据，即功能诊断，然后确定病因和肾上腺皮质病理性质与部位，即病因病理诊断。在进行功能诊断前首先须明确外源性糖皮质激素类药物使用史（包括口服、直肠用、吸入、外用、相关中草药等）。在功能诊断时，同时需要与一些可增加皮质醇分泌的生理或病理状态（例如单纯性肥胖、多囊卵巢综合征、代谢综合征、抑郁或其他心理疾病、大量饮酒、未控制的糖尿病、妊娠等）进行鉴别诊断（图15-3-12、图15-3-13）。</p><p>（一）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">典型临床表现已如前述。本病患者早期往往缺乏特异性表现，应在以下高危人群中认真筛查，以早期检出亚临床、轻型患者：①中心性肥胖伴以下特征之一者：满月脸、多血质、锁骨上窝脂肪垫、瘀斑或紫纹、近端肌病、多毛、皮肤真菌感染、焦虑等精神症状；②代谢综合征，特别是血压、血糖等控制不佳的肥胖糖尿病患者；③多囊卵巢综合征患者；④低促性腺激素的性功能障碍者；⑤不明原因的早发性骨质疏松，尤其是肋骨骨折等患者。</p><p>（二）初步检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对临床高度怀疑皮质醇增多症的患者须进行以下检查中的两项检查：</p><p>1.血清皮质醇昼夜节律</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人血清皮质醇水平有明显昼夜节律（上午8～9时皮质醇水平最高，午夜最低），本病患者血浆皮质醇水平增高且昼夜节律消失，晚上及午夜低于正常不明显，甚而较午后水平高。目前采用的评判标准：睡眠状态午夜血清皮质醇＞1.8μg/dl（敏感性100%，特异性20.2%）或清醒状态下血清皮质醇＞7.5μg/dl（敏感性大于96%，特异性87%），提示皮质醇增多症可能性大。</p><p>2.24小时尿游离皮质醇（UFC）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于24小时尿皮质醇每日有波动，一般进行两次及以上，同时测定24小时尿肌酐来协助判断留取尿液是否准确。根据检测试剂盒不同，24小时UFC的正常值一般小于220～330nmol/24h （80～120μg/24h）之间。本病患者24小时UFC高于正常上限。但在入水量增加（＞5L/天），任何增加皮质醇分泌的生理或病理状态都会使24小时UFC升高而出现假阳性结果；中重度肾功能不全的患者（GFR＜60ml/min）可出现24小时UFC降低的假阴性结果。24小时UFC仅是一项筛查检查，在8%～15%的皮质醇增多症患者可表现为24小时UFC正常，同时；如发现24小时UFC升高则需另一项检查阳性才能确诊皮质醇增多症。17-羟皮质类固醇（17-OHCS）、17-酮类固醇（17-KS）由于其受干扰因素多，假阳性及假阴性率均高，目前已很少应用。</p><p>3.午夜唾液皮质醇测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来国外趋向于测定唾液皮质醇（salivary cortisol，SAC）来反映血清游离皮质醇水平。与血清不同的是SAC主要以游离形式存在，由于其标本易采集和室温下存放稳定的特点，尤适用于门诊筛查，据文献报道其敏感性和特异性在95%～98%之间，国内上海瑞金医院报道其敏感性和特异性可达100%和91.4%。然而目前国内唾液皮质醇检测尚未广泛开展。</p><p style=\"text-align: center;\"><br/></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546434431040011.jpg\" title=\"1526546434431040011.jpg\" alt=\"图15-3-12　库欣综合征诊断流程.jpg\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><span style=\"font-size: 13.3333px; text-align: center;\">图15-3-12　库欣综合征诊断流程</span></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546486560075884.jpg\" title=\"1526546486560075884.jpg\" alt=\"图15-3-13　皮质醇增多症病因鉴别诊断流程.jpg\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图15-3-13　皮质醇增多症病因鉴别诊断流程</span></p><p><span style=\"font-size: 12px;\"><br/></span></p><p>（三）进一步检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当初步检查异常时，行午夜一次法或经典小剂量地塞米松抑制试验来确定是否存在皮质醇增多症。</p><p>1.午夜一次法小剂量（1mg）地塞米松抑制试验（dexamethasone suppression test，DST）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">第一天晨8am取血测定基础血清皮质醇后，于午夜23：00～24：00间口服地塞米松1mg，次日晨8am取血测定血清皮质醇。目前国际上采用的切点为服药后血清皮质醇小于1.8μg/dl（敏感性大于95%，特异性约80%）。</p><p>2.48小时经典法小剂量地塞米松抑制试验（Low dose desamethasone suppression test，LDDST）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">与1mg DST相比，因其能提高特异性，有些中心倾向于采用该项检查。口服地塞米松0.5mg，每6小时1次，连续2天，服药前和服药后第二天测定24小时尿游离皮质醇，也可服药前后测定血皮质醇进行比较。服用地塞米松第二天24小时UFC下降至27nmol/L（10μg/24h）以下，或口服地塞米松2天后血皮质醇小于1.8μg/dl，基本可排除皮质醇增多症。极个别库欣病患者，小剂量地塞米松抑制试验时血皮质醇低于1.8μg/dl，此时应结合临床表现和其他检查结果进行判断。</p><p>（四）皮质醇增多症病因学检查1.血浆ACTH测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要用于鉴别ACTH依赖性和ACTH非依赖性皮质醇增多症。一般用免疫放射分析法测定。晨8am ACTH＜10pg/ml提示ACTH非依赖性，ACTH＞20pg/ml提示ACTH依赖性。如ACTH在10～20pg/ml之间，建议行CRH兴奋试验或DDAVP兴奋试验测定ACTH。</p><p>2.大剂量地塞米松抑制试验（high dose dexamethasone suppression test，HDDST）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前有几种大剂量DST的方法，包括口服地塞米松8mg/天×2天（2mg，Q6h）的经典大剂量DST、单次口服8mg地塞米松的过夜大剂量DST和静脉注射地塞米松4～7mg的DST。经典大剂量DST法为服药前和服药第二天测定24小时尿UFC，过夜大剂量DST和静脉注射地塞米松DST法为用药前后测定血皮质醇进行比较，较基础值下降大于50%为切割点。下降不足50%为不能被抑制（阳性）。垂体ACTH腺瘤90%可能被抑制，而异位ACTH综合征和肾上腺肿瘤患者则90%不能被抑制。</p><p>3.美替拉酮（化学名双吡啶异丙酮，SU4885，metyrapone）试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">此药可抑制肾上腺皮质激素生物合成中所需的11-β羟化酶，从而抑制皮质醇、皮质酮等合成，形成多量11-去氧皮质醇等中间代谢产物，以致尿中17-OHCS排量显著增加。750mg美替拉酮Q4h口服1天后，库欣病的患者血清ACTH明显升高，伴24小时尿17-OHCS升高。大部分异位ACTH综合征的患者没有反应。美替拉酮试验最初是用来区分库欣病和原发性肾上腺性库欣综合征，目前可通过检测血清ACTH以及肾上腺CT鉴别。采用这个试验鉴别库欣病和异位ACTH综合征并不可靠，且国内缺乏该药，临床极少采用此试验。</p><p>4.CRH兴奋试验（CRH stimulation test）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般认为，给予外源性CRH后，库欣病患者的ACTH、F及其代谢产物升高，而肾上腺皮质肿瘤或异源性ACTH综合征患者则不受影响（Kaye标准：CRH刺激后，血F升高20%以上，血ACTH升高50%以上为阳性反应）。目前临床上因缺乏CRH试剂，较少应用。</p><p>5.去氨加压素兴奋试验（desmopressin stimulation test）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">静脉注射DDAVP 10μg，用药前及用药后每隔15分钟取血测定血ACTH和皮质醇，直至1～2小时。用DDAVP后血皮质醇升高达到或超过20%，血ACTH升高达到或超过35%判断为阳性。可作为ACTH依赖性库欣综合征的诊断与鉴别诊断，但20%～50%的异位ACTH综合征的肿瘤DDAVP试验也为阳性，故该检查的敏感性及特异性均不高，目前国内尚未广泛应用于临床。</p><p>6.双侧岩下窦插管取血（bilateral inferior petrosal sinus sampling，BIPSS）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为鉴别垂体ACTH腺瘤和异位ACTH综合征的金标准。经股静脉插管至双侧岩下窦后，测定外周血及双侧岩下窦血浆ACTH，血清ACTH的岩下窦（IPS）∶外周（P）比值在基线状态≥2提示库欣病，DDAVP刺激后≥3提示库欣病，反之提示为异位ACTH综合征。该项目仅在国内少数几家中心进行。该检查敏感性和特异性可达95%～99%。</p><p>（五）影像学检查1.肾上腺及蝶鞍区检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾上腺部位检查目前多采用CT扫描或磁共振，B型超声波检查及放射性碘化胆固醇扫描等，肾上腺皮质肿瘤常可显示肿瘤阴影，如肿瘤阴影巨大，直径在6～10cm以上者可能为肾上腺皮质癌，增生者常示双侧肾上腺增大。鞍区磁共振动态增强对垂体大小及是否有大小腺瘤颇有帮助（图15-3-14、图15-3-15）。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546553317085323.jpg\" title=\"1526546553317085323.jpg\" alt=\"1526546553317085323.jpg\" width=\"500\" height=\"600\" style=\"width: 500px; height: 600px;\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图15-3-14　垂体ACTH大腺瘤</span></p><p>2.其他X线检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脊柱、颅骨、盆腔骨等明显骨质疏松或病理性骨折，广泛脱钙。小部分增生型患者示蝶鞍扩大。由于大部分引起异位ACTH分泌的肿瘤位于胸腔，在临床怀疑异位ACTH综合征时，首先行胸部薄层CT。也可行PET-CT或全身奥曲肽扫描明确诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不同病因所致皮质醇增多症的鉴别诊断详见表15-3-5。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546597006072844.jpg\" title=\"1526546597006072844.jpg\" alt=\"1526546597006072844.jpg\" width=\"500\" height=\"600\" style=\"width: 500px; height: 600px;\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图15-3-15　垂体ACTH微腺瘤</span><span style=\"font-size: 12px; text-align: left;\"></span></p><p style=\"text-align: center;\"><br/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表15-3-5　皮质醇增多症中四种不同病因的鉴别诊断</p><p style=\"text-align:none\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546770095017805.jpg\" title=\"1526546770095017805.jpg\" alt=\"1526546770095017805.jpg\" width=\"800\" height=\"888\" style=\"width: 800px; height: 888px;\"/></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">续表</span></p><p><span style=\"font-size: 12px;\"></span></p><p style=\"text-align:none\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526546985162035152.jpg\" title=\"1526546985162035152.jpg\" alt=\"1526546985162035152.jpg\" width=\"780\" height=\"358\" style=\"width: 780px; height: 358px;\"/></span></p><p><br/></p><p><br/></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在病因治疗前，对病情严重的患者，最好先采取措施对症治疗以改善并发症。例如有低血钾的患者，应适当补钾；有继发性糖尿病者，应进行饮食治疗，必要时予口服降糖药或应用胰岛素，使血糖降至正常。本病所致继发性高血压多为顽固性，通常需要两种以上不同类型的降压药联合应用，如钙拮抗药、血管紧张素转换酶抑制剂、利尿剂等。蛋白质分解过度症状明显者（如肌无力、骨质疏松等），可予苯丙酸诺龙或睾酮治疗，以促进蛋白质合成。骨质疏松明显者可补充钙剂和维生素D及二膦酸盐等。有感染时，应及时用抗生素控制感染。病因治疗按病变性质不同可有不同选择。</p><p>（一）库欣病治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可归纳为手术、放射治疗、药物治疗三种治疗方法。</p><p>1.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分垂体及肾上腺手术两种：</p><p>（1）垂体手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有蝶鞍扩大及垂体大腺瘤者须做开颅手术治疗，尽可能切除肿瘤。蝶鞍不扩大者，约有80%以上垂体存在微腺瘤，可采取经蝶窦垂体微腺瘤切除术的治疗，一旦切除腺瘤，患者的临床症状可获缓解或消失。基本治愈的标准是不需长期糖皮质激素替代治疗和保留一个完整的下丘脑-垂体轴。有资料统计手术治愈率不到65%。术后可发生暂时性垂体肾上腺皮质功能不足，需短期糖皮质激素替代治疗，直至垂体-肾上腺功能恢复正常（一般需要9～12个月）。选择性经蝶窦垂体手术后的严重并发症（如垂体功能低下、脑脊液鼻漏、脑膜炎、视力及动眼神经功能损害）很少见。术后许多患者病情能获长期效果。</p><p>（2）肾上腺手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">垂体手术开展前，双侧肾上腺完全切除或次全切除（切除90%以上）是治疗本病的经典方法。它作用迅速，手术死亡率和术后并发症如肺栓塞和深静脉血栓的发生率较低。双侧肾上腺完全切除的缺点是造成永久性肾上腺皮质功能减退和进行性垂体肿瘤增大而发生Nelson综合征（Nelson syndrome）。Nelson综合征发生率为5%～10%，儿童发生此症的百分率更高。肾上腺次全切除一般不需替代治疗，也不形成Nelson综合征，但复发率很高。不论肾上腺全切或次全切除后，为了避免Nelson综合征或复发，应继续以垂体放射治疗；且必须作好手术前准备和术后激素补充替代治疗。目前双侧肾上腺切除术仅适用于其他治疗方法失败且药物治疗不能长期耐受的患者。</p><p>2.垂体放射治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于经蝶垂体手术的广泛开展，垂体放射治疗皮质醇增多症较少应用。分子外照射治疗或立体定向放疗都能够在3～5年内使约50%～60%患者的高皮质醇血症得到控制。垂体放疗后均有可能在短期控制后复发，也可出现全垂体功能减退，须定期随访。</p><p>3.药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前对本病的药物治疗虽有不少新的进展，但不少尚处于研究阶段，须进行大量临床试验来证实其疗效。药物治疗的靶点包括抑制ACTH的合成和分泌、抑制糖皮质激素的合成和分泌，以及阻断外周糖皮质激素的效应。</p><p>（1）抑制垂体ACTH合成的药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前临床上仍无特效药物能抑制库欣病患者腺垂体分泌ACTH。既往报道的5-羟色胺拮抗剂、多巴胺受体激动剂、PPAR-γ受体激动剂等均效果不显著。已上市的生长抑素类似物（奥曲肽，octreotide和兰瑞肽，lanreotide）对库欣病无效。近期有研究显示另一新型生长抑素类似物Pasireotide（SOM230）可有效降低垂体腺瘤分泌ACTH，改善症状并提高患者生活质量，但仍需进一步三期和四期临床试验进行验证。</p><p>（2）抑制糖皮质激素合成的药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（表15-3-6）氨鲁米特（氨基导眠能）可抑制胆固醇转变为孕烯醇酮；米托坦（双氯苯二氯乙烷）（O，P′-DDD）是3β-羟脱氢酶阻断药，对肾上腺有破坏作用；酮康唑（用于治疗真菌感染的药物）能通过抑制肾上腺细胞色素P450所依赖的线粒体酶，而阻滞类固醇激素合成。并减弱皮质醇对ACTH的反应；美替拉酮为肾上腺皮质11β-羟化酶抑制剂。</p><p>（3）糖皮质激素受体拮抗剂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">米非司酮（mifepri-stone，RU486）有助于缓解临床症状，但对垂体、肾上腺病变几乎无作用，用药量为每天5～22mg/kg，长期应用可使ACTH升高，不良反应可有头晕、乏力、厌食、肌肉和关节疼痛、体位性低血压等，长期使用还有神经性厌食和子宫内膜增厚的危险。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表15-3-6　抑制肾上腺皮质合成类固醇药物的特点</p><p style=\"text-align:none\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180517-1526547128351096658.jpg\" title=\"1526547128351096658.jpg\" alt=\"1526547128351096658.jpg\" width=\"800\" height=\"322\" style=\"width: 800px; height: 322px;\"/></p><p><span style=\"font-size: 12px;\">（二）肾上腺皮质腺瘤或癌</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对于肾上腺皮质腺瘤可切除患侧腺瘤，效果良好。近年来，采用腹腔镜下手术具有创伤小、出血少、并发症低、恢复快的优点。但对大的肿瘤或转移性肿瘤、有粘连浸润的肿瘤仍须行开放手术。由于有高皮质醇血症，使下丘脑-垂体轴及对侧肾上腺受到长期抑制，故在术中及术后，需要用糖皮质激素治疗，手术后如有危象或休克者应加大皮质醇剂量，并给血管活性药联合应用。术后为了刺激萎缩肾上腺加速恢复，次日起可加用ACTH肌肉注射，每日80U，连续10日后减去10U，直至功能恢复时停用。一般在手术后半年至1年萎缩的肾上腺可得到功能上的代偿，但也有少数病例虽经较长期ACTH兴奋，仍不能恢复其必需功能，此时需长期用皮质醇替代补充治疗；直至留下的肾上腺皮质恢复正常功能为止。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对肾上腺癌的治疗多不满意，多数患者在确诊时已转移到腹膜后、肝及肺。进行手术治疗不能治愈，但可使肿瘤体积缩小及减轻临床症状。如术后持续有不能被抑制的皮质醇分泌，提示癌已转移或癌瘤未能根除。患者术中及术后糖皮质激素治疗同前，如双侧全切者，每日补充醋酸可的松25～37.5mg，上午8时前给予12.5～25mg口服，午后2时给12.5mg。术后通常应用米托坦（双氯苯二氯乙烷）（O，P′-DDD）辅助治疗，一般初用剂量每日2～6g，分3次服用，治疗1个月后，大部分患者尿17-OHCS、17-KS下降，如疗效不显著，可增大至每日8～12g，病情好转后可逐渐减至维持量，一般每日3g，分3次口服，继续服用4～6个月以上，平均约4～8个月后常可见癌肿或转移灶渐缩小，皮质醇分泌量减少而症状暂时缓解，寿命可延长至2年以上。但过量时可引起肾上腺皮质功能不全，须适当补充糖皮质激素，又因O，P′-DDD对外源性的激素也有影响，故补充量应比正常替代量稍大。</p><p>（三）异源性ACTH综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">异源性ACTH肿瘤中，只有良性肿瘤（如胸腺瘤、支气管类癌或嗜铬细胞瘤）才能通过手术而治愈。但此组肿瘤多为恶性肿瘤，因有严重的皮质醇增多及肿瘤转移，治疗十分困难，对于在确诊时已有转移而不能手术的患者仅可采用前述抑制糖皮质激素合成的药物，可与其他抗癌化疗联合治疗。类固醇合成阻断药美替拉酮及酮康唑虽有一定疗效，但效果有限。近年来有报道用酮康唑每日1200mg成功地治疗小细胞肺癌引起的库欣综合征。隐性肿瘤用量少于1200mg，分次给药，一般均能控制，需检测肝功能。如果治疗能维持1年，有望能找到肿瘤，必要时第2年可继续服药，重复寻找，如始终未发现可考虑双侧肾上腺切除。美替拉酮治疗本病需要用大剂量。氨鲁米特偶被使用，成人有效剂量约为1g/d。一般不使用O，P′-DDD治疗。因为此药发挥作用很慢，需几周时间才能控制皮质醇分泌。近年来还有报道类固醇受体拮抗剂米非司酮可改善此病的临床症状，米非司酮治疗还能上调异位肿瘤上生长抑素受体表达，提高奥曲肽扫描的阳性检出率。还有用生长抑素类似物SMS201-995成功地治疗由转移性分泌胃泌素的胰岛细胞癌引起的库欣综合征的报道。</p><p>（四）Nelson综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病是采用双侧肾上腺切除治疗库欣病术后垂体瘤进行性生长所致，因此术前和术后常规垂体放疗可防止发生Nelson综合征。目前本病诊断标准还不一致，一种观点认为双侧肾上腺切除后垂体腺瘤增大而压迫邻近组织时才可诊断；另一种观点认为只要有ACTH高分泌并有色素沉着时即可诊断。总之在术后必须监测血浆ACTH水平、蝶鞍大小以便及早诊断。治疗可采用手术及放疗，手术最好在微腺瘤时进行，一般腺瘤越大，效果越差。对于药物治疗效果较差。曾有报道用神经活性药丙戊酸钠治疗获效者，近年来研究发现卡麦角林对本病有一定的疗效。</p><p>（五）不依赖ACTH的双侧肾上腺增生</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应选择双侧肾上腺全切除术治疗，术后不会引起Nelson综合征，不需垂体放疗，必须用糖皮质激素终身替代治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病预后以单侧腺瘤经早期手术效果最好，病情一般在术后数月可逐渐好转，以至完全康复。库欣病由于垂体显微手术及定向立体放疗治疗的进展，大多数患者可得到有效的治疗。若垂体肿瘤很大，则预后稍差。异源性ACTH综合征或肾上腺癌肿已转移者则预后极差。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">卵子在输卵管壶腹部受精后，受精卵因某些因素在输卵管内运行受阻，而停留在输卵管的某一部位着床、发育，发生输卵管妊娠。其发生部位以输卵管壶腹部最为常见，约占50%～70%，其次为峡部，占20%～25%，输卵管及伞部占17%，间质部较少，约占2%～4%。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '病理', '<p>1.输卵管变化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">受精卵在输卵管壶腹部种植最多，其次为峡部、伞部及间质部。受精卵着床后，输卵管壁出现蜕膜反应，但由于输卵管管腔狭窄，管壁较薄且缺乏黏膜下组织，蜕膜形成较差，不利于胚胎发育，往往较早发生输卵管流产；输卵管的血管分布不利于受精卵着床，胚胎滋养细胞往往穿破输卵管动脉或小动脉。由于小动脉压力较绒毛血管高，故血液自破口流入绒毛间；同时，输卵管肌层不如子宫肌层厚和坚韧，胚胎滋养细胞容易侵入，甚至穿透输卵管壁而引起输卵管破裂。</p><p>2.子宫变化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　和正常妊娠一样，输卵管妊娠时合体滋养细胞产生的hCG使黄体类固醇激素分泌增加，子宫肌层和子宫内膜发生相应的变化，子宫增大、变软，子宫内膜发生蜕膜化，蜕膜化的程度与hCG水平有关。但输卵管妊娠蜕膜下的海绵层及血管系统发育较差。当输卵管滋养细胞活力下降时，蜕膜自宫壁剥离，发生阴道流血，有时可以排出完整的蜕膜管型，排出组织做病理检查无绒毛结构，这一点有助于异位妊娠的诊断。子宫内膜可见有Arias- Stella （A- S）反应，即子宫内膜呈过度增生和分泌状态，内膜腺体增生，腺体细胞肥大，边界消失，排列成团，突入腺腔，细胞极性消失，核深染，胞质有空泡。内膜A- S反应与妊娠有关，并非异位妊娠所特有。</p><p>3.卵巢变化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">与正常妊娠相似，卵巢黄体转变成为妊娠黄体，有时还可见到黄素囊肿。</p><p>4.转归和结局</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">输卵管管腔狭小，管壁薄弱，妊娠时不能形成良好的蜕膜，不利于胚胎的生长发育，常发生以下结局：</p><p>（1）输卵管妊娠流产：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">是输卵管妊娠最为常见的结局，多见于妊娠8～12周的壶腹部妊娠。受精卵种植在输卵管黏膜皱褶内，由输卵管黏膜及纤维蛋白形成的包蜕膜很脆弱。随着孕囊的发育增大，发育中的胚泡突破薄弱的包膜，落入管腔，而发生流产。若整个孕囊剥离落入管腔并经伞部进入腹腔，则为输卵管完全流产，这种情况下出血一般不多。若孕囊部分剥离排出，则为输卵管部分流产，和宫腔内不全流产相似，此时可发生反复出血，形成输卵管血肿或输卵管周围血肿，血液积聚在直肠子宫陷凹，形成盆腔血肿。如果出血量不多，病情稳定，久之，胚胎死亡，血肿机化并与周围组织粘连，临床上称之为“陈旧性宫外孕”。也有部分晚期胎儿发生多种改变，如浸软、木乃伊化或石化，有时合并感染化脓，或形成干性坏疽；偶有感染破溃进入肠管、阴道穹隆，甚至从肠道或阴道排出。</p><p>（2）输卵管妊娠破裂：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多见于输卵管峡部妊娠，发病多在孕6周左右。随着受精卵发育长大，滋养细胞向管壁侵蚀肌层及浆膜，穿透输卵管管壁引起。输卵管破裂后，由于输卵管肌层及浆膜内血管丰富，破裂后可造成急性大出血，患者迅速进入休克状态。但也有表现为少量反复出血，并形成盆腔血肿。输卵管间质部妊娠虽然少见，但结局几乎都是妊娠破裂。由于间质部肌层较厚，破裂时间晚，常发生在妊娠12～16周，因该处为子宫血管和输卵管血管汇集区，一旦发生破裂，出血量大而迅速，后果十分严重，常常在短时间内发生致命性的腹腔内出血。</p><p>（3）继发腹腔妊娠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">输卵管妊娠流产或破裂，孕囊排出进入腹腔，多数情况下胚胎枯萎，停止发育；偶尔也可发生胚胎腹腔内继续发育生长，形成继发性腹腔妊娠。当输卵管破于阔韧带前后叶腹膜之间，则可发生阔韧带内妊娠。胚胎脾脏种植也见有报道。</p><p>（4）异位复合妊娠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">同时存在宫内和输卵管妊娠称之为异位复合妊娠，这种情况十分少见，并常常误诊为单纯输卵管妊娠。随着辅助生殖技术的应用，复合妊娠时有报道。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\"></span>输卵管妊娠的临床表现与受精卵着床部位、有无流产或破裂，以及出血量多少、时间长短等因素有关。</p><p>1.停经</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多数输卵管妊娠患者在发病前有短期停经史。除输卵管间质部妊娠停经时间较长外，大都在6～8周左右。但约有20%～30%患者无明显停经史，仅表现为月经周期改变及经血量异常而无明显的停经史。原因是：①部分异位妊娠因滋养层活力低，蜕膜自行变性剥脱而致阴道流血；②将异位妊娠流产、破裂、胚胎死亡、绒毛停止发育、蜕膜组织丧失激素的支持而坏死脱落误认为“月经延迟”；③少数异位妊娠破裂，破裂处血液逆流入宫腔而致阴道流血。常因医师或患者将不规则阴道出血误认为末次月经，或由于月经仅过期几日，不认为是停经，所以仔细询问病史十分重要。</p><p>2.腹痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">腹痛是输卵管妊娠最常见的症状，其发生率在90%以上。输卵管妊娠发生流产或破裂之前，由于胚胎在输卵管内逐渐增大，输卵管膨胀而常表现为一侧下腹部隐痛或酸胀感。当发生输卵管妊娠流产或破裂时，患者感一侧下腹部撕裂样疼痛，常伴有恶心、呕吐。当血液积聚于直肠子宫陷凹处时，可出现肛门坠胀感。出血量较多时呈贫血貌，血液刺激膈肌可引起肩胛部放射性疼痛。</p><p>3.阴道流血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多见于停经后阴道少量流血，色暗红，淋漓不尽，持续性或间隙性，可伴有蜕膜碎片排出，偶有大量阴道流血。出血可能与胚胎死亡、流产、雌激素撤退有关。</p><p>4.晕厥与休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">当输卵管妊娠流产或破裂时，由于腹腔内出血和剧烈腹痛，部分患者很快处于休克状态。休克程度取决于内出血的速度及出血量，与阴道流血量不成比例。</p><p>5.盆腔包块</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">约1/3～1/2患者可扪及盆腔包块，位于子宫一侧或后方，其大小、形状和质地常有变化，边界多不清楚，伴有压痛和触痛。病变持续较久时，肿块机化变硬，边界逐渐清楚。</p><p>6.腹部压痛或反跳痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　因腹腔内出血激惹腹膜可引起压痛和反跳痛，反跳痛常重于压痛。少数患者出现肩痛，为腹腔内出血量多刺激膈肌引起，称为Danforth征。</p><p>7.宫颈举痛</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">将子宫颈轻轻上抬或左右摇摆时可引起剧烈疼痛，称为宫颈举痛或摇摆痛，为输卵管妊娠的主要体征之一，是因加重对腹膜刺激所致。若腹腔内出血较多，查体子宫有漂浮感。</p><p>8.体温</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　一般体温正常，少数患者因腹腔内出血吸收可出现体温略升高，但不超过38℃。</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '诊断', '<p>1. hCG测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">hCG是由两个非共价键相连的肽链组成的糖蛋白激素。其单个亚基不具有生物活性，当连接成完整化合物时始具活性，分子量约为4. 7万。其主要功能就是刺激黄体，有利于雌激素和黄体酮持续分泌，以促进子宫蜕膜的形成，使胎盘生长成熟。hCGα亚单位的氨基酸排列与黄体生长激素（LH）α亚单位相似，故用完整的抗hCG分子的抗体测定hCG时与LH间有免疫交叉反应。但它们的β亚单位各不相同。因此为避免交叉反应，目前临床上多采用灵敏度高、特异性强的β- hCG- RIA法进行特异的hCG检测，定量动态观察β- hCG的变化。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常妊娠受精卵着床时，即排卵后的第6日受精卵滋养层的合体细胞开始分泌微量人绒毛膜促性腺激素（human chorionic gonadotropin，hCG）。着床后用特异的βhCG抗血清能在母血中检测中hCG。妊娠早期hCG分泌量增长迅速，约2日增长一倍，在受精后10日可用放免法（RIA）自母体血清中测出，故成为早期诊断妊娠的最敏感方法。hCG在妊娠约8～10周达最高水平，持续约10日后迅速下降，至妊娠中晚期血清浓度仅为峰值的10%左右，持续至分娩。产后2周恢复至正常月经周期水平。临床上常以hCG水平增长的速度协助诊断宫内妊娠与异位妊娠，在妊娠早期检测血hCG倍增水平具有宫内妊娠的诊断意义。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常参考值：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">妊娠周数　hCG（IU/L）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">0. 2～1周　5～50</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1～2周　　50～500</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2～3周　　100～5000</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3～4周　　500～10 000</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4～5周　　1000～50 000</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5～6周　　10 000～100 000</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6～8周　　15 000～200 000</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8～12周　10 000～100 000</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">异位妊娠时，受精卵着床在子宫外，蜕膜形成不良，滋养细胞发育欠佳，合体滋养细胞合成、分泌的hCG量往往低于宫内妊娠。通常异位妊娠患者更加倾向于出现过早的hCG平台期，或者hCG水平较低（往往＜2000mIU/ml），且48小时倍增小于66%。如果在怀孕4天内，血浆hCG水平在48小时内倍增小于50%，往往提示异常妊娠，但并不能鉴别是异位妊娠还是流产。异位妊娠与流产血hCG下降各具特点，血hCG下降快，半衰期＜1. 4天者约92%是宫内妊娠流产；血hCG下降慢，半衰期＞7天者约86%为异位妊娠；半衰期1. 4～6. 9天，则两者均有可能，其中1/3为异位妊娠。对于异位妊娠被误诊为宫内妊娠行人工流产者，如果宫内吸出物未见绒毛或病理报告内膜呈A- S反应，应动态监测hCG水平的变化，辅助超声检查，必要时腹腔镜检查明确诊断；若吸宫术后24小时hCG下降≥50%，诊断为异常宫内妊娠的敏感性和特异性分别达92%和100%，由此可排除宫外妊娠。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">异位妊娠者腹腔内血hCG水平均高于血清hCG水平，是因为异位妊娠破裂或流产时含hCG的血液直接流入腹腔，保持较长时间。而静脉循环中的hCG经肝脏代谢后由肾脏排出，下降迅速。</p><p>2.超声检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　超声检查对异位妊娠的诊断具有重要的临床价值，尤其是早期异位妊娠，通过超声检查往往能提供较多的信息。超声诊断异位妊娠的敏感性为73. 9%，特异性为99. 9%。随着仪器分辨率的提高，尤其是阴道超声及彩色多普勒血流成像的应用，超声诊断异位妊娠的正确率明显提高。异位妊娠的超声表现可见子宫大小正常或稍大，内膜蜕膜样变化，子宫的一侧附件处可探及肿块，肿块边界欠清，边缘不规则，回声类型主要与超声探查时异位妊娠所处的不同阶段而不同，未破型、破裂型、流产型、陈旧型异位妊娠患者的超声声像图表现均有其自身的特点。</p><p>（1）破裂型输卵管妊娠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声声像图表现为大片液性暗区，宫体一侧或子宫后方探查到回声紊乱包块，边界清晰或不清，形态不规则，宫内未见到孕囊。包块内可见圆形或椭圆形无回声区，少数病例可见包块见妊娠囊，内见胚芽组织和原始心管搏动。</p><p>（2）未破裂型或流产型输卵管妊娠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声声像图表现为子宫内膜增厚，宫内无孕囊，子宫周围或一侧附件混合回声包块；在子宫与卵巢间可见输卵管环，该环为增宽的输卵管管壁水肿，与管腔内的妊娠组织及血块共同形成低回声区所致。在输卵管环内可见妊娠光环，约10%的病例在妊娠囊内见到胚芽或心管搏动。此外，腹盆腔存在程度不一的液性暗区。</p><p>（3）陈旧型输卵管妊娠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">超声声像图显示盆腔内形态不规则、无包膜、边缘模糊、内部回声增强的混合性光团，其间可见散在液性暗区。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经腹超声检查和经阴道超声检查是临床上常用的诊断异位妊娠重要的辅助手段。异位妊娠经腹超声诊断符合率71. 4%，经阴道超声诊断符合率85. 7%，准确率为97. 59%。经腹超声具有较大的检查范围，但影响检查结果的因素较多，如膀胱充盈程度、肠胀气、患者过胖等均可影响对正常结构的观察；阴道超声检查异位妊娠图像分辨力高，能更好地显示子宫、卵巢及盆腔肿块的细微结构，对宫内、外妊娠囊、卵黄囊、胚芽、原始心管搏动等细微结构的显示效果好，尤其在异位妊娠早期内出血不多，无回声区只局限于直肠子宫陷凹或子宫周围时，阴道超声检查有较高的敏感性，但检查范围较小，往往不能了解疾病声像图表现的全貌；故破裂型异位妊娠出血量较多的病例，最好能联合经腹部扫查，以补充经阴道检查的不足，进一步提高诊断准确率。阴道超声一般较经腹部超声提前1～2周确认宫内妊娠囊，而经腹部超声检查显像要到停经7周才能查到胚芽与原始心管搏动。</p><p>3.腹腔镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　多数情况下，异位妊娠通过病史、体征、血β- hCG测定及超声检查即可对早期异位妊娠作出诊断，但有部分诊断比较困难的病例，可以在腹腔镜直视下明确诊断，并进行手术治疗。对特殊部位的异位妊娠，如卵巢妊娠、宫角妊娠、残角子宫妊娠等可对病变部位作出正确的诊断，同时也可与其他不易鉴别的附件包块等相鉴别。但在极早期受精卵着床部位形态学未发生明显变化前，或盆腹腔粘连的情况下，腹腔镜的假阴性率为2%～5%。由于腹腔镜检查为有创性检查，故不宜作为常规检查方法。此外，在腹腔大量出血或伴有休克的患者禁做腹腔镜检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔镜技术用于妇产科疾病的诊断和治疗已日趋成熟。对于异位妊娠，腹腔镜可详细观察异位妊娠的部位，与周围组织的关系及有无粘连。未破裂型输卵管妊娠着床部位增粗肿胀，多呈暗褐色，局部膨隆，表面血管增生怒张。若腹腔内有出血，凝血块附着病灶，则观察妊娠着床部位较为困难，可用生理盐水冲洗、洗净腹腔内血液，待视野清晰后，再观察诊断。若输卵管妊娠流产，则在患侧输卵管伞端可见活动性出血，伞端周围有积血块；输卵管着床部位先兆破裂时，病灶表面局部有浆液性渗出，输卵管浆膜菲薄；破裂时可见到输卵管局部有不规则破口，有活动性出血或血液渗出，有时可见到绒毛或胚胎阻塞于破口处。盆腹腔积血较多。若进行盆腔冲洗，有时可从吸引液中找到胚泡。</p><p>4.阴道后穹隆穿刺</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">阴道后穹隆穿刺是一种简单可靠的诊断方法，适用于疑有腹腔内出血的患者。腹腔内出血最易积聚于直肠子宫陷凹，穿刺常可抽出暗红色血液，放置后不凝固，是因为异位妊娠破裂或流产血液流入腹腔，刺激腹膜产生一种纤维酶原激活物，使血液中的纤维酶原转为纤溶酶，促使血液中纤维蛋白溶解。此外，纤溶酶同时能水解多种血浆蛋白和凝血因子，使血液不再凝固。若抽出液体为脓液或浆液性液体，则可排除异位妊娠。若穿刺针头误入静脉，则血液较红，将抽出的血液放置10分钟左右即可凝结。若腹腔内无内出血，或出血很少，或血肿位置较高，或直肠子宫陷凹有粘连时，可能抽不出血液，但也不能完全否定异位妊娠的存在。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上常将抽出后的血液滴在白纱布上，若为新鲜静脉血，在纱布上出现一红晕，而陈旧性出血中含有小血凝块。在显微镜下观察，若为新鲜血，镜下红细胞呈串钱状，散在的红细胞很少，而后穹隆穿刺血则存在皱缩的陈旧性红细胞，散在分布，排列呈鱼鳞状。</p><p>5.诊断性刮宫</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单靠诊断性刮宫诊断异位妊娠具有很大的局限性，目前很少依靠诊断性刮宫协助诊断。在不能排除异位妊娠或阴道流血较多时，诊断性刮宫目的在于排除合并宫内妊娠流产。将刮宫获取的内膜进行病理检查，异位妊娠的子宫内膜变化无特征性，可表现为子宫内膜蜕膜反应、高度分泌相伴有或不伴有A- S反应、分泌相及增生相等多种不同的表现。若无阴道流血，则子宫内膜往往为致密层，呈蜕膜组织；若已有流血且流血时间在2周以内，刮宫组织往往取自海绵层，呈高度分泌相，或可见A- S反应，若流血时间持续2周以上内膜致密层和海绵层已相继脱落，而基底层内膜对激素反应不敏感，故多表现为分泌反应欠佳或者增生相。若刮出组织查见绒毛，则可诊断为宫内妊娠。</p><p>6.孕酮检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清孕酮在妊娠8周前由滋养细胞及其黄体分泌，比较稳定，12周后因胎盘形成，孕酮合成能力上升，孕酮水平迅速提高，但在12周前维持在一定水平。在这个时期，孕酮水平反映了滋养层细胞的功能。异位妊娠患者滋养细胞发育欠佳，细胞活力下降，使黄体功能不足，从而引起血清孕酮水平明显低于宫内妊娠者。因此，血清孕酮量的变化情况是衡量黄体功能和胎盘发育是否正常、妊娠正常与否的一个最可靠指标。异位妊娠患者孕酮值只达到正常月经周期黄体期的低限水平，显著低于正常妊娠和先兆流产患者。孕酮检测与动态血β- hCG的检测相比，只需单次测定，随机取样，数小时内可获得结果，检测简便、快捷，将血清孕酮测定作为对妊娠者的常规测定，可明显提高异位妊娠的早期诊断率，尤其对β- hCG阳性而B超宫内、宫外均未见妊娠囊者，联合测定血清孕酮有相当大的诊断价值。目前认为，血清中孕酮＜15. 9nmol/L时，胚泡活性差，可作为筛选异位妊娠和自然流产的标志。</p><p>7.其他</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">生化标记：除血β- hCG、孕酮检测外，还有其他一些血生化检测或标记方法可用于协助诊断异位妊娠，包括：雌二醇（E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>），血管内皮生长因子（VEGF）、激活素（ACT）-抑制素（INH）、妊娠特异糖蛋白β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>（SP1）、妊娠相关蛋白（PAPP- A）、甲胎蛋白（AFP）、肌酸激酶（CK）、肾素、胎儿纤维连接蛋白（FFN）、人胎盘生乳素（HPL）、淀粉酶、子宫内膜蛋白、CA125等。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\"></span>具有典型症状和体征的异位妊娠诊断不难，结合患者病史、体征，实验室辅助检查及超声检查，必要时行腹腔镜检查，多能明确诊断。但由于异位妊娠可发生在生育期的任何年龄，发生部位广泛，孕卵在不同部位发育的时间长短不一，病理过程不尽相同，加上个体差异，使其在临床表现与体征上变化多样，易与多种疾病相混淆，因而临床上异位妊娠误诊率仍较高。误诊的原因涉及多方面、多学科。疾病本身的复杂性与多变性、疾病发生过程的不典型性、临床医生本身知识、经验与技术水平不足、诊断技术设备与手段的不完善等均是造成误诊的原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">异位妊娠误诊的原因：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1.病史采集不详，查体不全面。详细的询问病史，特别是月经史和规范的体格检查是降低误诊率的重要环节。对育龄妇女遇有与异位妊娠有关的病史均应详细询问和全面考虑，如盆、腹腔手术操作史、盆腔炎史、人工流产和放置宫内节育器、子宫内膜异位症、分娩与产褥等。对于少数患者因腹痛、头晕而于内、外科就医，由于内、外科医生缺乏对女性病史的详细询问，只重视右下腹痛及消化道症状如恶心、呕吐、胃痛等，未作相关妇科检查，没有进一步结合辅助检查加以鉴别即作出内、外科诊断，将异位妊娠误诊为急性阑尾炎、急性胃肠炎、感染性休克等，从而延误治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2.过于相信输卵管结扎术后或放置宫内节育器者避孕者，未考虑异位妊娠的可能。由于安放宫内节育器可能并发输卵管炎而发生异位妊娠，输卵管结扎术后可出现再通、瘘管仍存在发生异位妊娠的可能。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3.辅助检查误导。临床医生过度依赖辅助检查。尿妊娠试验简便、快速，试验阳性有助于排除其他疾患，但假阴性率较高，可达10%左右，故试验阴性不能完全排除异位妊娠，应复查尿妊娠试验或查血β- hCG。超声检查可以区别孕囊在宫内还是宫外，并了解腹腔内有无积液或包块。但是，由于部分异位妊娠的超声图像不典型及B超的质量和超声检查者经验不足，可能造成误诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4.人工流产手术时未对吸出物仔细检查，或对未见绒毛或仅见可疑绒毛未予重视，也未对患者进行严密随访。对术后患者出现腹痛、出血认为是术后常见症状，未详细询问手术过程均是造成误诊的原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5.医务人员专业知识、技能缺乏，临床思维不当，因症状不典型、病史未掌握或对疾病缺乏全面的考虑，容易将该病与其他疾病混淆。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">异位妊娠易误诊需与妇科其他疾病相鉴别的有早期妊娠流产、急性输卵管炎、出血性输卵管炎、黄体破裂、卵巢囊肿蒂扭转或卵巢囊肿破裂；易误诊或与其他科疾病相鉴别的主要有急性阑尾炎、输尿管结石、急性胃肠炎、胃穿孔、菌痢、泌尿系感染等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">异位妊娠根据症状出现的缓急分为急腹症型和稳定型两种临床表现。急腹症型主要表现为突发的下腹剧痛或全腹、胃部的疼痛，可伴有不同程度的休克，全腹压痛、反跳痛和移动性浊音。该型多系输卵管种植部位突然破裂，引起多量的腹腔内出血。常见于输卵管峡部妊娠、输卵管间质部妊娠和卵巢妊娠破裂。稳定型表现为病情进展缓慢，阴道出血不规则，似月经不调，腹痛不明显或不剧烈，多见于输卵管妊娠流产型或破裂后出血暂时停止，胚胎死亡或活力不高，形成包块。对有这两种临床表现的生育年龄女性均应高度警惕异位妊娠可能，重视病史的全面采集，尤其是未婚女性隐瞒性生活史者，要耐心个别询问，并给予相应检查，以免误诊。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（1）急腹症型异位妊娠的鉴别：见表4- 5- 1。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（2）与卵巢子宫内膜异位囊肿破裂的鉴别：近年来对卵巢子宫内膜异位囊肿破裂导致的急腹症报道逐渐增多。卵巢子宫内膜异位囊肿常伴有继发性渐进性痛经、不规则子宫出血和不孕。其与异位妊娠破裂的鉴别诊断如表4-5- 2。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（3）输卵管或附件扭转与梗阻：与输卵管系膜相连的输卵管可单独或与同侧卵巢一起发生扭转，称为输卵管扭转或附件扭转。临床上很少见。其原因有输卵管或输卵管系膜过长、输卵管积水、单角子宫双侧不对称，或卵巢肿瘤，或因妊娠、子宫肌瘤引起的子宫增大，在体位改变、创伤等诱因作用下引起输卵管扭转。亦有20%发生在输卵管及卵巢无明显病变时。其临床表现与卵巢囊肿蒂扭转相似，突发性下腹剧痛，呈间歇性，常伴有恶心、呕吐。患侧附件有压痛或肌紧张，如有输卵管积水等病变，可触及肿块。阴道检查有明显触痛，也可触及肿块。严重者直肠子宫陷凹处积聚渗出液，后穹隆穿刺时可抽得浆液血性液体。但患者很少出现脉搏增快及其他休克症状。合并妊娠者，βhCG呈阳性，不易与异位妊娠鉴别，主要诊断靠腹腔镜检或剖腹探查术后确诊。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表4-5-1　异位妊娠的鉴别诊断</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527220335347006234.jpg\" title=\"1527220335347006234.jpg\" alt=\"输卵管妊娠1.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2010px; table-layout: fixed;\"/></p><p><br/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表4-5-2　卵巢子宫内膜异位囊肿与异位</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527220348534071925.jpg\" title=\"1527220348534071925.jpg\" alt=\"输卵管妊娠2.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1009px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（4）子宫肌瘤红色变性：子宫肌瘤红色变性是因子宫肌瘤血供障碍，导致肌瘤缺血、坏死、溶血、血栓、栓塞及溶血血液渗入瘤体所致。其发生率在1. 9%～25%，其中与妊娠有关占20. 3%～34. 8%，且多见于妊娠中期。患者可出现严重的腹痛伴呕吐、发热，一般在38℃左右。白细胞增高，检查肿瘤局部有明显的压痛，绝大多数一周左右即可恢复。根据病史、B超、β- hCG等检查可与异位妊娠鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（5）子宫破裂、穿孔：产科因素引起的子宫破裂，多发生于难产、高龄多产和子宫曾经手术或有过损伤的产妇。可发生在妊娠早期、中期和晚期，可为自发性、创伤性或病理性等多种情况下的破裂。通过B超、β- hCG及腹腔镜等检查多可鉴别。非产科因素的子宫破裂可为手术操作中医疗器械所导致的子宫穿孔，也可为疾病导致的自发性子宫破裂。后者可见于侵蚀性葡萄胎或绒毛膜癌侵蚀子宫肌层，穿破子宫肌壁，进入阔韧带致阔韧带血肿，进入腹腔引起腹腔内出血，出现腹痛及腹膜刺激征等表现。结合病史、超声检查及β- hCG检测可与异位妊娠鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（6）胎盘早剥、前置胎盘伴植入：胎盘早剥、前置胎盘均属于妊娠晚期出血性疾病，胎盘早剥可表现为妊娠期剧烈腹痛，异位妊娠也有极少数患者妊娠至中晚期，如间质部妊娠、残角子宫妊娠、腹腔妊娠等。其破裂后导致腹腔内出血并伴有剧烈腹痛，通过超声检查显示子宫肌层不连续。有时需通过剖腹探查才能明确异位妊娠破裂部位，才能确诊和鉴别胎盘早剥或胎盘前置伴植入的情况。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（7）膜样痛经：膜样痛经又称蜕膜样痛经，是痛经中比较严重的疾患，多见于青年女性。发生膜样痛经，是因为子宫内膜完整地从宫颈口排出，如果宫颈口狭小，完整的子宫内膜不容易排出，子宫就增强收缩，宫颈口逐渐扩张，子宫内膜才能排出。表现为患者腹部疼痛剧烈，出冷汗，面色苍白，肢冷，恶心呕吐，甚至晕厥。当子宫内膜整块排出后，腹痛即可缓解。膜样痛经为周期性腹痛，β- hCG为阴性即可鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（8）胃肠道疾病：急性阑尾炎、急性胃肠炎、胃穿孔、菌痢等胃肠道疾病可出现腹痛、恶心、呕吐等症状，若患者因消化系统症状就诊时，尤其是首诊于内外科时，须高度警惕异位妊娠，结合β- hCG及B超检查，诊断多无困难。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">（9）泌尿道疾病：尿路结石和泌尿系统感染患者可出现一些与异位妊娠相似的症状，如尿频、尿急等，通过详细的病史采集及相应的辅助检查多可鉴别。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\"></span>输卵管妊娠处理方式的选择取决于年龄大小、有无生育要求、异位妊娠的部位、大小、结局状况，包括出血程度及输卵管损害情况，术者技术水平及手术措施等综合因素决定。手术治疗仍是目前主要的治疗手段。由于阴道超声、血清β- hCG测定的应用以及腹腔镜诊治手段的广泛开展使得异位妊娠的早期诊断率得到明显提高，为患者的保守性手术和非手术治疗提供了更多的机会，为早期治疗提供了时间保证，减少了异位妊娠破裂导致腹腔内大出血的危险，降低了死亡率。而越来越多的患者迫切要求保留生育功能，因此，早期诊断、合理处理异位妊娠十分重要。</p><p>1.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">手术治疗有经腹途径和腹腔镜途径两种，手术方式有根治性方式和保守性方式两种。根治性术式即为输卵管切除术；保守性手术包括伞端妊娠物排出术、壶腹部妊娠线性切开术及峡部妊娠节段性切除术等。采取何种途径和何种方式取决于患者有无生育要求、输卵管妊娠部位、大小、结局状况，包括内出血程度及输卵管壁损害程度，以及对侧输卵管的状况、术者技术水平及手术措施等综合因素决定。</p><p>（1）根治性手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">即输卵管切除术，为最基本最常用的术式。该术式可以达到迅速止血、挽救生命的目的，尤其适用于抢救内出血并发休克的患者。对于这种急症患者应在积极纠正休克的同时，迅速开腹，提出患侧输卵管，用卵圆钳钳夹住出血部位，或者用长弯钳夹住患侧输卵管下方的阔韧带和输卵管近子宫端，暂时控制出血，并加快输液、输血，待血压上升后继续手术切除输卵管。切除患侧输卵管前应先探查子宫及对侧输卵管情况。手术方法：用两把血管钳自患侧输卵管伞端系膜向子宫角部钳夹，在两把血管钳间切断，残端以7号丝线贯穿缝扎近卵巢端的系膜断端。用系膜周围腹膜或圆韧带包埋系膜残端。对适用于年龄偏大、已有子女无生育要求者，并根据患者要求决定是否同时结扎对侧输卵管；对虽有生育愿望要求保留输卵管者，若因输卵管病灶范围广泛，损害输卵管系膜和血管者，或在保守性手术中输卵管难以止血者，非手术治疗、腹腔镜手术失败者，也应行输卵管切除术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">输卵管间质部妊娠，应争取在破裂前手术，以避免破裂大出血，危及生命。手术需行子宫角部楔形切除及患侧输卵管切除，必要时需切除子宫。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在异位妊娠手术中行自体血液回收，是抢救严重内出血伴休克的有效措施之一，不禁可以节约宝贵的血液资源，自体血中还能提供新鲜的凝血因子和血小板等成分，也可以减少异体输血所致的输血反应和疾病传播的可能性，在一定程度上解决了基层医院血源短缺的问题。自体回收腹腔内血液应符合以下条件：妊娠＜12周，无胎膜破裂，出血时间＜24小时，血液未被污染，镜下红细胞破坏率＜30%。每100ml血液中需加入3. 8%枸橼酸钠10ml抗凝，经6～8层纱布或经20μm过滤器过滤后，再输入体内，为防止枸橼酸钠中毒，每自体输血500ml以上者，应补充10%葡萄糖酸钙10～20ml。</p><p>（2）保守性手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">指手术清除妊娠产物但保留输卵管的方法。由于高分辨B超尤其是阴道探头超声的发展、血清β- hCG测定的应用、诊断与治疗性腹腔镜的临床应用，使异位妊娠的早期诊断和治疗成为可能，加上显微技术、手术器械及缝合材料的发展及普及，为输卵管保守性手术创造了有利条件。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">保守性手术适应证多用于以下情况：无子女、希望生育者；或者子女小、要求保留输卵管功能的年轻妇女；输卵管妊娠是首次妊娠；既往已切除一侧输卵管，患者病情稳定；输卵管无明显炎症、粘连和大范围的输卵管损伤。但能否行保守性手术还取决于孕卵着床部位、输卵管破损程度和既往输卵管存在的病变。如输卵管已有明显病变或解剖学改变，切除病灶后残留段输卵管长度不足5cm，陈旧性输卵管妊娠部位有血肿形成或积血、盆腔感染，或严重失血性休克者为保守性手术的禁忌。保守性手术主要有以下几种术式：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）输卵管造口术：是在输卵管系膜的对侧即输卵管游离缘、输卵管妊娠部位表面最薄弱处作一切口，长度相当于妊娠部位最大管径或超过妊娠膨胀部位两端，从切口处轻轻挤压出妊娠组织挤出的方法。搔刮或清创孕卵的着床部位易引起出血，并增加输卵管内膜损伤的机会，因此，不主张搔刮和清创。输卵管切缘有出血者可用4-0肠线或7-0尼龙线扣锁缝合止血。该方法简单，效果良好，一般术后4个月恢复良好，随访做子宫输卵管碘油造影或腹腔镜检查少有瘘管形成。本法适用于输卵管妊娠未破裂型者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）输卵管切开缝合术：主要适用于输卵管壶腹部妊娠或妊娠部位接近伞端者。方法：将患侧输卵管伞端至输卵管妊娠部位切开，用钝刮匙或刀柄刮净妊娠组织，或吸管吸除妊娠组织，剥离面出血用电凝或缝扎止血。切口用6-0或8-0尼龙线间断缝合，称输卵管成形术。该法操作简单，但易形成输卵管与周围组织粘连，可在创面部位涂抹透明质酸钠等，减少粘连的形成。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3）输卵管伞端妊娠挤出术：当妊娠部位位于伞端、部分壶腹部妊娠接近伞端的患者，可用手指轻轻将胚胎组织从壶腹部向伞端挤压，使胚胎组织自伞端排除。但本法可能有妊娠产物的残留，可能造成持续性异位妊娠，有再次手术的可能，且再次输卵管妊娠的发生率高于输卵管造口术和输卵管切开术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4）输卵管节段切除及端端吻合术：适用于输卵管妊娠破裂型或损伤较严重者以及峡部妊娠及壶腹部近侧段妊娠者。切除孕段输卵管，检查两端输卵管通畅后，两端残端用6-0或8-0的尼龙线间断肌层缝合3～4针，再间断缝合浆膜层3针以腹膜化。术中需不断用肝素盐水冲洗术野，防治血凝块阻塞吻合的输卵管腔。吻合后经宫腔注入稀释的亚甲蓝，观察是否通畅。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5）输卵管伞端成形术：适用于输卵管伞端妊娠。纵形切开输卵管远端，去除妊娠组织后，将输卵管远端黏膜像袖口样外翻，用8-0无创伤尼龙线将黏膜外翻缝合于近端浆膜。此术因破坏伞部拾卵功能，日后妊娠效果不佳。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">施行保守手术时，应注意术中充分止血。在输卵管整形手术过程中的出血多采用盐水冲清创面，以细针电凝头很准确地凝固出血点，少数亦可用3-0无创伤肠线缝扎止血，对于上述方法用后胚胎着床部位仍有出血者，可行管壁浆肌层肠线“8”字缝合多能止血。术毕腹腔放置右旋糖酐500ml或透明质酸酶或甲硝唑等防止粘连。术后常规应用有效抗生素，或服中草药使输卵管组织尽快恢复功能及治疗对侧潜在的炎症。术后2周检测血清β- hCG，了解妊娠组织是否被彻底清除。术后患者恢复第一次月经后3～7天行输卵管通液术。</p><p>（3）腹腔镜手术：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">近年来由于腹腔镜诊断与治疗手段的迅速普及和大力开展，腹腔镜手术逐渐成为诊断和治疗异位妊娠的首选。腹腔镜手术具有微创、术后盆腹腔粘连少，术后恢复快等优点，对于未育、要求保留输卵管功能的年轻女性，腹腔镜治疗异位妊娠已变的尤为重要。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">随着异位妊娠的发生率增加及诊疗技术的进步，尤其是腹腔镜下的保守手术的广泛运用，持续性异位妊娠（persistent ectopic pregnancy，PEP）的发生率也随之上升。PEP是指输卵管妊娠保守手术过程中未能完全清除胚囊，使残留在输卵管内的滋养层组织仍继续增殖，血清β- hCG血清滴度不下降或反而上升，阴道有不规则流血。PEP是输卵管妊娠保守治疗后最常见的并发症。发生的高危因素包括：停经时间短，孕龄小，异位妊娠病灶的体积较小，盆腔粘连，术前hCG和孕酮水平过高，滋养细胞活性强。研究报道腹腔镜手术有更高的残存滋养细胞的发生率，开腹的输卵管切开术后持续性异位妊娠的发生率为3%～5%，腹腔镜手术为5. 1%～29%，挤压术或流产型者可高达12. 5%～18%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">治疗持续性异位妊娠有再次手术切除输卵管、或输卵管切开清除病灶，以及MTX等治疗方式。为预防持续性异位妊娠的发生，线性切开手术时，切口应足够长，注意着床部位的彻底清除，避免绒毛残留；未破裂的孕囊应尽量完整切除病灶；已破裂者，应反复多次冲洗盆腹腔以防止绒毛残留。此外，术后可在病灶局部注射50mg MTX，杀死残余的滋养细胞，防止持续性输卵管妊娠的发生。</p><p>2.非手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　随着医务人员诊断水平的提高和患者的警觉，高敏感度的放射免疫测定β- hCG、高分辨B超的发展，诊断性和治疗性腹腔镜的应用，80%的异位妊娠患者可在未破裂前得以诊断，早期诊断为非手术治疗提供了条件和时机。异位妊娠的非手术治疗包括期待疗法和药物治疗。</p><p>（1）期待疗法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">是指对部分低危的输卵管妊娠患者不采取任何手段的干预，只严密监测血β- hCG水平的变化，观察患者症状和体征，直至β- hCG降至正常。部分早期的输卵管妊娠患者可以通过完全流产后胚囊死亡或溶解吸收自然消退，临床出血少，无明显的临床症状和体征，可选用期待疗法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">选择期待疗法的适应证一般是：①无临床症状或临床症状轻微；②异位妊娠包块直径＜3cm；③血hCG＜1000m IU/ml并持续下降；④无胎心搏动；⑤有随诊条件。治疗期间，密切观察临床表现、生命体征，动态测定血hCG、血细胞比容，并进行超声波检查。如果连续两次血β- hCG不降或升高，或附件包块长大，应立即处理。需警惕个别的病例血β- hCG水平很低，但仍有破裂的可能。</p><p>（2）药物治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">一些药物可以作用于滋养细胞，抑制其生长发育，促使妊娠组织的吸收、消散。药物治疗主要用于早期异位妊娠，Mol等的Meta分析提示，对于低水平血清hCG的患者应用全身性的甲氨蝶呤治疗是一个很好的替代腹腔镜手术的选择。有证据表明，药物治疗避免了手术造成的创伤、痛苦及瘢痕、周围组织粘连和术后并发症等，同时最大限度地保全了患者的生育功能，在长期疗效和短期疗效方面与保守性腹腔镜手术具有可比性，而药物保守治疗比手术方式有更高的日后宫内怀孕概率，可满足患者的生育要求，同时药物保守治疗更为方便经济。药物治疗方法分为全身治疗和局部治疗，药物种类有甲氨蝶呤（MTX）、前列腺素（PG）、米非司酮（RU480）、氯化钾、高渗葡萄糖及中药等等。其中，研究较为深入、应用最广泛、疗效最肯定的药物是甲氨蝶呤。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）甲氨蝶呤：MTX为抗代谢类抗肿瘤药物，是一种叶酸拮抗剂，通过与细胞内二氢叶酸还原酶结合，阻断二氢叶酸转化为具有生物活性的四氢叶酸，抑制嘌呤和嘧啶的合成，从而干扰DNA、RNA及蛋白质的合成。妊娠期滋养细胞增生活跃，多处于细胞增殖周期，MTX能抑制胚胎滋养细胞分裂和增殖，导致胚胎死亡。MTX对细胞的毒性决定于药物浓度和作用时间。高浓度的MTX持续作用较长时间后可造成骨髓和黏膜损害，连续给药的毒性是单次给药的数倍。研究表明，同量MTX无论全身用药还是局部给药在血清中能达到同量的MTX水平，一般终止妊娠的血药浓度远低于出现毒性反应的阈值，无须解救措施。MTX现已被美国妇产科医师协会认可为临床治疗异位妊娠的一线药物。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">适应证：适用于早期未破裂、无活跃性腹腔内出血的患者。①患者一般情况良好，无活动性出血和输卵管妊娠破裂的征象；②血hCG≤5000mIU/ml；③无明显的胚胎心脏搏动；④输卵管妊娠包块直径＜3cm；⑤肝、肾功能及红细胞、白细胞、血小板计数在正常范围内，无凝血功能异常；⑥具有良好的随访条件；⑦保守性手术失败后发生持续性异位妊娠的补救措施之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">禁忌证：①患者出现腹痛症状，表明妊娠部位张力较高，或者输卵管妊娠破裂或流产出血对腹膜产生刺激，或流产时输卵管痉挛收缩所致。②B超发现妊娠部位胎心搏动，表明胎儿器官和胎盘已发育，一旦破裂，出血往往迅速导致失血性休克。③血hCG＞5000mIU/ml，表明胚胎活性强，滋养细胞增殖活跃，药物治疗失败率增加。④严重的肝、肾疾患或凝血功能障碍不能进行药物治疗。外周血白细胞＞4. 0×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，血小板＞100×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，肝、肾功能需在正常范围方能用药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">用药方法及疗效：MTX给药途径有全身用药和局部用药，目前口服和静脉用药不常用，肌内注射和局部应用已成为临床普遍认同的方法。近年常有报道在超声、腹腔镜、宫腔镜下将MTX直接注射至病灶，以及髂内动脉插管栓塞介入化疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX口服：0. 4mg/（kg？d），连服5天为一疗程。目前仅用于保守手术治疗输卵管妊娠失败后的持续性输卵管妊娠的辅助治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX肌注：0. 4mg/（kg？d），连用5天为一疗程。如一个疗程后β- hCG无明显下降，间隔一周可开始第二个疗程。异位妊娠单纯肌注MTX保守治疗，成功率有不同报道，国内报道90%以上，国外文献报道为71. 4%～84. 5%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX单次肌内注射：按体表面积计算，MTX 50mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>，单次肌内注射。如给药后4～7天，β- hCG下降＜15%或继续升高，第7天给予第二次药物肌注（50mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>），而不需用CF（甲酰四氢叶酸）解救。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX- CF方案：该方案8天为一疗程。MTX 1mg/kg肌注，隔日一次，第1、3、5、7天使用，同时使用CF以减少副作用，其用量为MTX的1/10，即0. 1mg/kg肌注，隔日一次，第2、4、6、8天使用。给药后48小时如果β- hCG下降＞15%，可以停药观察，否则继续用药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX- CF个体减量方案：该方案根据患者的血β- hCG水平决定用药。MTX 1mg/kg肌注，一日一次，次日CF 0. 1mg/kg肌注。一次MTX和一次CF注射为一次化疗剂量，总量共4次剂量。每日测定血β- hCG和孕酮水平。当β- hCG下降＞15%及孕酮＜1mg/ml时停用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX腹腔镜下局部注射：腹腔镜诊断与治疗同时一次完成。在确诊后，将一根22号长针从患侧耻骨联合上3～4cm腹壁进入，外接注射器，提起患侧输卵管，将MTX 10～25mg溶于2～4ml注射用水或生理盐水中，注射入输卵管妊娠部位的最扩张段，缓慢推注，注射后停留1～2分钟后快速推出针头。文献多有报道在注射MTX前先用细穿刺针在输卵管系膜内注入1∶8000肾上腺素10～20ml，或将垂体后叶素6～12U用20ml生理盐水稀释，分1～3点注入输卵管系膜内以及输卵管包块的基底部，使系膜血管收缩，以减少出血量，疗效更佳。目前腹腔镜下MTX局部注射多用于输卵管妊娠腹腔镜保守治疗后预防持续性异位妊娠的辅助手段。方法为：腹腔镜下行输卵管切开取胚术或输卵管挤压术后，检查无活动性出血，50mg MTX溶于3～5ml注射用水或生理盐水中，注射到患侧输卵管系膜内。研究证实，联合治疗可最大限度的降低持续性异位妊娠的发生，但对再次同侧的异位妊娠并无预防作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX宫腔镜下局部注射：B超监视下，宫腔镜下行输卵管插管，对准输卵管口插入导管深1. 5～2. 0cm，拔出管芯，再将导管轻柔插入输卵管内，感觉有阻力时停止，经导管缓慢注入溶于注射用水2ml的MTX 40mg，时间约5分钟，推注后停留2～3分钟，将导管和镜体一同拔出，让患者臀部抬高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX经阴道或腹部超声引导下局部注射：在阴道或腹部超声引导下经阴道后穹隆穿刺进入异位孕囊内，先抽出孕囊内的液体或部分内容物，局部注射MTX 10～50mg（溶于2～4ml注射用水或生理盐水）。第4、7天测β- hCG，如下降＜15%，需肌内注射MTX 50mg/m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>。如β- hCG下降≥15%，则每周复查1次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">MTX单次给药与多次给药成功率无明显差异，但单次用药操作简单，注射次数少，患者所受痛苦较小，减少患者医疗费用，副作用发生率低，不需解毒，疗效确切，更易被患者接受，尤其对有生育要求的患者，在异位妊娠早期诊断的前提下，有着更广泛的使用前景。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">监测指标：因妊娠滋养细胞具有较强的侵蚀性，且患者对药物的反应不一，因此，在保守治疗过程中密切注意观察病情变化和治疗反应，包括患者的临床症状和体征、血βhCG水平的波动、毒性反应等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">临床征象：药物治疗过程中需密切监测患者生命体征，观察自觉症状，了解有无活跃性出血的征象。约有1/2～1/ 3患者用药后会发生腹痛加重，但并无活跃性出血的征象，可能与滋养细胞坏死、溶解有关。滋养细胞坏死后自输卵管管壁剥离，妊娠产物排至腹腔内，刺激腹膜引起腹痛。若患者发生腹痛，需严密观察病情发展，门诊患者改为留院观察。若有内出血征象者，根据患者的一般情况及出血量的多少，决定是否需要手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">血清β- hCG水平：异位妊娠给予药物保守治疗后，能够确切反映疗效的最主要指标是血清β- hCG的下降。血β- hCG监测在评价治疗效果、及时调整治疗方案、提高保守治疗成功率方面具有非常重要的意义。常为用药后隔日测定β- hCG，如下降≥15%，可改为每周测一次，直至正常。治疗过程中，由于MTX在注射后1～4天内抑制快速增长的滋养细胞，摧毁胚胎及胎盘绒毛，使异位妊娠流产，在此过程中加快了hCG的释放，致使hCG在一段时间内有所增高，以后才逐渐下降。故用药前应与患者充分沟通交流，否则会带给患者焦虑，容易产生对医疗的不信任，干扰治疗。需注意即使β- hCG下降很低时，仍有输卵管破裂的可能性。β- hCG降至正常所需的时间与用药前的β- hCG水平有关，给药前β- hCG值越高，则下降至正常所需的时间越长。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">B超监测：药物治疗不需常规进行B超监测。若患者出现腹痛加重，需进行B超检查，了解附件区的包块有无增大，直肠子宫陷凹的液体深度有无增加，以此估计内出血量，评估是否需手术治疗。附件区包块消失的时间与用药前的初始包块大小有关，包块越大，所需时间越长。部分患者β- hCG降至正常后，附件包块可能仍持续存在，可继续观察。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">毒性反应：MTX在人体内的吸收、分布、生物转化和排泄等存在着很大的个体差异，患者体内的MTX血药浓度过高和持续时间过长是导致其不良反应的直接原因。MTX高浓度维持时间越长，其毒性发生率越高。常见为胃肠道反应，包括食欲不振、恶心、呕吐、口角炎、消化道黏膜溃疡、腹胀、腹痛、腹泻、消化道出血等，其余还有骨髓抑制、肝肾功能损害、神经系统损害、脱发、药物性皮疹等，严重时危及患者生命。多数反应为轻度，少数反应为中度，停药后可自行恢复。若反应较重可减量或停药，也可用CF解救。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对妊娠和子代的影响：MTX于1965年开始用于治疗妊娠滋养细胞疾病，多年来，在治疗妊娠滋养细胞肿瘤方面MTX的使用及毒性反应的观察积累了大量的经验。而治疗异位妊娠的剂量远远低于治疗妊娠滋养细胞肿瘤的剂量，故MTX治疗异位妊娠是安全、有效的。MTX对以后妊娠无毒副作用，并不增加流产率和畸形率，无远期并发症，是安全可靠的。但MTX用量超量可引起输卵管超微结构紊乱，导致输卵管表面上皮节律性蠕动能力的下降，通畅度受损，从而出现不孕和再次异位妊娠的后果，因此MTX剂量因限定在避免以上情况的最低剂量范围内。Hajenius等对35篇关于异位妊娠治疗方案的随机对照研究进行循证医学分析发现，MTX治疗与保留输卵管的腹腔镜手术治疗比较，在输卵管保留、输卵管通畅程度、再次发生EP和保留生育功能方面比较，无显著性差异（P＞0. 05）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）其他药物：米非司酮（RU486）：可通过竞争孕酮受体，拮抗孕酮活性，从而使绒毛组织发生退变，蜕膜组织发生萎缩性坏死，致胚胎死亡。可作为对局部化疗或介入治疗后的辅助治疗酌情使用。国内多与MTX联合应用治疗异位妊娠。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">中药天花粉结晶蛋白注射液：天花粉最初用于中期妊娠引产。结晶天花粉能迅速选择性作用于绒毛滋养细胞，催化细胞内核糖体失活，抑制细胞内蛋白质合成，导致细胞死亡，绒毛滋养层广泛变性、坏死，细胞解体，纤维素沉着，绒毛间隙闭塞及阻断血液循环，而后加速绒毛变性坏死、促进前列腺素释放而流产。根据研究剂量不同，天花粉治疗异位妊娠的成功率为86%～93%。天花粉是一种大分子植物蛋白制剂，具有较强的抗原性，可引起过敏反应，过敏性体质者和青霉素过敏者禁用。用药前需做皮肤试验和先使用试探剂量。方法：在常规皮试后试探量0. 05mg注射于肌内，如无反应，2小时后给予治疗量1. 2～1. 8mg作臀部肌内注射。为减少副反应，可同时加用地塞米松5mg肌注，每日2次，共3天。用药后48小时卧床休息，观察生命体征及副反应情况。常见的副反应为发热，头晕，皮疹，全身酸痛等，少数可能产生过敏性休克。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">氟尿嘧啶（5- Fu）：5- Fu是对滋养细胞高度敏感的化疗药物，它可使绒毛变性、坏死，达到杀胚胎的作用。有报道采用宫腔镜下输卵管内注射5- Fu 250mg/次，治疗输卵管妊娠的有效率为88. 24%，血β- hCG下降至正常所需时间为7～14天。5- Fu的不良反应是骨髓抑制、过敏反应及严重的消化道症状，并有可能致突变，使用也不及MTX方便。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">高渗葡萄糖：可引起局部组织脱水和滋养细胞坏死，促使妊娠物吸收，安全有效，无不良反应。可在阴道超声监测下或腹腔镜下将50%葡萄糖5～20ml注入妊娠部位。但治疗前血β- hCG＞2500mIU/ml者不能使用该法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">氯化钾：作用于胎儿心脏引起收缩不全和胎儿死亡，故常与MTX合用于有胎心搏动者。用药方式为通过阴道超声引导行孕囊穿刺、局部注射氯化钾。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">前列腺素（PG）：有文献报道PGF2a局部注射成功率可达84%～92%，在腹腔镜引导下局部注射PGF2a治疗输卵管妊娠的成功率为92%（22/24）。PGF2a能增加输卵管的蠕动及输卵管动脉痉挛，使黄体产生的孕酮减少。但由于可能导致严重的心血管方面的不良反应，如心律失常、肺水肿等，目前临床上较少使用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">中药治疗：中药用于异位妊娠的保守治疗有数千年的历史，现代临床及药理研究表明有些中药确实有杀胚的作用，如天花粉、蜈蚣等。目前认为异位妊娠属“少腹血瘀症”范畴，其病机多由于气血劳损、脏腑虚弱、风、冷、湿、热之邪犯于冲任或气血瘀滞、情志不畅、房事过度、精浊损于冲任而导致孕后凝聚，孕卵未能移行至胞宫，而居于胞脉，以致胀破脉络，阴血内溢于少腹，有气虚瘀阻、气血虚脱、瘀阻包块，发生血瘀、血虚、厥脱等一系列证候。中药治疗以活血化瘀为其基本治疗法。临床遣方用药时应注意，既要遵循活血、化瘀、消癥的原则，还要结合病情的不同阶段和患者的特殊表现辨证用药。从症状体征，异位妊娠分为休克型、稳定型和包块型。应根据临床分型及症候，辨证施治。未破损期治法以活血化瘀、消症杀胚为主。根据主方可适当给予清热解毒药如加黄芩、双花、连翘等以预防感染，此期以卧床休息为主，逐渐适当活动。已破损期临床慎用中药治法，腹腔大量积液，或盆腔包块较大者，宜手术治疗；休克阶段，内出血多，要注意虚、实两方面，同时兼顾患者体质的寒热，以回阳固脱、补气摄血为主；因输卵管妊娠本身为实症，而内出血、血压下降、面色苍白、出冷汗、脉虚弱又为虚症，要根据患者当时情况，进行分析，如虚症较重，用人参补气，以防血虚，同时佐以活血祛瘀，以促使内出血吸收。病情稳定，盆腔内有明显包块，中药治疗治法以化瘀消症，破坚散结为主。除用主方活血祛瘀外，应加用化坚破积之药物，以消除包块，加用善破癥瘕之三棱、莪术等；如包块较硬，加穿山甲、川牛膝，以加强消症散结效果；体质虚弱，加黄芪、党参，以扶正祛邪。异位妊娠中药保守治疗成功的关键在于早期诊断和严格选择患者，在治疗过程中，存在起效慢、疗程长，辨证施治存在主观性、经验性等特点。目前国内多采用中药治疗联合MTX或米非司酮、天花粉等治疗异位妊娠，均获得较为满意的疗效。</p><p>3.一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">输卵管妊娠流产或破裂常伴有腹腔内出血，出血过多过快可导致贫血，甚至失血性休克，如误诊或抢救不及时将危及患者生命。故需输液输血纠正一般情况，补足血容量；术后补充铁剂，增加营养，使患者早日康复。合并感染者应用抗生素。对出现失血性休克者，因立即输血、输液，抗休克治疗，同时尽快手术止血。</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '输卵管妊娠治疗后的生殖状态', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">输卵管妊娠患者多数未生育，故治疗后的生殖状态逐渐得到越来越多的关注。目前，评价输卵管妊娠的治疗效果主要是观察其生殖状态和并发症。反应生殖状态的指标有宫内妊娠率和足月活产率，并发症包括持续异位妊娠和再次异位妊娠等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影响生殖状态的因素：</p><p>1.生育史</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">既往无生育能力低下或不育史者，治疗后宫内妊娠率为75%～90%，再次异位妊娠率为5%～10%。既往有此病史者，输卵管妊娠治疗后宫内妊娠率为37%～42%，再次异位妊娠率比前增加8%～18%。</p><p>2.对侧输卵管情况</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对侧输卵管正常者，术后宫内妊娠率和再次异位妊娠率分别为75%～83%和8%～9. 7%左右，而对此输卵管有粘连或损伤者为41%～56%和13%～20%。</p><p>3.再次或多次异位妊娠对生殖状态的影响</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">　有文献报道，二次异位妊娠后再次异位妊娠率可达40%，三次异位妊娠后，宫内妊娠率和再次异位妊娠率都只有26%，而不育者可高达58%。异位妊娠术后的自然宫内妊娠中64. 4%发生于治疗后12个月内，93. 1%发生于24个月内。多次异位妊娠后宫内妊娠率显著下降，再次异位妊娠率升高。而采用体外受精（IVF）后的妊娠与自然妊娠比较，再次异位妊娠率降低，宫内妊娠率可达30%。因而对于对侧输卵管损伤或缺如及多次异位妊娠者，尤其是术后12～18个月仍未自然妊娠的情况下，应采用IVF助孕。</p><p>4.开腹手术与腹腔镜手术后生殖状态比较</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年的大量研究表明，开腹与腹腔镜手术对异位妊娠的生殖状态没有影响。Yao等回顾了1514例行保守手术的输卵管异位妊娠病例，开腹手术（n= 811）后的宫内妊娠率和再次异位妊娠率分别为61. 4%和15. 4%，腹腔镜（n= 703）术后为61%和15. 5%。同样，切除输卵管术后宫内妊娠率和再次异位妊娠率也相似，与开腹或腹腔镜手术途径无关。</p><p>5.输卵管切除与输卵管保留手术后的影响</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">输卵管保守性手术（线形切开、造口、开窗术、妊娠物挤出术）存在持续性异位妊娠发生率为5%～10%。</p><p>来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">BPH主要是前列腺的组织及上皮增生，腺泡呈囊性扩张，结缔组织及平滑肌结节样增生。增生的前列腺大小和质地取决于腺体增生或纤维肌肉增生的比例。正常前列腺的基质-上皮比例为2∶1，而BPH为5∶1，基质增生是BPH的重要病理特征。前列腺增生常发生于双侧叶及中叶，很少发生于前叶。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">在50岁的男性中，超过40%有BPH的组织学改变，而在80岁时几乎达90%。大多数50岁以上的男性均有BPH导致的某些泌尿系症状，主要为继发的膀胱出口梗阻。</p><p style=\"text-indent: 2em; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '雄激素有前列腺增生允许作用和胚胎再唤醒效应', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">BPH的发病机制仍未完全阐明。其病因和发病机制包括体型、种族、社会因素、代谢营养因素、新生物学说、动脉硬化学说、炎症学说、细胞凋亡与基因调控学说、生长因子学说、上皮-间质细胞相互作用学说和激素-内分泌学说等，然而作为一种多病因疾病，以上任何一种学说都不能独立解释BPH的发病机制。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">青春期前去势者不发生BPH；BPH多发生于50岁以上的老年男性；BPH患者去势后增生腺体可见缩小；实验动物给予适当的雄/雌激素后可复制BPH。因此，现公认BPH发生的必需条件是有功能的睾丸和增龄。在睾丸分泌的众多物质中，雄激素被认为是迄今为止对前列腺生长最重要的因素。因此，激素-内分泌学说在BPH的发病机制中占有极其重要的地位，尽管单纯的雄性激素不能完全解释BPH的发生和发展，但雄激素的作用在所有学说中均占有重要地位，其他病因几乎都是通过或围绕雄激素而发挥各自的作用。它介导着间质-上皮的相互作用、调节生长因子的分泌与表达以及影响前列腺细胞的生长与凋亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">前列腺是雄激素依赖性器官，它的生长以及结构的维持、功能的完整都需要一定量的雄激素来维持。雄激素是前列腺最强的促有丝分裂剂。睾酮转化为二氢睾酮的部位主要在前列腺间质细胞，在2型5α-还原酶（SRD5A）作用下，睾酮不可逆地转变为二氢睾酮，其生理作用是促进胚胎期泌尿生殖窦和外阴的男性分化以及青春期的副性腺器官如前列腺的发育。Siiteri和Wilson发现BPH组织中的二氢睾酮含量比正常前列腺组织高3～4倍，并且在同一前列腺组织中BPH结节内二氢睾酮含量高于正常部分，据此提出BPH发生的二氢睾酮学说，认为二氢睾酮在前列腺组织内的积聚是引起BPH的原因。迄今为止未能证实BPH组织中有二氢睾酮的积聚。尽管血浆睾酮随着增龄是下降的，但二氢睾酮在前列腺组织中仍保持在正常水平。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">胚胎再唤醒（reawakened embryonic processes）假说认为，BPH结节形成的起源是某个克隆的间质细胞转为胚胎状态，重新激活了间质细胞诱导上皮生长的能力。此群间质细胞又可形成一诱导中心，重新激活邻近腺导管的分支能力，诱使新分支向诱导中心生长。上皮细胞则可促使间质细胞成熟，从而形成BPH结节。雄激素不仅是前列腺胚胎发育所必需的，而且也是胚胎“再唤醒”的必要条件。</p><p style=\"text-indent: 2em; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '雌激素和生长因子促进前列腺增生', '<p style=\"text-indent: 2em;\">1. 雌激素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">随着男性的衰老，在BPH的前列腺组织内有生物活性的雄激素减少，且分布在上皮和基质细胞上的AR并未明显上调。相反，前列腺内雌激素和其受体却增多，并且集中在基质。因此，认为雌激素是BPH的病因之一，且雌激素能协同二氢睾酮-受体复合物作用于前列腺细胞。雄激素+雌激素导致前列腺增生远比单用雄激素明显。雌激素能使前列腺细胞核内AR增加。睾丸的Sertoli细胞可产生雌激素。雌激素可能通过下列途径与雄激素产生协同作用：①雌激素可诱发产生和增加前列腺细胞核内AR，从而加强雄激素的作用；②雌激素可以刺激垂体释放PRL、调节细胞内AR的含量及通过细胞介质如前列腺素E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>的作用促进前列腺细胞吸收及利用雄激素而协同产生前列腺增生。</p><p style=\"text-indent: 2em;\">2. 生长因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">目前认为与BPH发生有关的生长因子包括成纤维细胞生长因子家族（FGF-1、-2、-9）、<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">胰岛素</a>样生长因子及受体（IGF-1/IGF-R）、血管内皮生长因子（vascular endothelial growth factor，VEGF）及角化生长因子（keratinizating growth factor，KGF）等。目前研究较多的生长因子主要有TGF-β和KGF。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '排尿异常提示前列腺肥大', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">BPH症状发生的基本原因为造成膀胱出口部梗阻。梗阻的程度与增生部位、逼尿肌功能改变和主管平滑肌的α受体兴奋均有直接关系，但与前列腺大小无相关性。症状包括：尿频、排尿困难、尿失禁、血尿、急性尿潴留、慢性尿潴留及肾功能损害。BPH最简便的检查方法为肛门指检，可早期发现BPH。但是，除BPH外，引起下尿路梗阻的原因很多，因此BPH须与尿道狭窄、神经病性膀胱尿道功能障碍、膀胱颈纤维挛缩、前列腺炎、前列腺结核、前列腺癌、前列腺肉瘤、膀胱肿瘤及膀胱结石相鉴别。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">一般患者的检查主要包括：①尿常规：了解BPH是否合并泌尿系感染。②肾功能检查：可了解肾功能状态及提示膀胱残余尿和肾积水。③B超：操作简便，可测出增生前列腺的形态、大小、凸入膀胱的情况及膀胱内病变等。④前列腺特异抗原（prostate-specific antigen，PSA）：排除前列腺癌的可能，有助于BPH与前列腺癌的鉴别。特殊患者应加做如下检查：①残余尿测定。②尿流动力学检查：可判断下尿路有无梗阻及梗阻的程度。③X线检查。④膀胱镜检查。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '治疗', '<p style=\"text-indent: 2em;\">&nbsp;雄激素剥夺治疗前列腺增生</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">BPH的发展是雄激素依赖性的，因此可对BPH进行雄激素剥夺疗法。但几乎所有影响雄激素产生的药物都与性功能障碍有关。现将常用药物分类、作用机制和不良反应归纳如表3-16-35。</p><p style=\"text-indent: 2em;\">1. 药物去势</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">这种作用主要使垂体的GnRH受体复合物脱敏所致。GnRH类似物治疗BPH能使前列腺内二氢睾酮显著下降。有研究发现，用长效GnRH类似物进行为期3个月的治疗，前列腺内二氢睾酮下降90%，睾酮减少75%，而且GnRH治疗可减弱SRD5A2活性，同时伴随AR水平下调。用法：那法瑞林（nafarelin）4μg/（kg·d），皮下注射或800～1600μg/d鼻腔吸入。<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">亮丙瑞林</a>（leuprorelin）20～50μg/（kg·d），皮下注射。缓释型亮丙瑞林 140～300μg/kg，肌注，每周1次。布舍瑞林（buserelin），每日20～40μg/（kg·d），皮下注射。此外，还有地洛瑞林（deslorelin）和曲普瑞林（tryptorelin）等。前瞻性、安慰剂对照研究显示，用亮丙瑞林的治疗组，前列腺体积减少34.5%，对照组减少2.6%，患者的最大尿流速度和症状均显著改善。但大部分患者都有性功能减退，7/26的患者有较严重的潮热。除了在这些短期研究中出现的以上不良反应外，药物去势可明显影响老年人的骨密度，从而限制了它的长期安全应用。对那些有显著内科并发症和预期寿命有限的患者，雄激素剥夺疗法仍有一定价值。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; text-align: center; text-indent: 2em; border: 0px !important;\">表3-16-35　抗雄激素药物的作用机制和不良反应</p><p style=\"text-indent: 2em;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527220504990071477.jpg\" title=\"1527220504990071477.jpg\" alt=\"前列腺增生1.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1033px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; text-indent: 2em; border: 0px !important;\">注：AR：雄激素受体；LH：黄体生成素</p><p style=\"text-indent: 2em;\">2. 5α-还原酶抑制剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">5α-还原酶（SRD5A）抑制剂是目前被广泛接受和普遍使用的药物。SRD5A有两种同工酶：SRD5A1和SRD5A2，均可将睾酮转化为二氢睾酮。SRD5A1主要在肝脏中表达，SRD5A2主要表达于前列腺。血清中的二氢睾酮实际反映了肝脏中的SRD5A1、前列腺中SRD5A2的转化作用。在前列腺内，SRD5A2为主要的优势酶。目前临床应用最广的是非那甾胺（finasteride），商品名为保列治（proscar），它能高效地降低血浆二氢睾酮而不影响睾酮的水平。单剂5～40mg的非那甾胺能使血浆DH下降65%，7天后仍可观察到明显的抑制作用。而且，它对前列腺二氢睾酮的抑制达80%～90%。最终使前列腺体积减小，最大尿流速度提高。前列腺内仍然保留的二氢睾酮可能是非那甾胺抑制SRD5A2，而外周组织（肝、皮肤和脂肪等）的SRD5A1未被抑制的结果。如果在使用非那甾胺期间，PSA不能下降50%或PSA反有升高，应怀疑有隐匿性前列腺癌。一种新的SRD5A抑制剂度他雄胺（dutasteride）为第二代SRD5A抑制剂，是目前唯一能够同时抑制SRD5A1和SRD5A2的药物，其主要作用于中度和重度BPH。本品0.5mg/d治疗1个月后，即可见增大的前列腺体积缩小，比使用非那甾胺6个月后方见效要快得多。本品耐受性好，不良反应有阳痿（6%）、射精障碍（2%）和性欲降低（3.7%）等。</p><p style=\"text-indent: 2em;\">3. 雄激素受体拮抗剂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\"><a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">氟他胺</a>（flutamide）是睾酮及二氢睾酮胞质受体的竞争抑制剂。因雄激素作用被阻断，反馈抑制减弱能使LH释放增加，反而刺激睾酮合成和释放以及刺激雌激素合成的增加，对肾上腺雄激素的合成则无影响。用法：250mg/次，每天3次，口服。不良反应主要有乳腺疼痛、男性乳腺发育、胃肠道反应和勃起功能障碍等。<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">比卡鲁胺</a>（bicalutamide，Casodex）是新一代的非类固醇AR拮抗剂，与AR的亲和力比氟化胺强4倍。毒性低，不良反应少，半衰期长。比卡鲁胺（200mg/d）对BPH疗效与氟化胺类似，但不良反应少，主要有乳腺触痛和部分性功能丧失。</p><p style=\"text-indent: 2em;\">4. 孕激素类药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">孕激素类药物通过抑制促性腺激素的分泌减少雄激素的产生及阻断AR而发挥抗雄激素作用，故许多孕激素类药物如<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">甲地孕酮</a>、环丙孕酮（cyproterone，色普龙）、<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">氯地孕酮</a>（chlormadinone）和乙酸孕酮均曾用于BPH的临床试验或治疗。但均因疗效不佳和较多的不良反应而极少应用。</p><p style=\"text-indent: 2em;\">（五） 其他药物的疗效未明</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">芳香化酶抑制剂用于一般病例的治疗。雌激素能协同雄激素在BPH的发展中起到一定作用，芳香化酶抑制剂如睾内酯（testolactone）、阿他美坦（atamestane）能抑制外周睾酮转变为雌激素，但不降低外周睾酮的水平，可用于BPH的治疗，副作用少。前列腺增生时，其基质内的平滑肌明显增多，α-受体阻滞剂可直接作用于平滑肌，减小尿道阻力，能较快改善症状。目前使用的选择性α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体阻滞剂有<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">哌唑嗪</a>（prazosin）、<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">阿夫唑嗪</a>（alfuzosin）、<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">吲哚拉明</a>（indoramin）、<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">特拉唑嗪</a>（terazosin，高特灵）、<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">多沙唑嗪</a>（doxazosin）和坦索罗辛（tamsulosin，商品名哈乐，Harnal）等。植物药的效果有待证实，临床已开始应用的植物药有10多种，如普适泰（cernilton，<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">舍尼通</a>）、南非显形花草木植物、荨麻叶和根、棕榈西米、南瓜子、非洲李子、白杨、紫球花和裸麦等。</p><p style=\"text-indent: 2em;\">（六） 重症BPH宜手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">近年来，BHP的手术治疗进展很快，可根据具体情况选用不同的手术治疗方案。</p><p style=\"text-align: right; text-indent: 2em;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">盆腔炎症性疾病（pelvic inflammatory disease，PID）是由女性内生殖道炎症引起的一组疾病，包括子宫内膜炎、输卵管炎和输卵管卵巢脓肿，以及扩散后产生的盆腔腹膜炎和肝周围炎，以急性输卵管炎最常见。PID的远期后遗症主要包括盆腔炎再次急性发作、输卵管性不孕、异位妊娠和慢性盆腔疼痛。既往PID多因产后、剖宫产后、流产后以及妇科手术后细菌进入创面感染而得病，近年来则多由下生殖道的性传播疾病（sexually transmitted diseases，STD）上行感染至上生殖道而造成。PID多数是以疼痛为主要表现，由于盆腔器官多由内脏神经支配，疼痛感觉常定位不准确。严重的PID可因败血症、脓毒血症和感染性休克而危及生命，其后遗症可导致不育，增加异位妊娠的危险，影响患者的身心健康及工作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">盆腔结缔组织炎是指盆腔结缔组织初发的炎症，不是继发于卵管、卵巢的炎症，是初发于子宫旁的结缔组织，然后再扩展至其他部位。本病多由于分娩或刮宫产时宫颈或阴道上端的撕裂，困难的宫颈扩张术时宫颈撕伤，经阴道的子宫全切除术时阴道断端周围的血肿以及人工流产术中误伤子宫及宫颈侧壁等情况时细菌进入发生感染，也属于PID的范畴。</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '发病率', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID在年轻性活跃人群中发病率高。国外有资料显示：15～19岁妇女的PID发病率是25～29岁妇女的3倍；20～24岁妇女的PID发病率是25～29岁妇女的2倍。我国则以30岁左右为发病高峰。年轻者发病率高，不仅由于这是性活动旺盛的时期，还因性伴侣不稳定。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID在世界各地的发病率因地区差异很大，在一些性生活紊乱及性病泛滥的国家中是最常见的疾病。在工业化国家中，生育年龄组妇女每年PID的发生率可达10～20/ 1000，估计美国每年有高达100万人患此病，其中需住院治疗者约20万人。在英国2000～2008年间，每10万人中疑似病例有1117人，其中可能的病例326人，确诊281人。国内PID患病者亦有增加的趋势，但尚无此方面确切的统计数字。</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '病原体的种类及其对抗生素的敏感性', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">PID的发生为多重微生物感染所致，包括厌氧菌、需氧菌、衣原体以及支原体等，其中许多细菌为存在于下生殖道的正常菌群。淋病奈瑟菌、沙眼衣原体、支原体等是导致PID的主要病原体，约占60%～70%。我国一项全国多中心调研显示PID患者中沙眼衣原体阳性率19. 9%；宫颈支原体阳性率32. 4%；淋病奈瑟菌阳性率11. 2%；厌氧菌阳性率25. 0%；细菌培养结果显示大肠埃希菌为6. 7%，其次为金黄色葡萄球菌4. 8%，链球菌2. 1%，表皮葡萄球菌1. 6%等。</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"></span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">常见的致病菌有以下几种：</p><p>1.需氧菌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">主要有淋病奈瑟菌、葡萄球菌、链球菌及大肠埃希菌等。</p><p>（1）淋病奈瑟菌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">革兰染色阴性菌，呈卵圆或豆状，常成双排列，邻近面扁平或稍凹，像两瓣黄豆对在一起，急性炎症期细菌多在患者分泌物的少部分中性粒细胞的细胞质中，慢性期则多在细胞外，且有些可呈单个球形或四联状。普通培养基不易成功。喜侵袭人体的柱状上皮和移行上皮，故在女性多为泌尿系统、宫颈、子宫和输卵管黏膜的感染，基本上不侵犯鳞状上皮。随着抗生素的广泛应用，尤其是不合理用药，逐渐产生耐药菌株。1976年菲律宾分离出β-内酰胺酶的耐青霉素淋病奈瑟菌株（PPNG），1985年又发现高度耐四环素淋病奈瑟菌株（TRNG），对四环素、米诺环素、多西环素均耐药。</p><p>（2）大肠埃希菌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">为肠道的寄生菌，一般不发病，但在机体抵抗力下降，或因外伤等侵入肠道外组织或器官时可引起严重的感染，甚至产生内毒素休克，常与其他致病菌发生混合感染。本菌对卡那霉素、庆大霉素、先锋V号、羧苄西林敏感，但易产生耐药菌株，可在药敏试验引导下用药。</p><p>（3）葡萄球菌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">属革兰阳性球菌，其中以金黄色葡萄球菌致病力最强，多于产后、剖宫产后、流产后或妇科手术后细菌通过宫颈上行感染至宫颈、子宫、输卵管黏膜。本菌对一般常用的抗生素可产生耐药，根据药物敏感试验用药较为理想，耐青霉素的金黄色葡萄球菌对先锋V、万古霉素、克林霉素及第三代头孢菌素敏感。</p><p>（4）B族链球菌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">革兰阳性球菌，是人类体内正常的寄生菌之一，可以引起产前、产后的生殖道感染。感染后症状出现早，一开始就出现高热、心动过速等，是急性绒毛膜羊膜炎最常见的致病原，对产妇和新生儿均有很大的威胁。本菌对青霉素敏感，患病后只要及时、积极治疗基本无死亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此外，在需氧性致病菌中尚有肠球菌、克雷伯杆菌属、阴道嗜血杆菌等。</p><p>2.厌氧菌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">盆腔感染的主要菌种，主要来源于结肠、直肠、阴道及口腔黏膜。由于盆腔组织邻近直肠、肛门，容易感染到厌氧菌；且盆腔解剖位置比较深，环境相对封闭、无氧，厌氧菌容易繁殖，最近的研究表明盆腔感染中2/3来自厌氧菌。其感染的特点是易形成盆腔脓肿、感染性血栓静脉炎，脓液有粪臭并有气泡。可以单独感染，但多数与需氧菌混合感染。条件好的医院已将厌氧菌的检测列为细菌学的常规工作。女性生殖道内常见的厌氧菌有以下几种：</p><p>（1）消化链球菌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">属革兰阳性菌，易滋生于产后子宫内坏死的蜕膜碎片或残留的胎盘中，其内毒素毒力低于大肠埃希菌，但能破坏青霉素的β-内酰胺酶，对青霉素有抗药性，还可产生肝素酶，溶解肝素，促进凝血，导致血栓性静脉炎。</p><p>（2）脆弱类杆菌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">系革兰阴性菌，为严重盆腔感染中的主要厌氧菌，这种感染易造成盆腔脓肿，恢复期长，伴有恶臭。本菌对甲硝唑、克林霉素、头孢菌素、多西环素敏感，对青霉素易产生耐药。</p><p>（3）产气荚膜梭状芽胞杆菌：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">系革兰阴性菌，多见于创伤组织感染及非法堕胎等的感染，分泌物恶臭，组织内有气体，易产生中毒性休克、弥散性血管内凝血及肾衰。对克林霉素、甲硝唑及三代头孢菌素敏感。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">除上述三种常见的厌氧菌外，最近的研究表明二路拟杆菌和二向拟杆菌两种厌氧杆菌也是常见的致病菌，对青霉素耐药，对抗厌氧菌抗生素敏感。</p><p>3.其他病原体（1）沙眼衣原体：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">一种专有的人类致病原，现已被认为是性传播疾病和围生期感染的一个主要原因。成年人中性传播的沙眼衣原体感染的临床范围与淋病奈瑟菌感染相似，优先感染眼、呼吸道和生殖道的柱状上皮。沙眼衣原体的无症状感染人群要比淋病奈瑟菌高，而有症状的沙眼衣原体感染在临床上要比淋病奈瑟菌感染症状轻一些。感染造成免疫反应，在没有抗生素治疗时常常存在数月或数年。反复的或持续的感染常常造成严重的后果，在输卵管炎中占一很重要的角色。沙眼衣原体被证明存在于50%以上的盆腔炎症性疾病妇女的输卵管或子宫内膜上。</p><p>（2）支原体：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1937年Dienes首次报道，从外阴前庭大腺脓肿分离到支原体。20世纪60年代末，发现支原体为人类泌尿生殖系统常见的微生物，尤其在孕妇生殖道中定植率很高。支原体可正常寄居于人体腔道的黏膜上，在机体免疫力低下或黏膜受损的情况下，寄居的支原体可发展成致病原。目前认为，支原体是女性生殖道的正常菌群的组成部分之一，具有条件致病菌的特性。其中解脲支原体，人型支原体，生殖支原体与上生殖道感染关系密切，但很少单独致病，多协同其他微生物共感染。</p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\"><br/></span><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '感染途径', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID主要由病原体经阴道、宫颈的上行感染引起。其他途径尚有下列几种：</p><p>1.经淋巴系统蔓延</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　细菌经外阴、阴道、宫颈裂伤、宫体创伤处的淋巴管侵入内生殖器及盆腔腹膜、盆腔结缔组织等部分，可形成产后感染，流产后感染或手术后的感染。</p><p>2.直接蔓延</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　盆腔中其他脏器感染后，直接蔓延至内生殖器。如阑尾炎可直接蔓延达右侧输卵管，发生右侧输卵管炎。</p><p>3.经血液循环传播</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">病原体先侵入人体的其他系统，再经过血液循环达内生殖器，如结核菌的感染，由肺或其他器官的结核灶可经血液循环而传至内生殖器，全身性的菌血症也可导致发生PID。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '发病诱因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID常为多种微生物混合感染所致，其中部分正常寄居于女性生殖道，多于机体疾病、免疫力降低等情况下致病。常见发病诱因有以下几种：</p><p>1.阴道分娩、剖宫产、流产</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">病原体可上行通过剥离面或残留的胎盘、胎膜、子宫切口等，致子宫、输卵管、卵巢及盆腔腹膜发生炎症，也可经破损的黏膜、胎盘剥离面通过淋巴、血行播散到盆腔。因此须做好宣传教育，注意孕期的体质，分娩时减少局部的损伤，对损伤部位的操作要轻，注意局部的消毒。</p><p>2.月经期性交</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">月经期宫颈口开放，子宫内膜剥脱面有扩张的血窦及凝血块，均为细菌的上行及滋生提供了良好环境。如在月经期性交或使用不洁的月经垫，可使细菌侵入发生炎症。应加强宣教，更正不良性交行为。</p><p>3.妇科手术操作</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　各类需伸入器械进入宫腔的操作，如人工流产，放、取环术，子宫输卵管造影术等，导致盆腔感染，称医源性PID。美国每年行早孕人工流产术100万例，发生上生殖道感染的比例接近1∶200，故最近提出应对高危病例流产术前给予预防性应用抗生素，以减少医源性PID的发生。我国在涉及宫腔的计划生育手术前，需常规检查阴道清洁度、滴虫、真菌等，发现有阴道炎症者先给予治疗，可能有助于预防术后PID的发生。其他妇科手术如腹腔镜绝育术、经腹或经阴道子宫切除术、人工流产穿通子宫壁，盆腔手术误伤肠管等均可导致急性炎症，波及输卵管、卵巢及盆腔腹膜。操作时必须注意手术者的手、所用器械以及患者的严密消毒，严格掌握手术的适应证，术前给予预防性抗生素。妇科围术期的抗生素应选用广谱类，常用的有氨苄西林、头孢氨苄、头孢唑林、头孢西丁、头孢噻肟、头孢替坦、头孢曲松等。多数学者主张抗生素应在麻醉诱导期，即术前30分钟一次足量静脉输注，20分钟后组织内抗生素浓度可达高峰。必要时加用抗厌氧菌类抗生素如甲硝唑、替硝唑、克林霉素等。如手术操作超过60～90分钟，在4小时内给第2次药。剖宫产术可在钳夹脐带后给药，可选用抗厌氧菌类药物，如甲硝唑、替硝唑、克林霉素等。给药剂量及次数还须根据病变种类、手术操作的复杂性及患者年龄等情况而定。</p><p>4.性乱史</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　性活动，尤其是不良的性行为，与PID关系密切。该人群STD发病率较高，导致PID。多性伴妇女PID的患病率是单一性伴者的5倍。应加强对年轻妇女及其性伴侣对STD的认识和教育工作，包括延迟初次性交的时间，限制性伴侣的数目，避免与STD患者进行性接触，坚持使用屏障式的避孕工具，积极诊治无并发症的下生殖道感染等。</p><p>5.邻近器官炎症的蔓延</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">最常见者为急性阑尾炎、憩室炎、腹膜炎等，应针对其他脏器的感染灶及时应予以治疗。</p><p>6. PID后遗症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　PID所造成的盆腔内粘连、输卵管积水、扭曲等后遗症，易造成PID的再次急性发作，尤其是在患者免疫力低下、有不洁性交史等情况下。</p><p>7. IUD</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">IUD放置后头三周内可发生PID，但多数症状轻微，目前无证据表明取环后可缓解急性PID的发作，上环后发生PID的治愈效果及复发率尚无准确数据。在临床中，应注意对上环者的随访。</p><p>8.全身性疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">如败血症、菌血症等，细菌也可达输卵管及卵巢发生急性PID。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '病理', '<p>1.输卵管炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　病变可通过子宫颈的淋巴播散至子宫颈旁的结缔组织，首先侵及输卵管浆膜层再达肌层，输卵管内膜受侵较轻，或可不受累。病变是以输卵管间质炎为主，由于输卵管管壁增粗，可压迫管腔变窄，轻者管壁充血、肿胀，重者卵管肿胀明显，且有弯曲，并有含纤维素性渗出物，引起周围的组织粘连。炎症如经子宫内膜向上蔓延时，首先为输卵管内膜炎，输卵管内膜肿胀、间质充血、水肿及大量中性多核白细胞浸润，重者输卵管内膜上皮可有退行性变或成片脱落，引起输卵管管腔粘连闭塞或伞端闭锁，如有渗出物或脓液积聚，可形成输卵管积脓，与卵巢粘连形成炎性包块。</p><p>2.子宫内膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　子宫内膜充血、水肿，有炎性渗出物，可混有血，也可为脓性渗出物（多见于淋菌感染）；重症子宫内膜炎内膜呈灰绿色，坏死，见于放射治疗如官腔内放置铯- 137等。镜下见子宫内膜有大量多核白细胞浸润，细胞间隙内充满液体，毛细血管扩张，严重者细胞间隙内可见大量细菌。内膜坏死脱落，可形成溃疡。分泌物可有恶臭，如果宫颈开放，引流通畅，宫腔分泌物清除而治愈，但也有炎症向深部侵入形成子宫肌炎及输卵管炎或因宫颈口肿胀，引流不畅形成子宫腔积脓者。</p><p>3.卵巢周围炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　卵巢表面有一层白膜包被，很少单独发炎，卵巢多与卵管伞端粘连，发生卵巢周围炎，进一步形成卵巢脓肿，如脓肿壁与卵管粘连穿通则形成卵管卵巢脓肿。脓肿可发生于初次感染之后，但往往是在反复发作之后形成。脓肿多位于子宫后方，及阔韧带后叶及肠管间，可向阴道、直肠间穿通，也可破入腹腔，发生急性弥漫性腹膜炎。</p><p>4.盆腔腹膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　急性期，腹膜充血、水肿，伴有含纤维素的渗出液，可形成盆腔脏器的粘连，渗出物聚集在粘连的间隙内，可形成多数的小脓肿，或聚集在直肠子宫陷凹内形成盆腔脓肿，脓肿可破入直肠，则症状可减轻，如破入至腹腔则可引起弥漫性腹膜炎，使病情加重。</p><p>5.盆腔结缔组织炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">急性期，局部组织出现水肿、充血，并有多量白细胞及浆细胞浸润。炎症初起时多发生于生殖器官受到损伤的部位，逐渐可蔓延至周围的结缔组织，也可通过淋巴系统向输卵管、卵巢或髂窝处扩散。由于盆腔结缔组织与盆腔内血管接近，可引起盆腔血栓性静脉炎。发炎的部分易化脓，形成大小不等的脓肿，未及时切开排脓引流，脓肿可向阴道、膀胱、直肠自行破溃，高位脓肿也可向腹腔破溃引起弥漫性腹膜炎，发生脓毒症使病情急剧恶化，但引流通畅后，炎症可逐渐消失。如排脓不畅，也可引起发生长期不愈的窦道。急性盆腔结缔组织炎治疗不彻底，或患者体质较差，炎症迁延而成慢性，盆腔结缔组织由充血，水肿，转为纤维组织，增厚、变硬的瘢痕组织，与盆壁相连，子宫被固定不能活动，或活动度受限制，子宫常偏于患侧的盆腔结缔组织。</p><p>6.肝周围炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID中有10%～20%伴有肝周围炎或局部腹膜炎，又称菲科综合征（Fitz- HughCurtis syndrome，FHCS），多在腹腔镜检查时发现，镜下见肝周充血，炎性渗出以及肝膈面与上腹、横膈形成束状、膜状及弦丝状粘连带。肝周围炎被认为是感染性腹腔液体直接或经淋巴引流到膈下区域造成，以沙眼衣原体引起者最多见，偶见有淋菌及厌氧菌引起者。此种肝周炎很少侵犯肝实质，肝功能多正常。患者可有右上腹不同程度的疼痛及轻压痛，通常发生在急性PID发作之前，其严重性与PID相关。</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">因病情及病变范围大小，而表现的症状不同。轻者可以症状轻微或无症状。重症者可有发热及下腹痛，发热前可先有寒战、头痛，体温可高达39～40℃，下腹痛可与发热同时发生，为双侧下腹部剧痛、或病变部剧痛。如疼痛发生在月经期则可有月经的变化，如月经量增多，月经期延长；在非月经期疼痛发作则可有不规则阴道出血，白带增多，性交痛等现象。由于炎症的刺激，少数患者也可有膀胱及直肠刺激症状如尿频、尿急、腹胀、腹泻等。发生腹膜炎时，可出现恶心、呕吐、腹胀等消化系统症状；如有脓肿形成，可有下腹肿物及局部压迫刺激症状。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">检查患者呈急性病容，脉速，唇干。下腹部剧痛常拒按，或一侧压痛，动宫颈时更明显，炎症波及腹膜时呈现腹膜刺激症状。如已发展为盆腔腹膜炎，则整个下腹部有压痛及反跳痛致使患者拒按。妇科检查见阴道充血，宫颈充血有分泌物，呈黄白色或黏液脓性，有时带恶臭，宫颈有举痛，阴道后穹隆有明显触痛，触及饱满、有波动感，则提示可能有盆腔脓肿存在。子宫增大，压痛，活动性受限，附件区可触及输卵管增粗，有明显压痛，若触及压痛明显的肿物，有波动感，可考虑输卵管卵巢脓肿；宫旁结缔组织炎时，可触及宫旁一侧或两侧有片状增厚，或两侧宫底韧带高度水肿、增厚，压痛明显。</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID的临床表现各异，重症及典型的PID病例根据病史、临床及实验室检查所见，诊断不难（表4- 1- 7），但可能此部分患者仅占PID的4%左右。临床上绝大多数PID为轻到中度及亚临床感染者。这部分患者可无明确病史，临床症状轻微，或仅表现有下腹部轻微疼痛，白带稍多，给临床诊断带来困难。有鉴于此，2010年美国疾病控制与预防中心（CDC）在既往的基础上，提出了最新的PID诊断标准，旨在提高对PID的认识，对可疑患者做进一步评价，及时治疗，减少后遗症的发生。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表4-1-7　PID的诊断标准（2010年美国CDC诊断标准）</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527222327004037209.jpg\" title=\"1527222327004037209.jpg\" alt=\"盆腔炎1.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 977px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">最低标准提示性活跃的年轻女性或者具有STD的高危人群若出现下腹痛，并可排除其他引起下腹痛的原因，妇科检查符合最低诊断标准，即可给予经验性抗生素治疗。附加标准可增加诊断的特异性。特异标准基本可诊断PID，但由于除B型超声外，均为有创检查或费用较高，特异标准仅适用于一些有选择的病例。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">近年来报道较多，较有辅助诊断价值的方法有下列几种：</p><p>1.阴道分泌物的湿片检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此方法简便、经济、实用。患PID时多有白带增多的症状，阴道分泌物湿片检查中每个阴道上皮细胞中多于1个以上的多形核白细胞，每高倍视野会有3个以上白细胞诊断PID的敏感性达87%，其敏感性高于血沉、C反应蛋白以及经过内膜活检或腹腔镜证实的有症状的PID所呈现出来的外周血的白细胞计数值。若湿片中如无炎症细胞则诊断PID应慎重。</p><p>2.子宫内膜活检</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">可得到子宫内膜炎的组织病理学诊断，被认为是一种比腹腔镜创伤小而又能证实PID的方法，因子宫内膜炎常合并有急性输卵管炎。有研究证实子宫内膜活检与腹腔镜两者在诊断PID上有90%的相关任。子宫内膜活检的诊断敏感性达92%，特异性为87%，并可同时取材做细菌培养，但有被阴道细菌污染的机会。此方法多需2～3天获得结果，故在一定程度上限制了其在临床上的广泛应用。</p><p>3.超声等影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在各类影像学检查方法中，B超是最简便、实用和经济的方法，且与腹腔镜检查有很好的相关性。在急性、严重的PID时，经阴道超声可见输卵管增粗、管腔积液或盆腔有游离液体。B超还可用于监测临床病情的发展，出现盆腔脓肿时，B超可显示附件区肿块，伴不均匀回声。CT、MRI有时也可显示出较清晰的盆腔器官影像，但由于其价值昂贵而不能普遍用于临床。对于早期、轻度的PID，B超敏感性差。采用能量多普勒超声技术，通过测定血流来反映输卵管的充血程度，从而提高对早期PID诊断的敏感性，其阳性预测值可达91%，阴性预测值达100%。</p><p>4.腹腔镜检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">目前被认为是诊断PID的金标准，因可在直视下观察盆腔器官的病变情况，并可同时取材进行细菌鉴定及培养而无阴道污染之虑。腹腔镜诊断PID标准：①输卵管表面明显充血；②输卵管壁水肿；③输卵管伞端或浆膜面有脓性渗出物。Soper认为行腹腔镜检查时应同时对病变的程度予以分级，他提出的分级标准为：轻度：输卵管有充血、水肿，能自由活动，伞端是开放的；中度：输卵管有明显炎症，活动受限，周围有疏松及渗出性的粘连及嵌顿，伞端可能有粘连；重度：盆腔器官之间互相粘连，输卵管积脓或输卵管卵巢粘连成块，大网膜粘连。腹腔镜下见肝周充血，炎性渗出以及肝膈面与上腹、横膈形成束状、膜状及弦丝状粘连带，可考虑肝周围炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">尽管腹腔镜在诊断PID上有上述优越性，但考虑到腹腔镜检查是一个有创并相对昂贵的手术，需要手术室和麻醉，故多数学者主张PID的诊断首先应基于临床诊断，除非诊断有疑问，尤其是不能除外异位妊娠时，才有指征行腹腔镜检查术，而且腹腔镜所见与病变的严重程度并不一定相关，因其只能看到器官的表面，有高达20%的病例腹腔镜不能作出明确诊断。</p><p>5.其他实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">包括白细胞增多（＞10 000），血沉增快（＞20mm/h），C-反应蛋白升高（2mg/dl），血清CA125升高（＞43. 7U/ml），腹水与血清同种淀粉酶值（商＜1. 5）等，上述检查虽对临床诊断有所帮助，但均缺乏敏感性与特异性。淋病奈瑟菌、沙眼衣原体的检查详见有关章节。</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">需注意与自然流产、感染性流产、急性阑尾炎、异位妊娠、卵巢囊肿扭转或破裂、盆腔子宫内膜异位症、胆囊炎、胃肠炎、憩室炎、肾盂肾炎或肾绞痛等鉴别。下面列出几种主要需要鉴别的疾病。</p><p>1.急性阑尾炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">右侧急性输卵管炎卵巢炎易与急性阑尾炎混淆。急性阑尾炎起病前常有胃肠道症状，如恶心，呕吐，腹泻等，腹痛多发生于脐周围，然后逐渐向右侧下腹部固定。检查时仅麦氏点有压痛，体温及白细胞增高的程度不如急性输卵管卵巢炎。急性输卵管卵巢炎右侧者，常在麦氏点以下压痛明显。妇科检查子宫颈常有触痛，双侧附件均有触痛。但临床上二者同时发生者也常遇到。仅为急性阑尾炎时，妇科检查不易触知阑尾。</p><p>2.异位妊娠或卵巢黄体囊肿破裂</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　异位妊娠及卵巢黄体囊肿破裂均可因卵管妊娠流产或破裂发生急性下腹痛，但异位妊娠常有闭经史，有腹腔内出血。患者面色苍白，急性病容，甚至呈现休克，尿hCG常呈阳性，而急性输卵管卵巢炎多无这些症状，做阴道后穹隆穿刺，如抽出为陈旧性血液则诊断明确。</p><p>3.卵巢肿瘤蒂扭转</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">多出现在活动性包块之后，在体位突然变动或排大便等情况时发生剧烈下腹痛，卵巢肿物扭转后囊腔内常有出血，肿物增大，伴有发热，需与急性输卵管卵巢炎性包块鉴别，询问病史、B超诊断可有帮助。</p><p>4.盆腔子宫内膜异位症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">本病具有痛经、月经量增多，多并有不孕历史，需与输卵管卵巢炎鉴别，盆腔子宫内膜异位症时，子宫可增大，盆腔有结节状包块，常无发热，如有怀疑可通过B超及腹腔镜检查作出诊断（表4- 1-8）。</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID的治疗目的是缓解症状、消除当前感染及降低远期后遗症的危险。</p><p>1.全身治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">重症者应卧床休息，给予高蛋白流食或半流食，体位以头高脚低位为宜，以利于官腔内及宫颈分泌物排出于体外，盆腔内的渗出物聚集在直肠子宫陷凹内而使炎症局限。补充液体，纠正电解质紊乱及酸碱平衡，高热时给以物理降温，并应适当给予止痛药，避免无保护的性交。</p><p>2.抗生素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对细菌培养的技术的提高以及药物敏感试验的配合，临床上得以合理的使用药物，对急性炎症可达到微生物学的治愈（治愈率84%～98%）。一般在药物敏感试验做出以前，先使用需氧菌、厌氧菌以及淋菌、沙眼衣原体兼顾的广谱抗生素以及联合用药，待药敏试验做出后再改换，一般是根据病因以及发病后已用过何种抗生素作为参考来选择用药。在PID诊断48小时内及时用药将明显降低后遗症的发生。抗生素的治疗原则：经验性、广谱、及时和个体化。</p><p>（1）门诊治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">若患者一般状况好、症状轻，能耐受口服抗生素，并有随访条件，可在门诊给予口服或肌内注射抗生素治疗。口服治疗后72小时内无效，应重新评估诊断，并改为肠道外头孢菌素治疗。常用口服治疗方案（表4- 1- 9）：</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表4-1-8　盆腔痛的鉴别</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527222402759018043.jpg\" title=\"1527222402759018043.jpg\" alt=\"盆腔炎2.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 981px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表4-1-9　急性PID患者口服抗生素的治疗方案（2010年美国CDC）</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527222430903095823.jpg\" title=\"1527222430903095823.jpg\" alt=\"盆腔炎3.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 974px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">由于耐喹诺酮的淋病奈瑟菌的出现，含有喹诺酮的治疗方案已不再作为PID推荐治疗方案。仅在使用肠道外头孢菌素治疗困难，且该区域淋病奈瑟菌传染及发病风险较低时，可考虑使用含有喹诺酮的治疗方案。具体方案为：氧氟沙星400mg，口服，每日2次，或左氟沙星500mg，口服，每日1次，共14日，加用或不加用甲硝唑500mg，口服，每日2次，共14日。治疗前需检测淋病奈瑟菌，若检测阳性且淋病奈瑟菌培养结果阳性，需根据抗菌敏感性选择抗生素；若检测出耐喹诺酮的淋病奈瑟菌，或无法行淋病奈瑟菌培养，尽量应用肠道外头孢菌素治疗，使用肠道外头孢菌素治疗困难时，需在含有喹诺酮的治疗方案中加用阿奇霉素2g顿服。</p><p>（2）住院治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">若患者一般情况差，病情严重等，均应住院给予抗生素为主的综合治疗，抗生素治疗给药途径以静脉滴注收效快，常用的配伍方案（表4- 1- 10、表4- 1- 11）：</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表4-1-10　PID的住院标准（2010年美国CDC）</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527222457089029858.jpg\" title=\"1527222457089029858.jpg\" alt=\"盆腔炎4.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 978px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表4-1-11　PID患者肠道外抗生素（门诊或住院）的治疗方案（2010年美国CDC）</p><p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180525-1527222501411055413.jpg\" title=\"1527222501411055413.jpg\" alt=\"盆腔炎5.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 983px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">A.患者临床症状改善后，需再维持上述治疗方案至少24小时后，继续口服多西环素，每日2次，共14日。当PID合并输卵管卵巢脓肿时，维持口服治疗时加用甲硝唑或克林霉素治疗效果更佳。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">B.患者临床症状改善后，需再维持上述治疗方案至少24小时后，继续口服多西环素，每日2次，共14日，或克林霉素450mg，口服，每日4次，共14日。当PID合并输卵管卵巢脓肿时，维持口服治疗时选用克林霉素较多西环素治疗效果更佳。</p><p>3.手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">主要用于治疗抗生素控制不满意的输卵管卵巢脓肿或盆腔脓肿。</p><p>（1）手术指征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）药物治疗无效：药物治疗48～72小时，体温持续不降，患者中毒症状加重或包块增大者，应及时手术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）脓肿持续存在：经药物治疗病情有好转，继续控制炎症数日（2～3周），包块仍未消失但已局限化，应手术切除，以免日后再次急性发作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3）脓肿破裂：突然腹痛加剧，寒战、高热、恶心、呕吐、腹胀，检查腹部拒按或有中毒性休克表现，应怀疑脓肿破裂。若脓肿破裂未及时诊治，死亡率高。因此，一旦怀疑脓肿破裂，需立即在抗生素治疗的同时行剖腹探查。</p><p>（2）手术方式：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">包括脓肿切开引流，途径有经腹，经阴道、腹腔镜下等几种。原则以切除病灶为主。为了保存生育能力及卵巢功能，现多主张对年轻患者的单侧输卵管卵巢脓肿仅行单侧附件切除术。Lander报道的病例中，71%为单侧输卵管卵巢脓肿。此数字说明一半以上的患者有行单侧附件切除术的机会。随着抗生素及试管婴儿技术的发展，各类保存生育功能的手术越来越为人们关注。但在处理具体患者时，应在保存生育功能及冒再次手术危险之间进行权衡。有报道单侧附件切除术后，17%的患者需再次手术，14%的患者可能获得宫内妊娠。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）经阴道后穹隆切开引流：常用于脓肿聚集在直肠子宫陷凹或阴道直肠陷凹，可先自阴道后穹隆穿刺证实有脓液，或在B超、CT引导下选择部位。一般在宫颈与后穹隆交界处作一横切口，可用手指及血管钳伸入脓腔分离脓肿中的房隔及粘连，以利于脓液的引流，排脓后插入负压吸引管，放置48～72小时，脓液明显减少后取出。此方法可应用于对抗生素耐药又希望保留生育者。选用此方法时，应严格挑选适应证，脓肿为单房，位于中线部位，且由于脓液的积聚使直肠阴道隔上1/3部分分开者，效果好，并发症少，成功率可达80%～90%。但对于多房的复杂脓肿效果差，成功率只有43%，而并发症是单房脓肿的4倍，约50%的患者仍需开腹手术清除感染。在单侧脓肿发生率上升的情况下，对于保留生育能力及卵巢功能而言，单侧附件切除术的效果要好于经阴道脓肿切开引流术。最近报道在B超引导下切开引流术，使成功率得以上升。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）经皮穿刺切开引流：近来多有报道，穿刺的部位根据脓肿的部位而定。单房脓肿者成功率高，也有人报道对多房脓肿，采取放置多根引流管的方法获得成功。Abolulghar报道在阴道超声引导下穿刺引流成功率达85%。Nelson报道经直肠超声引导下穿刺引流成功率达93%。一般引流后48小时应再次行影像学检查。放置脓腔的引流管可用来进行脓腔的灌洗或灌注显影剂以利于下次影像学的检查。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3）腹腔镜下引流：可同时取得诊断与治疗的效果，尤其适用于诊断仍有疑问者，可在直视下打开脓腔进行引流及灌洗，并可根据情况在腹腔镜下行单侧附件切除术。由于炎症时组织的充血、粘连，手术时需十分小心，避免副损伤。Raiga等曾报道39例腹腔镜下附件脓肿的处理，均得到治愈，3～6个月后再次行腹腔镜检查时，35例需行粘连松解术，17例需行输卵管成形术，19例希望妊娠者中，12例宫内妊娠。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4）单侧附件切除：适用于单侧输卵管、卵巢脓肿，全身一般情况尚好，并有生育要求的年轻妇女。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5）全子宫加双侧附件切除术：是治疗输卵管、卵巢及盆腔脓肿较为彻底的方法，适用于病情重，年龄大已无生育要求者。手术困难时，需细心分离，避免副损伤，术后应放置引流。</p><p>4.性伴侣治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">　对PID患者出现症状前60天内接触过的性伴侣进行检查和治疗（若最后一次性行为在PID出现症状60天前，则选择患者最新性伴）。此治疗期间，患者需避免性生活。若不进行治疗，患者存在再次感染的危险，而且其性伴侣很可能发生尿道淋病奈瑟菌或沙眼衣原体感染，其常无症状而被忽视。无论PID患者分离的病原体如何，均建议患者的性伴侣应针对上述病原体进行检测和治疗。</p><p>5.随访</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">在PID患者治疗头3天内，应明确有无临床情况的改善，如退热、腹部压痛或反跳痛减轻、子宫及附件压痛减轻、宫颈举痛减轻。在此期间病情无好转的患者需住院，行进一步检查，必要时行手术治疗。对有沙眼衣原体或淋病奈瑟菌感染史的PID患者，在治疗后半年内仍有较高的复发风险，因此无论其性伴侣是否接受治疗，建议患者在治疗结束后4～6周重新检测上述病原体。</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '后遗症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID的后遗症过去多称之为盆腔慢性炎症，近十几年来文献及教科书已摒弃了这个术语。PID可引起一些严重的临床后遗症，一般可分为近期与远期后遗症两种。近期后遗症包括肝周围炎，即Fitz- Hugh-Curtis综合征、输卵管卵巢脓肿等。后者一旦破裂可造成弥漫性腹膜炎及败血症，甚至危及患者生命。据报道住院的PID妇女中高达1/3发生输卵管卵巢脓肿，由于广谱抗生素的使用，因脓肿破裂造成的死亡率已大为减少，但如治疗处理不及时，仍有造成死亡者。远期后遗症的发生率在25%左右，主要包括不育、异位妊娠、慢性盆腔疼痛及PID的反复发作。这里就PID的远期后遗症分别叙述之。</p><p>1.分类（1）不育：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">PID后的不育发生率在10%左右，多为输卵管性不育（tubal factor infertility，TFI），由于感染和炎症导致的输卵管积水、瘢痕、粘连和伞端闭锁引起；少部分病例因卵巢周围炎症、排卵障碍引起。不育与PID的发作的次数及发作的严重性直接相关。据统计PID发作1次后的不育率为19. 5%，2次后不育率增加2倍，达40%；轻度的PID导致的不育率为0. 6%，中度为6. 2%，重度则明显升高到21. 4%。既往诊断PID患者，TFI的发生率增加12%～50%。PID治疗后用腹腔镜检查，35%～48%有输卵管周围的粘连及管腔闭塞。</p><p>（2）异位妊娠：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">近20年来异位妊娠的发病率增加了3～5倍，其增加的数目直接与性传播疾病及PID发生率的上升相关并成正比。组织学的研究证实近50%的异位妊娠发生在既往因输卵管炎而损害的输卵管。英、美等国的研究表明，曾患PID者，其异位妊娠发生的危险性将增加8～10倍，发生率可达12%～50%。PID造成的输卵管显微镜下的损害可延迟或阻挡受精卵的正常运行，使其不能正常到达宫腔着床，而着床于输卵管发生异位妊娠。</p><p>（3）慢性盆腔痛：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">慢性盆腔疼痛与PID发作的次数及严重性显著相关，1次发作后12%发生慢性盆腔痛，发作超过3次者慢性盆腔疼痛发生率可达67%。在慢性盆腔痛的患者中，2/3伴不育及性交痛。慢性盆腔痛常发生于PID急性发作后的4～8周，虽然盆腔检查可以无异常发现。PID后造成的输卵管积水或输卵管卵巢周围的粘连常被认为是造成慢性盆腔痛的原因。有一种假设认为疼痛可能来自与月经周期相关的卵巢体积的变化。当卵巢在排卵期增大时造成了周围粘连带的伸展、牵拉从而导致盆腔痛。PID后造成慢性盆腔痛的机制还有待进一步深入研究。</p><p>（4）盆腔炎性疾病的反复发作：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">有PID史者，约25%将再次急性发作。年轻妇女再次发作的机会是年纪稍大妇女的2倍。采用屏障式的避孕工具及积极治疗下生殖道感染将有助于减少复发。由于PID的后遗症与PID发作的次数明显相关，故减少复发对降低PID的后遗症至关重要。也有学者认为PID发作后造成的输卵管组织结构的破坏，输卵管的扭曲、积水，以及患者免疫力降低等使患者易再次发作。有作者提出PID后的慢性盆腔痛均应行腹腔镜检查以确定诊断及排除其他疾病。</p><p>2.治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于PID造成的后遗症，目前尚无特殊有效的治疗方法，重点在于预防。对无明显盆腔炎病史而有不育、慢性盆腔痛者，可先在腹腔镜下明确诊断。曾患过PID者，35%～48%的患者遗留有输卵管周围的粘连及输卵管堵塞，可在腹腔镜下行粘连分离术、输卵管积水切开术及输卵管伞端成形术等，但上述手术的确切效果有待进一步的深入研究。对于缓解慢性盆腔痛的症状及增加受孕率，尚有一些保守的药物、物理疗法及根治性的手术疗法可以应用。</p><p>（1）药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）透明质酸酶：给1500U，或糜蛋白酶5mg肌内注射，隔日1次，5～10次为1疗程，以利炎症及粘连的吸收。个别患者如出现全身或局部过敏反应，应停用药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）封闭疗法：能阻断恶性刺激，改善组织营养，如骶前封闭，每次用0. 25%普鲁卡因40ml，每周1～2次，每疗程4～5次；或用阴道侧穹隆封闭，即在距子宫颈1cm处刺入侧穹隆约2～3cm深，每侧缓慢注射0. 25%普鲁卡因10ml，每日1次，每疗程5～7次。</p><p>（2）物理疗法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">通过温热的刺激，进入盆腔组织可促进局部血液循环，改善局部组织的新陈代谢，以利炎症的吸收和消退。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）激光治疗：利用激光治疗的特点消炎、止痛，以及促进组织的修复作用。黄宝英用25mW氦氖激光局部照射127例盆腔炎性包块。氦氖激光治疗机，激光管长100cm，输出功率25mW，光斑可通过透镜调节成聚焦或散焦，照射前使患者排空尿液，暴露下腹部，激光束垂直照射患部，距离60cm左右，光斑直径Scm，光斑中心对准病灶区于月经第6天开始照射，每日1次，每次20分钟，每疗程15次，根据病情需要，于下次月经后再作第二个疗程，可连续照射3～6个疗程。结果显示痊愈，显效率达74%，有效率达93. 7%，病程长于5年者，痊愈显效率明显降低。原127例中有94例合并不孕症，不孕时间3～13年，经激光治疗后31例妊娠。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）超短波疗法：用下腹腰骶对置法，或将阴道电极置于阴道内，微热量或温热量，每次15～20分钟，每日1次，或隔日1次，12～15次为一疗程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3）微波治疗：微波是一种高频率电磁波，因机体组织对微波吸收率高，其穿透力较弱产热均匀，可准确限定治疗部位，操作方便，对慢性炎症用圆形或矩形电极横置于下腹部，距离10cm，功率80～100W，每次15～20分钟，每日1次，10～20次为一疗程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4）中波直流电离子透入法：用骶-阴道法或腹骶-阴道法，中波电流用0. 6～1A，直流电用10～15mA，每次20～30分钟，每日或隔日1次，15～20次为一疗程，用于盆腔粘连，效果较好。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5）紫外线疗法：用短裤照射法，红斑量为2～4个生物剂量，以后每次增加1/2～1个生物剂量，隔日1次，每疗程5～6次。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">6）石蜡疗法：用腰-腹法，使用蜡饼或蜡袋置于下腹部及腰骶部，每次30分钟或用蜡栓放置阴道内，隔日1次，10～15次为一疗程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">7）热水坐浴：一般用1∶5000高锰酸钾溶液或中药洁尔阴坐浴，水温约为40℃，每日1次，5～10次为一疗程，每次10～20分钟。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">应用理疗治疗慢性盆腔炎性疾病时应注意其禁忌证。①月经期及孕期；②生殖器官有恶性肿瘤；③伴有出血；④内科并发症如心、肝、肾功能不全；⑤活动性结核；⑥高热；⑦过敏性体质等情况时均不给做理疗。</p><p>（3）手术治疗：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">患者患病后，治疗长时间不愈，经常下腹坠痛，腰酸，精神忧郁，影响身体健康及工作，尤以盆腔已形成包块，年龄在40岁以上，不考虑生育者，也可手术治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1）全子宫切除：对输卵管卵巢囊肿，输卵管积水，如已有子女，年龄超过40岁者，可行全子宫切除及病灶切除术，如有可能可保留一侧卵巢或部分卵巢。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2）年轻患者迫切希望生育，如单侧或双侧输卵管均不通，根据情况可做卵管复通术。</p><p>【中药治疗】</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">中医认为盆腔炎病因以热毒为主，兼有湿、瘀，临证以清热解毒为主，祛湿化瘀为辅。针对热毒炽盛型以清热解毒、利湿排脓；湿热瘀结型以清热利湿，化瘀止痛。并且在急性期清热解毒后，加以行气活血、软坚散结、破瘀之品。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">中医治疗上采用独特的中药保留灌肠、外敷等方法可以提高局部药物浓度，使药液直接渗透于炎性包块，有利于局部药物的吸收，同时促进局部组织血液循环，另外穴位注射等治疗方法也使中医中药在盆腔炎的治疗中能发挥重要的作用，各种方法及中药还可以使患者脏腑气血疏通，大大提高了患者的免疫力，使其整体症状得以改善，降低了病程迁延的概率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">中西医联合治疗PID：PID单用抗生素治疗用药时间长，日后易迁延，配合清热解毒、理气活血的中药口服治疗后，可提高PID的治愈率。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对盆腔炎症性疾病后遗症有组织破坏、粘连、增生及瘢痕。采用中医活血化瘀的方法治疗。有助于恢复破坏组织、松解粘连、减缓增生及瘢痕形成。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</span></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺动脉高压（pulmonary arterial hypertension，PAH）是以肺血管阻力进行性升高为主要特征，进而右心室肥厚扩张的一类恶性心脏血管性疾病，其发病率、致残率及病死率高，可致难治性右心衰竭。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '分类', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2008年第4届世界肺高血压会议（在美国加州的Dana Point市举行）修订的临床诊断分类见表16-12-1，并继续采用特发性肺动脉高压（idiopathic pulmonary arterial hypertension，IPAH）取代原发性肺动脉高压一词。会议采用的肺动脉高压诊断标准为在海平面的情况下，用右心导管测量：静息状态中，肺动脉平均压≥25mmHg（正常应为8～20mmHg）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">欧洲心脏病学会（ESC）2009年制定右心导管术评估肺动脉高压的血流动力学标准见表16-12-2，超声心动图诊断肺动脉高压的参考标准见表16-12-3。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺动脉高压高危人群：①结缔组织病患者；②先天性心脏病患者；③特发性肺动脉高压患者及家族性肺动脉高压患者的直系亲属；④肝硬化患者；⑤溶血性贫血患者；⑥服用减肥药人群；⑦HIV感染患者；⑧遗传性出血性毛细血管扩张症患者及亲属；⑨既往有静脉血栓栓塞史患者；⑩血吸虫感染过的患者。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '病因和发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">肺血管重构，肺动脉压力、肺血管阻力升高和右心肥厚、右心衰竭为IPAH主要的病理生理特征。</span></p><p><span style=\"font-size: 12px;\">（一）肺血管内皮功能紊乱</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">血浆von Willebrand因子抗原水平是血管内皮细胞功能紊乱的一个标记物，在IPAH患者中其水平明显高于继发性肺动脉高压患者。</span></p><p><span style=\"font-size: 12px;\">（二）遗传学机制</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">基因突变是部分西方白种人群家族性肺动脉高压（FPPH）的致病基因，在至少26%的特发性PH人群中也发现有此基因突变。其特征性的遗传学表现为常染色体显性遗传，外显率逐渐降低或不完全，还有遗传早现现象，即IPAH患者的后代发病会逐渐提前，且能见隔代遗传现象。</span></p><p><span style=\"font-size: 12px;\">（三）血管壁平滑肌细胞钾离子通道</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道是高度选择性的、允许K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>跨膜转运的一种蛋白通道，共有四种K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>通道，研究证实IPAH患者肺动脉平滑肌细胞存在钾通道功能障碍。</span></p><p><span style=\"font-size: 12px;\">（四）免疫学机制</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">一部分IPAH患者有雷诺现象，而且抗核抗体及抗Ku抗体阳性。另外，在红斑狼疮、硬皮病、免疫性甲状腺炎等免疫性疾病患者中肺动脉高压发生率很高，这都提示IPAH患者免疫系统可能有问题，部分IPAH患者的HLAⅡ型自身抗体阳性也支持这个假设。</span></p><p><span style=\"font-size: 12px;\">（五）肺血管重构</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">血管重构分两个内容：①实质细胞即内皮细胞和平滑肌细胞的增殖和凋亡及功能改变，使生长因子、血管活性物质合成减少；②血管间质的改变，包括胶原、弹性蛋白的表达变化及基质金属蛋白酶（MMP）活性的变化，使血管僵硬度增加，弹性下降。</span></p><p><span style=\"font-size: 12px;\">（六）原位血栓形成</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">IPAH死亡病例尸检中发现，56位患者中有22位有广泛的微血栓形成。血栓形成及血小板功能紊乱与IPAH的发生密切相关。肺血栓的形成与肺血流状态、炎症反应、凝血及纤溶功能异常有关。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">上述各种机制和因素可能互相影响、共同参与了IPAH的发病。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-12-1　肺动脉高压的临床诊断分类（2008年第4届世界肺高血压会议修订）</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609190118024348.jpg\" title=\"1526609190118024348.jpg\" alt=\"表16-12-1　肺动脉高压的临床诊断分类（2008年第4届世界肺高血压会议修订）.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1999px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255);\">表16-12-2　ESC 2009年右心导管评估肺动脉高压的血流动力学标准</span><span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255);\">*</span></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609231567023094.jpg\" title=\"1526609231567023094.jpg\" alt=\"表16-12-2　ESC-2009年右心导管评估肺动脉高压的血流动力学标准.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">注：跨肺压=平均肺动脉压-平均肺动脉楔压；*：在静息状态下测得的值；+：在运动功能亢进如体肺分流（仅在肺循环）、贫血、甲状腺功能亢进等条件下，可以出现高的心排血量</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-12-3　ESC 2009年推荐的超声心动图诊断肺动脉高压的参考标准</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609259465052930.jpg\" title=\"1526609259465052930.jpg\" alt=\"表16-12-3　ESC-2009年推荐的超声心动图诊断肺动脉高压的参考标准.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1994px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '临床表现', '<p><span style=\"font-size: 12px;\">（一）症状</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">所有类型的肺动脉高压的症状都十分相似。肺动脉高压本身没有特异性临床表现，最常见的首发症状是活动后气短，晕厥或眩晕，胸痛，咯血等。患者首次出现症状的时间距离确诊为肺动脉高压的时间与其预后明确相关。根据WHO 1998年制定的NYHA心功能分级进行修订的肺动脉高压患者心功能分级如表16-12-4。一些临床症状和化验指标与患者的预后密切相关，2009年ESC指南将这些临床因素归类为评价肺动脉高压预后的指标（表16-12-5）。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-12-4　WHO 1998年制定的肺动脉高压心功能分级</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609338339006907.jpg\" title=\"1526609338339006907.jpg\" alt=\"表16-12-4　WHO-1998年制定的肺动脉高压心功能分级.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2001px; table-layout: fixed;\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表16-12-5　ESC 2009年指南评价肺动脉高压预后的指标</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609353153012420.jpg\" title=\"1526609353153012420.jpg\" alt=\"表16-12-5　ESC-2009年指南评价肺动脉高压预后的指标.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 2009px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">注：BNP：脑钠肽；CI：心指数；RAP：右心房压力；TAPSE：三尖瓣瓣环收缩期偏移</span></p><p><span style=\"font-size: 12px;\">1.气促</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">最常见，标志右心功能不全的出现。有些患者出现活动后气促，甚至进餐时或进餐后出现气促。严重的肺动脉高压患者出现高枕卧位，甚至端坐呼吸，这是左心衰的经典症状，可能与左心室受到右心室的压迫变小、舒张功能减退有关。</span></p><p><span style=\"font-size: 12px;\">2.胸痛</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">约1/3肺动脉高压患者出现此症状。</span></p><p><span style=\"font-size: 12px;\">3.头晕或晕厥</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">多为活动时发生，儿童多见。在应用扩血管药物降低全身血压后会更明显。运动时不能提供额外心排血量时，出现劳力性晕厥。晕厥或眩晕的出现，标志患者心排血量明显下降。</span></p><p><span style=\"font-size: 12px;\">4.慢性疲劳</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">为非特异性症状，但常见。</span></p><p><span style=\"font-size: 12px;\">5.水肿</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">右心衰竭的表现。踝部和腿部水肿常见。严重肺动脉高压患者可有颈部和腹部饱满感，食欲减退，肝淤血，可能出现胸水和腹水。</span></p><p><span style=\"font-size: 12px;\">6.抑郁</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">疲乏可能导致抑郁，有些药物，或者肺动脉高压疾病本身引起抑郁。</span></p><p><span style=\"font-size: 12px;\">7.干咳</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">比较常见，可能痰中带血（咯血）。</span></p><p><span style=\"font-size: 12px;\">8.雷诺现象（Raynaud’s phenomenon）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">遇冷时手指变紫，这在结缔组织疾病相关的肺动脉高压患者中常见，但许多特发性肺动脉高压的患者也有该症状。</span></p><p><span style=\"font-size: 12px;\">9.其他</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">口唇和指甲发绀；体重减轻；脱发；月经不规则甚至停经。</span></p><p><span style=\"font-size: 12px;\">（二）体格检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">肺动脉高压的体征多与右心衰竭有关，常见有发绀，颈静脉充盈或怒张，肺动脉瓣区第二心音亢进，由于肺动脉瓣开放突然受阻出现的收缩早期喷射性喀喇音，血液反流通过三尖瓣引起的收缩期杂音，右心室肥厚导致胸骨左侧出现明显抬举性搏动，第三心音出现代表右心室舒张充盈压增高及右心功能不全，38%的患者可闻及第四心音奔马律，右心室充盈压升高可出现颈部巨大“a”波等。可出现腹水，下肢水肿。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">颈静脉检查还有助于判断右心房压力：患者采取45°坐位，量取颈静脉搏动最高点位置到胸骨柄之间的距离，用厘米表示，再加上5cm（代表右心房到胸骨柄的距离）即为估测的右心房压力。右心房压力是判断患者预后的重要参数。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '辅助检查', '<p><span style=\"font-size: 12px;\">（一）心电图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">肺动脉高压特征性的心电图改变有：①电轴右偏；②Ⅰ导联出现s波；③右心室肥厚高电压，右胸导联可出现ST-T波低平或倒置。其发生机制是由于肺动脉高压造成右心室肥厚，心包心肌张力增加影响心肌供血，肺动脉阻力增加越高，时间越短，心电图反映心肌缺血的敏感性越高。</span></p><p><span style=\"font-size: 12px;\">（二）胸部X线片</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">肺总动脉及肺门动脉扩张，伴外周肺血管稀疏（“截断现象”）。还可发现原发性肺部疾病，胸膜疾病，心包钙化，或者心内分流性畸形，因为后者可出现肺血增多。</span></p><p><span style=\"font-size: 12px;\">（三）超声心动图</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">是筛选肺动脉高压最重要的无创检查，2009年ESC推荐的诊断肺动脉高压的参考标准见表16-12-3。</span></p><p><span style=\"font-size: 12px;\">（四）右心导管检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">右心导管检查，是诊断和评价肺动脉高压的金标准。可提供右心室和肺动脉的血流动力学情况，排除左-右心内分流和其他严重的左心疾病，以帮助查找PAH的原因，可行急性血管扩张试验。测定的项目包括：心率、右心房压力、肺动脉压（收缩压、舒张压、平均压）、肺毛细血管楔压、心排血量、血压、肺血管阻力和体循环阻力、动脉及混合静脉血氧饱和度平均右心房压力升高和心指数降低是PAH患者生存的重要的预测指标。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">急性药物试验是选择出适合长期钙通道阻断药（CCB）治疗患者的重要手段，ESC推荐使用的药物见表16-12-6。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-12-6　ESC指南急性血管反应试验应用方案</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609383320019059.jpg\" title=\"1526609383320019059.jpg\" alt=\"表16-12-6　ESC指南急性血管反应试验应用方案.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">停止急性血管反应试验的指征：①体循环收缩压下降超过30%或低于85mmHg；②心率增加超过40%或大于100次/分；③心率低于60次/分并出现体循环低血压症状；④发生不可耐受的不良反应；⑤肺动脉压下降达到目标值；⑥血管扩张剂已应用至最大剂量。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">急性血管反应实验的阳性标准：ESC于2004年制定的急性敏感标准是：①mPAP达到≤40mmHg；②mPAP至少下降10mmHg；③同时CO增加或不变。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">钙通道阻断药不能作为急性血管反应试验的药物。它对体循环的扩张作用强于对肺血管的作用，如果患者肺血管阻力固定，心排血量不能增加，可导致严重的低血压，急性血管扩张试验阳性或合并高血压的患者方可应用钙通道阻断药。</span></p><p><span style=\"font-size: 12px;\">（五）肺功能评价</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">所有肺动脉高压患者应行肺功能检查，了解有无通气障碍。</span></p><p><span style=\"font-size: 12px;\">（六）睡眠监测</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">约有15%阻塞性睡眠障碍的患者会合并肺动脉高压，必要时可对肺动脉高压患者进行睡眠监测。</span></p><p><span style=\"font-size: 12px;\">（七）胸部CT</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">可了解有无肺间质病变，肺及胸腔有无占位；肺动脉内有无占位，血管壁有无增厚及充盈缺损性改变。主肺动脉及左右肺动脉有无淋巴结挤压等。一般对于肺动脉高压患者，需要完成CT肺动脉造影，这样大多数慢性血栓栓塞性肺动脉高压患者可以获得明确诊断而避免肺动脉造影。</span></p><p><span style=\"font-size: 12px;\">（八）肺动脉造影</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">指征：①临床怀疑有血栓栓塞性肺动脉高压而无创检查不能提供充分证据；②临床考虑为中心型慢性血栓栓塞性肺动脉高压（CTEPH）而有手术指征，术前需完成肺动脉造影以指导手术；③临床诊断患者为肺血管炎，需要了解患者肺血管受累程度。</span></p><p><span style=\"font-size: 12px;\">（九）6分钟步行距离试验（6-minute walk test）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">是评价慢性心衰患者心功能的重要指标。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">6分钟步行试验结果的判定：6分钟步行的距离越长提示患者的运动耐量越大，心功能越好。步行距离为150～425米时，其与运动峰氧耗量的相关性最好。1993年Bittner根据病情将6分钟步行试验的结果分为4级（表16-12-7），这种测试结果分级与NYHA分级正好相反，即级别越低，心功能越差。</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-12-7　6分钟步行试验结果的分级</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180529-1527556606158027163.jpg\" title=\"1527556606158027163.jpg\" alt=\"修改后.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 955px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609393027064035.jpg\" title=\"1526609393027064035.jpg\" alt=\"表16-12-7　6分钟步行试验结果的分级.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1819px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-12-1　肺动脉高压诊断流程</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '诊断', '<p>（一）早期筛查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺动脉高压与多种疾病相关。结缔组织病、先天性心脏病、溶血性贫血、HIV感染、遗传性出血性毛细血管扩张症、肝硬化、服用减肥药患者和特发性肺动脉高压，以及家族性肺动脉高压患者的亲属等，均是肺动脉高压危险人群。这类患者应定期进行超声心动图的筛查，必要时进行右心导管检查。</p><p>（二）肺动脉高压诊断流程</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见图16-12-1。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '鉴别诊断', '<p>1.慢性血栓栓塞性肺动脉高压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常有下肢深静脉血栓形成（DVT）征象。①超声心动图：能除外左心功能不全、瓣膜病以及房室间隔缺损所致的肺动脉高压；②肺通气/灌注（V/Q）显像：在肺动脉慢性血栓栓塞时呈某一区域的放射活性减弱，急性栓塞呈现完整的灌注缺损；③胸部CT检查：可发现右心室增大、肺动脉扩张、中心肺动脉内栓子、肺实质病变（肺梗死）。CT肺动脉造影：可发现肺动脉内栓子，但是完全机化的栓子则可能为阴性。中心肺动脉内栓子也见于特发性肺动脉高压和其他一些慢性肺部疾病；④肺动脉造影和血流动力学检查：CTEPH由于血栓机化和再通，其肺动脉造影发现与急性肺血栓栓塞者不同，可呈现：杯口状充盈缺损；肺动脉呈网状或条索状狭窄；血管内膜不规则；肺动脉突然狭窄；主、叶、段肺动脉起始部完全阻塞；⑤导管检查用于确定肺动脉高压程度，慢性血栓栓塞的有无及程度，手术可能性，并排除其他诊断。</p><p>2.肺血管炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常引起肺血管广泛狭窄甚至闭塞而导致肺动脉高压，临床上表现为胸闷、气短和咯血等，胸部X线表现为肺纹理局限性稀疏，放射性核素肺通气/灌注显像也呈肺段缺损，易误诊为肺栓塞。必要时行肺血管增强CT和肺血管造影：可见肺血管多发狭窄、扭曲、管腔变细和扩张并存，管壁增厚，管腔呈鼠尾状改变，可伴发肺动脉继发血栓形成。</p><p>3.结缔组织疾病（CTD）相关肺动脉高压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">女性多见，系统性红斑狼疮和混合性组织病以青年为主，原发性干燥综合征和皮肌炎以中年为主，性别、年龄分布符合CTD的基本特点，这些特点有助于与其他类型PAH相鉴别。</p><p>4.特发性肺动脉扩张（IDPA）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病因尚不清楚，该病的右心室压力和肺动脉压正常可资鉴别。</p><p>5.肺间质病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为进行性呼吸困难，干咳伴有发绀，可有杵状指，大多数患者双下肺可闻及爆破音。X线表现为肺间质病变。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '治疗', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">肺动脉高压的治疗流程参见图16-12-2。2009年ESC对一般治疗和支持治疗的建议分别见表16-12-8和表16-12-9。</span></p><p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\"><br/></span></p><p><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图16-12-2　肺动脉高压治疗流程</span></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609505546055556.jpg\" title=\"1526609505546055556.jpg\" alt=\"图16-12-2　肺动脉高压治疗流程.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1949px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">表16-12-8　ESC 2009年指南对一般治疗的建议</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609517315075944.jpg\" title=\"1526609517315075944.jpg\" alt=\"表16-12-8　ESC-2009年指南对一般治疗的建议.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; text-align: center; background-color: rgb(255, 255, 255); font-size: 12px;\">表16-12-9　ESC 2009年指南支持治疗的建议</span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526609525050058492.jpg\" title=\"1526609525050058492.jpg\" alt=\"表16-12-9　ESC 2009年指南支持治疗的建议.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1971px; table-layout: fixed;\"/></p><p><span style=\"font-size: 12px;\">（一）肺动脉高压的传统治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">传统内科治疗主要包括吸氧、利尿药、地高辛和华法林抗凝等。主要是针对右心功能不全和肺动脉原位血栓形成。外科治疗则主要为先天性心脏病患者进行封堵、修补或矫治术。</span></p><p><span style=\"font-size: 12px;\">1.氧疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">肺动脉高压患者吸氧治疗的指征是血氧饱和度低于90%；先天性体-肺分流性心脏病相关肺动脉高压则无此限制。</span></p><p><span style=\"font-size: 12px;\">2.利尿药</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">对于合并右心功能不全的肺动脉高压患者，初始治疗应给予利尿药。期间应密切监测血钾，使血钾维持在正常水平。</span></p><p><span style=\"font-size: 12px;\">3.地高辛</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">心排血量低于4L/min，或者心指数低于2.5L/（min・m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）是应用地高辛的绝对指征；另外，右心室明显扩张、基础心率大于100次/分、心室率偏快的心房颤动等均是应用地高辛的指征。</span></p><p><span style=\"font-size: 12px;\">4.华法林</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">为了对抗肺动脉原位血栓形成，一般使INR控制在1.6～2.5之间。</span></p><p><span style=\"font-size: 12px;\">5.多巴胺</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">是重度右心衰竭（心功能Ⅳ级）和急性右心衰竭患者首选的正性肌力药物，一般起始剂量为2～5μg/（kg・min），可逐渐加量到10～15μg/（kg・min）甚至更高。</span></p><p><span style=\"font-size: 12px;\">（二）肺血管扩张剂</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">PAH都有两大特征：肺血管收缩和肺血管结构的改变，PAH的早期，肺血管痉挛，功能性为主，结构变化相对不明显，随着疾病的进展，结构变化成分占的比例逐渐增加，扩血管药物对肺动脉扩张效应逐渐降低。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">血管扩张剂是治疗肺动脉高压的一类重要药物，能降低肺动脉压力，改善患者血流动力学及肺的通气/灌流比的匹配，提高肺动脉高压患者的生活质量，运动耐力以及存活率。其理论基础是肺动脉高压时存在肺动脉的痉挛，但肺静脉高压患者，它引起肺动脉扩张导致肺血流量增加和肺水肿。由慢性肺部疾病或间质性肺部疾病引起的低氧性肺高压患者，禁用此类药，因为它可致肺通气血流比值失调而加重低氧血症。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">当前主要的肺血管扩张剂主要有：钙通道阻断药；前列环素类药物；内皮素受体拮抗药；磷酸二酯酶抑制剂；一氧化氮。在有力的药物治疗失败后，对于重度PAH的确定治疗就是肺移植。而在未被治疗的肺动脉高压患者中，诊断后的平均生存期是2.8年。</span></p><p><span style=\"font-size: 12px;\">1.钙通道阻断药（CCB）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">20世纪80年代早期到20世纪90年代中期，CCB是治疗肺动脉高压的唯一药物，但直到经过了Ⅰ期、Ⅱ期的Flolan试验，1995年CCB才被美国FDA批准治疗肺动脉高压。至今CCB仍是用于治疗轻度功能性PAH患者的一线用药。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">CCB可使肺动脉压力持续下降，肺血管阻力减小，心排血量增加，但最多只有20%的PAH的患者对CCB有反应。急性血管扩张试验阳性PAH患者，长期用CCB治疗的患者5年生存率为97%，而急性血管扩张试验阴性患者5年生存率为35%。因此，急性血管扩张试验阳性患者才可以用CCB治疗。</span></p><p><span style=\"font-size: 12px;\">2.前列环素类药物（1）依前列环素（epoprostenol）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">长期静脉用依前列环素在纽约心脏学会（NYHA）心功能分级为Ⅲ～Ⅳ级的大多数PAH患者中可改善其活动能力、血流动力学及生存率，目前被认为是重度PAH治疗的金标准方法。</span></p><p><span style=\"font-size: 12px;\">（2）曲前列环素（treprostinil）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">曲前列环素是一种长效稳定的前列环素PGI2类似物，作用持续时间为3小时。用于皮下注射用药治疗PAH，静脉注射曲前列环素在不能耐受皮下注射用药的NYHA心功能Ⅱ、Ⅲ和Ⅳ级PAH患者中使用。</span></p><p><span style=\"font-size: 12px;\">（3）伊洛前列环素（iloprost）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">伊洛前列环素化学性质稳定，可以通过口服、静脉、吸入给药，其血浆半衰期是20～25分钟。伊洛前列环素单次吸入后持续时间约60分钟，作用时间短，每天必须吸入6～9次。不良反应有咳嗽和全身血管扩张的相关症状。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">伊洛前列环素是通过雾化吸入直接作用于肺部治疗PAH的前列环素PGI2类似物。经雾化吸入伊洛前列环素治疗后肺动脉高压的患者两年生存率为91%，而未治疗的对照人群预期生存率为63%。</span></p><p><span style=\"font-size: 12px;\">（4）贝前列环素（beraprost）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">口服贝前列环素能选择性地扩张PAH患者的肺血管，有研究提示其可改善患者活动能力与症状。</span></p><p><span style=\"font-size: 12px;\">3.内皮素受体拮抗药（1）波生坦（bosentan）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">波生坦是口服双重内皮素受体拮抗药。研究表明波生坦能改善NYHA分级为Ⅲ和Ⅳ级有症状的特发性或结缔组织病相关肺动脉高压患者的症状、活动耐力、血流动力学指标和临床恶化的风险，目前已被推荐用于NYHA分级为Ⅲ和Ⅳ级的肺动脉高压患者。常用初始剂量为62.5mg，每日2次。4周后增量至125mg，每日2次；或250mg，每日2次，至少服药16周。有临床试验发现波生坦有较强的肝脏毒性作用，服用该药的患者有较高的肝功能异常发生率，血浆中转氨酶浓度升高，用药期间应密切监测肝功能。</span></p><p><span style=\"font-size: 12px;\">（2）安贝生坦（ambrisentan）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">是一种高选择性内皮素受体拮抗药，每日口服一次，可提高6分钟步行距离，延缓临床恶化时间，常见的不良反应是外周水肿、头痛和鼻出血，可用于长期治疗，它可以显著改善mPAP、PVR、心指数等指标，且其改善程度与6分钟步行距离有关，一年生存率为95%，其中93%的患者继续安贝生坦单药治疗，两年后，6分钟步行距离平均增长25m。</span></p><p><span style=\"font-size: 12px;\">4.5型磷酸二酯酶（PDE-5）抑制剂（1）西地那非（sidenafil）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">是具有口服活性的选择性环磷酸鸟苷（cGMP）<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">-</span>PDE-5的抑制剂，通过增加细胞内cGMP浓度使平滑肌细胞松弛、增殖受抑制而发挥药理作用。研究表明其治疗肺动脉高压患者的临床效果显著，20～80mg每日三次均能改善心肺血流动力学状态和运动耐量，且副作用发生率很低（如头痛、鼻腔充血和视力异常）。</span></p><p><span style=\"font-size: 12px;\">（2）伐地那非（vardenafil）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">伐地那非是一种更为高效、半衰期更长的PDE-5抑制剂，其作用是西地那非的10倍。长期口服伐地那非能降低PH患者的PVR，改善活动耐量。</span></p><p><span style=\"font-size: 12px;\">（3）他达那非（tadalafil）：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">他达那非是一种选择性cGMP-PDE-5抑制剂，可以有效提高PAH患者的运动耐量，延后临床恶化时间，提高生命质量。</span></p><p><span style=\"font-size: 12px;\">5.一氧化氮（NO）</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">NO通过激活鸟苷酸环化酶（cGMP），增加cGMP的生成而直接舒张血管平滑肌，同时能抑制平滑肌细胞增殖。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">INO（吸入一氧化氮）是第一个被FDA批准的选择性肺血管扩张剂，用于治疗新生儿持续性肺高压，需机械通气的低氧性呼吸衰竭。但是NO治疗有潜在毒性及产生毒性代谢产物。</span></p><p><span style=\"font-size: 12px;\">6.药物联合治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">联合应用不同的药物取得最佳临床疗效是治疗PAH的新观点。联合应用作用机制不同的药物，可以增强肺动脉高压的治疗效果，如在口服、吸入或静脉注射前列环素类似物的同时，给予西地那非或波生坦可以产生更好的疗效。</span></p><p><span style=\"font-size: 12px;\">（三）心房间隔造口术</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">充分使用上述内科治疗之后，患者仍无明显好转，即可推荐患者进行房间隔造口术。</span></p><p><span style=\"font-size: 12px;\">（四）肺移植</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">单侧肺移植、双肺移植、活体肺叶移植及心肺移植已在国外成熟应用于肺动脉高压患者的治疗，主要指征：已充分内科治疗而无明显疗效的患者。肺移植技术明显延长了这些患者的寿命并提高了其生活质量，患者可以停止使用治疗肺动脉高压的药物。</span></p><p><span style=\"font-size: 12px;\">（五）基因治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">国外有成功报道，但是距离临床推广使用尚远。</span></p><p style=\"text-align: right;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1.Safdar Z.Targeted Oral Therapies in the Treatment of Pulmonary Arterial Hypertensionsa.Clin Drug Investig，2010，30：811-826.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2.Langleben D.Endothelin receptor antagonists in the treatment of pulmonary arterial hypertension.Clin Chest Med，2007，28：117-121.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3.GalièN，Manes A，Negro L，et al.A meta-analysis of randomized controlled Trials in pulmonary arterial hypertension.Eur Heart J，2009，30：394-403.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4.Robyn J，Barst J，Gibbs SR，et al.Updated Evidence-Based Treatment Algorithm in Pulmonary Arterial Hypertension.J Am Coll Cardiol，2012，54：78-84.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5.Torres F.Systematic review of randomized，double-blind clinical trials of oral agents conducted in patients with pulmonary arterial hypertension.Int J Clin Pract，2007，61：1756-1765.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核病（pulmonary tuberculosis）是结核分枝杆菌复合群（<em style=\"box-sizing: border-box;\">Mycobacterium tuberculosis complex</em>，简称结核杆菌或结核菌），引起的慢性肺部感染性疾病，占各器官结核病总数的80%～90%，其中痰中排菌者称为传染性肺结核病。我国是全球22个结核病流行严重的国家之一，同时也是全球27个耐多药结核病流行严重的国家之一。目前我国结核病年发病人数约为130万，占全球发病的14.3%，位居全球第2位。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '流行病学', '<p>（一）流行环节</p><p><br/></p><p>1.传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">开放性肺结核患者的排菌是结核传播的主要来源。在巴氏消毒法发明和推广前，带菌牛乳亦是重要传染源，现已很少见。在我国牧区仍需警惕牛型结核菌人体感染。</p><p>2.传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要为患者与健康人之间的经空气传播。患者咳嗽排出的结核菌悬浮在飞沫核中，当被人吸入后即可引起感染。排菌量愈多，接触时间愈长，危害愈大；而飞沫直径亦是重要影响因素，大颗粒多在气道沉积随黏液纤毛运动排出体外，直径1～5μm大小最易在肺泡沉积，情绪激昂的讲话、用力咳嗽，特别是打喷嚏所产生的飞沫直径小，影响大。患者随地吐痰，痰液干燥后结核菌随尘埃飞扬，亦可造成吸入感染，但非主要传播方式。患者污染物传播机会甚少。其他途径包括经消化道感染，经胎盘传染给胎儿，经皮肤伤口感染和上呼吸道直接接种均极罕见。</p><p>3.易感人群</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">生活贫困、居住拥挤、营养不良等是经济落后社会中人群结核病高发的原因。有资料提示黑人和爱斯基摩人对结核病更敏感。疾病和吸烟亦是结核病发病的危险因素（表11-10-8）。</p><p>（二）主要流行病学指标</p><p><br/></p><p>1.肺结核患病率和涂阳患病率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指一个国家、地区或团体在一段时期内X线检出的活动性肺结核及其中痰菌涂片阳性患者分别占受检总人数的比率。前者受读片误差影响，特异性不高；后者方法及结果易于标准化，结果可靠，特异性高，直接反映社会中传染源的密度，较前者更有流行病学意义。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-10-8　结核病的发病危险因素</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526697799918068620.jpg\" title=\"1526697799918068620.jpg\" alt=\"表11-10-8　结核病的发病危险因素.jpg\"/></p><p style=\"text-align: center;\"><br/></p><p>2.肺结核（年）发病率和（年）涂阳发病率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指一个地区或团体在一定间隔时间内（通常一年）新检出的活动性肺结核及其中涂阳患者分别占人群总数的比率。结核病是一个慢性病，可以历经数年，上述患病率和涂阳患病率为累积数，不能敏感地反映当年发病和传染源情况。年发病率和年涂阳发病率可以避免上述缺点，是反映流行动态和考核防治工作的较好指标。</p><p>3.肺结核登记率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按结核病统一登记卡片和报告制度，由基层医疗防治机构将本区一年内原有和新发肺结核病例及其痰检结果登记上报汇总，统计出该地区各种状态结核病的登记率。它较患病率和发病率调查经济节约，是反映结核病疫情的有用指标，但受到活动性判断、化疗及其痰菌阴转速度等因素影响，而且要加强检查督促，防止漏报。</p><p>4.结核病死亡率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指一个地区人群在一年内因结核病死亡人数占总人群的比率。现代结核病治疗成效首先表现在死亡率的下降。它主要反映患者病情的严重性和疗效。</p><p>5.结核感染率和年感染率</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指一个地区人群中受结核菌感染者（结核菌素试验检测）以及一年内受感染者分别占总人数的比率。它间接反映传染源数量和密度，是结核病最终控制的重要指标。在发达国家感染率已明显降低，我国虽然患病率和死亡率大幅度降低，但感染率尚未下降。</p><p>（三）流行现状和控制目标</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">全球每年结核死亡130万。目前我国防治工作存在的问题，包括肺结核疫情地区间差异显著（西部地区传染性肺结核患病率约为中部地区的1.7倍和东部地区的2.4倍，农村地区患病率约为城镇地区的1.6倍）；肺结核患者耐多药（MDR）率高（6.8%，列全球高耐药率国家）；因症就诊病例发现率低（47%，患者重视程度不够）；规则服药率仅为59%，服药依从性有待提高；公众结核病防治知识知晓率仅为57%等，需要全社会共同参与结核病防治健康教育。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">牛分枝杆菌（M.bovis）结核分枝杆菌（M.tuberculosis）结核分枝杆菌复合群包括结核分枝杆菌（M.tuberculosis）、牛分枝杆菌（M.bovis）、非洲分枝杆菌（M.africanum）和田鼠分枝杆菌（M.microti）。引起人类疾病的主要是结核分枝杆菌。牛分枝杆菌对人类的毒力略逊于结核分枝杆菌，但对家兔显示强毒性。结核分枝杆菌和牛分枝杆菌的生物学形状、免疫性及其疾病的临床表现和治疗等基本相同。非洲分枝杆菌见于赤道非洲，是一种过渡类型，西非国家分离菌株倾向于牛分枝杆菌，而东非国家分离株更类似于结核分枝杆菌。田鼠分枝杆菌对人无致病力。结核分枝杆菌大小为（0.3～0.6）μm×（1～4）μm，细小而略弯或显多形性，两端略钝，不能运动，无荚膜、鞭毛及芽胞。抗酸染色是其重要特性，临床上一旦在标本涂片中发现抗酸杆菌在我国绝大多数代表结核分枝杆菌，但仍需要培养进一步鉴定和确认，因有分枝菌酸的其他一些细菌也呈抗酸染色性。结核菌培养虽不需要特殊营养，但生长缓慢，至少需要2～4周才有可见菌落。有毒菌株菌落呈粗糙型，标准菌株为H37Rv；光滑型菌株大多表示毒力减低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核菌细胞壁富含脂质，约占细胞壁的60%。其主要成分是分枝菌酸和酸化海藻糖。前者是一高分子α-烷基-β-羟基脂肪酸，是抗酸着色反应的主要物质基础；后者包括海藻糖双分枝菌酸和硫苷酸，分别具有介导肉芽肿形成和促进细菌在吞噬细胞内存活的作用。细胞壁中尚含脂多糖，其中脂阿拉伯甘露聚糖（lipoarabinomannan，LAM）具有广泛的免疫原性，生长中的结核菌能大量产生，是血清学诊断中应用较多的一类抗原。结核菌的菌体主要是蛋白质，占菌体干重的50%。依据蛋白抗原定位结核蛋白可区分为分泌蛋白、胞壁蛋白和热休克蛋白。结核蛋白被认为是变态反应的反应原，已从中鉴定出数十个蛋白抗原，部分已用于免疫血清学诊断，但迄今尚缺少特异性很高的结核免疫血清学诊断方法。目前结核菌标准菌株H37Rv全染色体测序已经完成，全基因组约由4 411 532个碱基对组，鸟嘌呤/胞嘧啶（G+C）高达65.6%，约含4000个基因，但病原性的分子基础即病原性基因及其编码的致病因子（蛋白质表型）尚不清楚。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">耐药是结核菌极重要的生物特性，与治疗成败关系极大，目前认为结核菌耐药主要是药物作用的靶位突变所致。有人认为结核分枝杆菌在复制过程中每个碱基对的突变频率在10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-10</span>左右，与其他细菌的突变频率相仿。然而由于结核分枝杆菌缺乏碱基错配修复机制，使错配突变得到更多的固定，导致高耐药。自1992年确定katG是结核菌耐异烟肼的基因后，这方面研究迅速发展，现已鉴定出一些主要抗结核药物的耐药基因，如rpoB基因和pncA基因突变分别与利福平和吡嗪酰胺耐药有关等，为深入研究耐药机制和开发分子诊断技术奠定了基础。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核菌的毒力是多因子的，但没有毒素。在结核病的发病机制中细菌在细胞内的存在和长期存活引发的宿主免疫反应是影响发病、疾病过程和转归的决定性因素。</p><p>（一）结核杆菌感染的自然史</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发感染3～8周后结核菌素（简称结素）转阳。95%免疫机制健全的感染者原发综合征可自行消退，成为潜伏感染（肺和肺外器官），约5%在日后因潜在感染复燃而发病。现在认为这种原发后结核病除了内源性感染外，已证明不少病例为外源性再感染，包括完成化疗后的复发性结核病。</p><p style=\"text-align: center;\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-10-1　结核菌感染宿主反应分期示意图</p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526697835965094582.jpg\" title=\"1526697835965094582.jpg\" alt=\"图11-10-1　结核菌感染宿主反应分期示意图.jpg\"/></p><p>（二）结核菌感染的宿主反应及其生物学过程</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核菌入侵宿主体内，从感染、发病到转归均与多数细菌性疾病有显著不同，宿主反应在其发病、临床过程和转归上具有特殊意义。Dannenberg等将结核菌感染引起的宿主反应分为四期，即起始期、T细胞反应期、共生期以及细胞外增殖和传播期（图11-10-1）。①起始期：伴随微小飞沫吸入而入侵呼吸道的结核菌被肺泡巨噬细胞吞噬。因菌量、毒力和巨噬细胞非特异性杀菌能力的不同，被吞噬结核菌的命运各异。若在细菌增殖和宿主细胞反应之前结核菌就被杀灭，则不留任何感染痕迹。如果细菌在肺泡巨噬细胞内存活并复制，便可扩散至邻近非活化的肺泡巨噬细胞并形成早期感染灶。②T细胞反应期：结核菌最初在巨噬细胞内生长，形成中心固态干酪坏死的结核灶，它能限制结核菌继续复制。T细胞介导的细胞免疫（cell mediated immunity，CMI）和迟发性变态反应（delay type hypersensitivity，DTH）在此期形成，两者对结核病发病、演变及转归产生决定性影响。③共生期：生活在流行区的多数感染者发展至T细胞反应期，仅少数发生原发性结核病。大部分感染者结核菌可以持续存活，细菌与宿主处于共生状态。纤维包裹的坏死灶干酪性中央部位被认为是细菌持续存在的主要场所。低氧、低pH和抑制性脂肪酸的存在使细菌不能增殖。宿主的免疫机制亦是抑制细菌增殖的重要因素，若免疫损害便可引起受抑制结核菌重新活动和增殖。④细胞外增殖和传播期：固体干酪灶中包含具有生长能力、但不繁殖的结核菌。干酪灶一旦液化便给细菌增殖提供了理想环境。即使免疫功能健全的宿主，从液化干酪灶释放的大量结核杆菌亦足以突破局部免疫防御机制，引起播散。</p><p>（三）T细胞介导的细胞免疫（CMI）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在分枝杆菌以及活化T细胞释放的多种CKs（如IFN-γ、MAF、IL-4等）作用下，巨噬细胞进一步被激活为充分活化的巨噬细胞，后者释放大量溶细胞蛋白、溶酶体酶、TNF、过量的超氧阴离子、过氧化氢以及反应性氧中间产物，杀灭、消化和清除被吞噬的结核菌。倘若刺激过度，巨噬细胞会过分活化而转化为抑制性巨噬细胞。粟粒性肺结核结核菌素试验常呈阴性反应，推测即可能与过度刺激造成巨噬细胞抑制有关。</p><p>（四）迟发性变态反应（DTH）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Koch在1890年就观察到，用结核菌素注入未受过感染的豚鼠皮下，经10～14日后出现注射局部红肿、硬结，随后溃烂，形成深溃疡，很难愈合，并且进一步发展为肺门淋巴结肿大，终因全身播散而死亡。结核菌素试验呈阴性反应。但对3～6周前受染、结核菌素反应转阳的豚鼠注射同等量的结核菌，2～3日后局部呈现剧烈反应，迅速形成浅表溃疡，以后较快趋于愈合，无淋巴结肿大和周身播散，动物存活。此即Koch现象，其解释是前者为初次感染，机体无DTH，亦无CMI；后者由于事先致敏，出现剧烈的局部反应，是DTH的表现，而病灶趋于局限化，则为获得CMI的证据。因而长期以来DTH 和CMI视为密不可分的同一反应的不同表现。Koch现象同临床上儿童原发性肺结核与成人继发性肺结核表现的差异是一致的。近年来随着免疫学的发展，大量的研究表明，DTH和CMI是两种不同的免疫学反应，两者本质不同。①刺激两种反应的抗原不同：结核菌核糖体RNA能激发CMI，但无DTH；结核蛋白及脂质D仅引起DTH，而不产生CMI。②介导两种反应的T细胞亚群不同：DTH是由T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">DTH</span>细胞介导的，而介导CMI的主要是Th细胞，Tc在两种反应都可以参与作用。③菌量或抗原负荷差异和Th1/ Th2偏移：感染结核菌后机体同时产生Th1+Th2介导的免疫反应，在菌量少、毒力低或感染早期Th1型反应起主导作用，表现为CMI为主；而菌量大、毒力强或感染后期，则向Th2型反应方向偏移，出现以DTH为主的反应，这一过程也受到肾上腺内分泌激素及其代谢产物平衡的影响，皮质醇加强Th2型细胞成熟，而脱氢表雄甾酮有利于Th1型细胞成熟。④起调节作用的CKs不同：如前所述调节CMI的CKs很多，而引起组织坏死的主要是TNF。⑤对结核菌的作用方式不同：CMI通过激活巨噬细胞来杀灭细胞内吞噬的结核菌，而DTH则通过杀死含菌而未被激活的巨噬细胞及其邻近的细胞组织以消除十分有利于细菌生长的细胞内环境。轻度DTH可以动员和活化免疫活性细胞，并直接杀伤靶细胞；比较剧烈的DTH则造成组织溃烂、坏死液化和空洞形成，使已被吞噬的结核菌释放至细胞外，继续进行复制和增殖，并引起播散。所以总体上DTH的免疫损伤超过免疫保护作用，人们正在努力探索能增强CMI、而避免DTH的新的免疫预防方法。</p><p>（五）持留菌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">初次感染和原发后结核病的发生相距数年或数十年，细菌长期在组织中存活，从而提出分枝杆菌持留菌（<em style=\"box-sizing: border-box;\">mycobacterial persister</em>）的概念，但持留菌的性质仍是一个谜。有人认为这些细菌处于代谢低落状态或称休眠菌，可能是对于低氧的一种适应反应；另一些人则主张这很少量的细菌仍处于主动复制（繁殖）状态，只是它们被同样速率的免疫防御机制所消灭。该问题尚待研究。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '病理', '<p style=\"text-align: left;\">（一）基本病变</p><p style=\"text-align: left;\"><br/></p><p style=\"text-align: left;\">1.渗出型病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表现为组织充血水肿，随之有中性粒细胞、淋巴细胞、单核细胞浸润和纤维蛋白渗出，可有少量类上皮细胞和多核巨细胞，抗酸染色可以发现结核菌。病变组织内具有菌量多、致敏淋巴细胞活力高和变态反应强等特点。可以有单核细胞性肺泡炎、多核白细胞肺泡炎、纤维素性肺泡炎等不同组织学类型。</p><p>2.增生型病变</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当病灶内菌量少而致敏淋巴细胞数量多，则形成结核病的特征性病变结核结节。中央为巨噬细胞衍生而来的朗格汉斯（Langhans）巨细胞，胞体大，胞核多达5～50个，呈环形或马蹄形排列于胞体边缘，有时可集中于胞体两极或中央。周围由巨噬细胞转化来的类上皮细胞成层排列包绕。在类上皮细胞外围还有淋巴细胞和浆细胞散在分布和覆盖。单个结节直径约0.1mm，其中结核菌极少而伴纤维化。结节可以互相融合形成融合型结节。增生型病变另一种表现是结核性肉芽肿，是一种弥漫性增生型病变，多见于空洞壁、窦道及其周围以及干酪坏死灶周围，由类上皮细胞和新生毛细血管构成，其中散布有朗格汉斯细胞、淋巴细胞及少量中性粒细胞，有时可见类上皮结节。</p><p>3.干酪样坏死</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为病变恶化的表现。镜下先是组织混浊肿胀，继则细胞质脂肪变性，细胞核碎裂溶解，直至完全坏死。肉眼观坏死组织呈黄色，似乳酪般半固体或固体密度。坏死区域周围逐渐为肉芽组织增生，最后成为纤维包裹的纤维干酪性病灶。干酪性坏死病变中结核菌很少，坏死灶可以多年不变，既不吸收亦不液化。倘若局部组织变态反应剧烈，干酪样坏死组织发生液化，经支气管排出即形成空洞，其内壁含有大量生长旺盛的细胞外结核菌，成为支气管播散的来源。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核病是一种慢性病变。由于机体反应性、免疫状态、局部组织抵抗力的不同，入侵菌量、毒力、类型和感染方式的差别，以及治疗措施的影响，上述三种基本病理改变可以互相转化、交错存在，很少单一病变独立存在，而以某一种改变为主。除渗出、增生和干酪样变三种特异性改变外，亦可见非特异性组织反应，多见于神经、内分泌腺、心血管、肝、肾等器官的结核病，反映累及脏器的结构对病理改变的影响。</p><p>（二）病理演变及其与免疫反应的关系</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如前所述，结核病的发病及其过程与宿主的免疫反应（CMI和DTH）关系非常密切，不仅反映在细胞和体液，而且反映在组织水平，而且随着免疫反应的不同会发生转换和变化（图11-10-2）。</p><p style=\"text-align:center\"><br/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526697884013036469.jpg\" title=\"1526697884013036469.jpg\" alt=\"图11-10-2　结核病的病理与免疫反应的关系及其演变.jpg\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图11-10-2　结核病的病理与免疫反应的关系及其演变</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '临床表现', '<p>（一）发病过程和临床类型</p><p><br/></p><p>1.原发性肺结核（primary pulmonary tuberculosis）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指初次感染即发病的肺结核，又称初染结核。典型病变包括肺部原发灶、引流淋巴管和肺门或纵隔淋巴结的结核性炎症，三者联合称为原发综合征。有时X线上仅显示肺门或纵隔淋巴结肿大，也称支气管淋巴结结核。多见于儿童，偶尔见于未受感染的成年人，近年来青年和成年人原发性肺结核发病有增高趋势。结核菌进入肺泡后立即为肺泡巨噬细胞吞噬并在其中繁殖，达到一定数量后结核菌便从中释放而在肺泡内生长繁殖，引起肺部原发性病灶，多好发于胸膜下通气良好的肺区如上叶下部和下叶上部。其时机体尚未形成特异性免疫力，病菌沿所属淋巴管到肺门淋巴结，进而可出现早期菌血症。大约4～6周后免疫力形成，上述病变迅速被控制，原发灶和肺门淋巴结炎消退，仅遗留钙化灶，90%以上不治自愈。倘若原发感染机体不能建立足够免疫力或变态反应强烈，则发展为临床原发性肺结核。少数严重者肺内原发灶可成为干酪性肺炎；淋巴结干酪性坏死破入支气管引起支气管结核和沿支气管的播散；肿大淋巴结压迫或大量坏死物破入和阻塞支气管可出现肺不张；早期菌血症或干酪化病变蚀及血管可演进为血行播散性结核病。多数原发性肺结核临床症状轻微，儿童发育不受影响。</p><p>2.血行播散性肺结核（hematogenous disseminated pulmonary tuberculosis）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多跟随于原发性肺结核，儿童较多见。在成人，原发感染后潜伏性病灶中的结核菌破溃进入血行，偶尔由于肺或其他脏器继发性活动性结核病灶侵蚀邻近淋巴血道而引起。入侵途径不同，病变部位亦异。由肺静脉入侵经体循环，则引起全身播散性结核病；经肺动脉、支气管动脉以及体静脉系统入侵者主要引起肺部粟粒性结核；极个别情况下肺部病灶中的结核菌破入一侧肺动脉，引起一侧或一部分肺的粟粒性结核。本型肺结核发生于免疫力极度低下者，诱因包括麻疹、百日咳、糖尿病、分娩以及免疫抑制状态等。以一次性或短期内大量入侵引起的急性血行播散性肺结核，临床表现复杂多变，常伴有结核性脑膜炎和其他脏器结核。当少量结核菌间歇性多次入侵血道或机体免疫力相对较好时，则形成亚急性或慢性血行播散性肺结核，病变局限于肺或其一部分肺段。临床上比较少见。</p><p>3.继发性肺结核（secondary pulmonary tuberculosis）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于初染后体内潜伏病灶中的结核菌重新活动和释放而发病，极少数可以为外源性再感染。本型是成人肺结核的最常见类型，但不完全等同于成人结核病。常呈慢性起病和经过，但也有急性发病和急性临床过程者，称为慢性结核病似不确切。而浸润型肺结核的名称可能源于病理和X线的描述，亦非本型肺结核的准确表达。根据发病学称为继发性或原发后肺结核则是合乎逻辑的。继发性肺结核可发生于原发感染后的任何年龄，其诱因除全身性免疫力降低外，肺局部因素使静止的纤维包裹性病灶或钙化灶破溃亦可诱发。但是临床上绝大多数继发性肺结核并无明确诱因可寻觅。由于免疫和变态反应的相互关系及治疗措施等因素影响，继发性肺结核在病理和X线形态上又有渗出型浸润性肺结核、增生性肺结核、纤维干酪性肺结核、干酪性肺炎、空洞性肺结核、结核球（瘤）、慢性纤维空洞性肺结核等区分。但继发性肺结核在形态上极少是单一性的，常是多种形态并存，而仅以某一种成分为主，特别是随着强力高效化疗的推行，其中有些区分已很少具临床意义。继发性肺结核好发于两肺上叶尖后段或下叶尖段，肺门淋巴结很少肿大，病灶趋于局限，但易有干酪坏死和空洞形成，排菌较多，不同于大多数原发性肺结核不治自愈、很少排菌的特点，在流行病学上更具重要性。</p><p>（二）症状和体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核临床表现多种多样。虽然不同类型和病灶性质、范围可以是重要决定因素，但机体反应性和肺功能储备能力亦有重要影响，例如有的病例X线的病变范围颇广、组织破坏甚重，而临床症状轻微。</p><p>1.全身症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发热为肺结核最常见的全身性毒性症状，多数为长期低热，每于午后或傍晚开始，次晨降至正常，可伴有倦怠、乏力、夜间盗汗，或无明显自觉不适。有的患者表现为体温不稳定，于轻微劳动后体温略见升高，虽经休息半小时以上仍常难平复；妇女于月经期前体温增高，月经后亦不能迅速恢复正常。当病灶急剧进展扩散时则出现高热，呈稽留热或弛张热，可以有畏寒，但很少寒战，出汗一般也不多。肺结核高热患者尽管可能由于未能及时确诊治疗而持续不见改善，但全身状况相对良好，有别于其他感染如败血症发热患者的极度衰弱和委顿表现。其他全身症状有食欲减退、体重减轻、妇女月经不调、易激惹、心悸、面颊潮红等轻度毒性和自主神经功能紊乱症状。</p><p>2.呼吸系统症状</p><p><br/></p><p>（1）咳嗽咳痰：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">浸润性病灶咳嗽轻微，干咳或仅有少量黏液痰。有空洞形成时痰量增加，若伴继发感染，痰呈脓性。合并支气管结核则咳嗽加剧，可出现刺激性呛咳，伴局限性哮鸣或喘鸣。</p><p>（2）咯血：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">约1/3～1/2患者在不同病期有咯血，破坏性病灶固然易于咯血，而愈合性的病变纤维化和钙化病灶直接地或由于继发性支气管扩张间接地均可引起咯血。结核病灶的炎症使毛细血管通透性增高，常表现为痰血；病变损伤小血管则血量增加；若空洞壁的动脉瘤破裂则引起大咯血，出血可以源自肺动脉，亦可来自支气管动脉。咯血的临床症状和严重性除与咯血量多少有关外，在很大程度上还取决于气道的清除能力和全身状态。凡合并慢性气道疾病、心肺功能损害、年迈、咳嗽反射抑制、全身衰竭等状态时使气道清除能力削弱，容易导致窒息。咯血易引起结核播散，特别是中大量咯血时，咯血后的持续高热常是有力提示。</p><p>（3）胸痛：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部位不定的隐痛常是神经反射作用引起。固定性针刺样痛、随呼吸和咳嗽加重而患侧卧位症状减轻，常是胸膜受累的缘故；膈胸膜受刺激，疼痛可放射至肩部或上腹部。</p><p>（4）气急：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重度毒血症症状和高热可引起呼吸频率增速。但真正气急仅见于广泛肺组织破坏、胸膜增厚和肺气肿时，严重者可并发肺心病和心肺功能不全。</p><p>3.体征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">取决于病变性质、部位、范围或程度。粟粒性肺结核偶可并发急性呼吸窘迫综合征，表现为严重呼吸困难和顽固性低氧血症。病灶以渗出型病变为主的肺实变且范围较广或干酪性肺炎时，叩诊浊音，听诊闻及支气管呼吸音和细湿啰音。继发性肺结核好发于上叶尖后段，故听诊于肩胛间区闻及细湿啰音有极大提示诊断价值。空洞性病变位置浅表而引流支气管通畅时有支气管呼吸音或伴湿啰音；巨大空洞可出现带金属调的空瓮音，现已很少见。慢性纤维空洞性肺结核的体征有患侧胸廓塌陷、气管和纵隔移位、叩诊音浊、听诊呼吸音降低或闻及湿啰音，以及肺气肿征象。支气管结核有局限性哮鸣音，特别是于呼气或咳嗽末。</p><p>（三）其他表现</p><p><br/></p><p>1.变态反应性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见于青少年女性。临床表现类似风湿热，故有人称其为结核性风湿症。多发性关节痛或关节炎，以四肢大关节较常受累。皮肤损害表现为结节性红斑及环形红斑，前者多见，好发于四肢尤其是四肢伸侧面及踝关节附近，此起彼伏，间歇性地出现。常伴有长期低热。水杨酸制剂治疗无效。其他变态反应表现有类白塞病、滤泡性结膜角膜炎等。</p><p>2.血细胞减少</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重症或血行播散性肺结核可有贫血、白细胞计数降低，甚至三系同时降低，被称“骨髓痨”，属于骨髓抑制，但非直接由骨结核所致。</p><p>3.电解质紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">偶见肺结核合并稀释性低钠血症，可能系抗利尿激素分泌增加所致。亦可见低钾血症。</p><p>4.急性呼吸衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">见于急性血行播散性肺结核，呼吸急促和顽固性低氧血症，类似急性呼吸窘迫综合征（ARDS），有人认为ARDS作为一种特定的严重肺损伤，对于像急性血行播散性肺结核等已明确病因诊断的疾病所引起者不应称为ARDS。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '诊断', '<p>（一）诊断步骤和方法</p><p><br/></p><p>1.病史和临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尽管轻症肺结核病例可以无症状而仅在X线检查时发现，即使出现症状亦大多缺少特异性，但病史和临床表现仍是诊断的基础，只要仔细询问和认真检查，常能提供重要诊断线索。凡遇下列情况者应高度警惕结核病的可能性：①反复发作或迁延不愈的咳嗽咳痰，或呼吸道感染经抗炎治疗3～4周仍无改善；②痰中带血或咯血；③长期低热或所谓“发热待查”者；④体检肩胛间区有湿啰音或局限性哮鸣音；⑤有结核病诱因或好发因素尤其是糖尿病、免疫抑制性疾病或接受激素和免疫抑制剂治疗者；⑥关节疼痛和皮肤结节性红斑等变态反应性表现以及“非寻常”的实验室异常发现；⑦有渗出性胸膜炎、肛瘘、长期淋巴结肿大既往史以及婴幼儿和儿童有家庭开放性肺结核密切接触史者。</p><p>2.影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">X线检查是诊断肺结核的必备检查，对确定病变部位、范围、性质，了解其演变及选择治疗具有重要价值。X线影像取决于病变类型和性质。原发性肺结核的典型表现为肺内原发灶、淋巴管炎和肿大的肺门或纵隔淋巴结组成的哑铃状病灶。肺内原发灶可发生于肺野任何部位，但以上叶下部或下叶上部近胸膜处居多。早期呈渗出性絮状模糊阴影。干酪性变时则密度增深，但常伴明显的病灶周围炎使边缘极为模糊，严重者可出现急性空洞。病变范围不定，大者可占据数个肺段或整个肺叶。淋巴管炎为一条或数条自病灶伸向肺门的条索状阴影，边缘常较模糊。肿大淋巴结多见于同侧肺门或纵隔，偶尔可波及对侧，其边缘或光整（“结节型”）或模糊（“炎症型”），多数淋巴结肿大时可呈分叶状或波浪状边缘。急性血行播散性肺结核在X线胸片上表现为散布于两肺野、分布较均匀、密度和大小相近的粟粒状阴影。这种微小结节透视检查通常不能发现，病程早期（3～4周前）摄片有时也难以分辨，常因此而延误诊断。必须摄取高质量胸片，或加摄侧位片使两肺细小粟粒互相重叠以便于病灶显示。亚急性和慢性血行播散性肺结核粟粒大小和密度不一，多趋于增生型，范围较局限，一般位于两上肺。继发性肺结核的X线表现复杂多变，或云絮片状，或斑点（片）结节状，干酪性病变密度偏高而不均匀，常有透亮区或空洞形成。肺结核空洞又有“无壁”空洞（急性空洞）、厚壁空洞、薄壁空洞、张力性空洞、慢性纤维空洞等不同形态，一般来说其洞壁比较光整，液平少见或仅有浅液平。病期稍长则同时出现纤维化或钙化病灶。慢性继发性肺结核的特征性X线征象是多形态病灶的混合存在，好发于上叶尖后段和下叶尖段，具有诊断意义。但是X线诊断肺结核并非特异性，而且受读片者水平和经验，以及肺结核X线表现多样性等因素的影响，特别是当病变位于非好发部位或分布不典型，而又缺乏肺结核特征性形态表现时，定性诊断十分困难。胸部CT有助于发现隐蔽区病灶和孤立性结节的鉴别诊断。在显示纵隔/肺门淋巴结、肺内空洞、钙化、支气管充气征和支气管扩张等方面较X线敏感，于诊断困难病例有重要参考价值。</p><p>3.痰涂片镜检和结核菌培养</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是确诊肺结核最特异性的方法。涂片萋-尼（Ziehl-Neelsen）染色（抗酸染色）镜检快速简便，在我国非典型分枝杆菌尚属少见，抗酸杆菌阳性肺结核诊断即基本成立。直接厚涂片阳性率优于薄涂片，为目前普遍采用。规定观察300个视野方能报告阴性，油镜下所见判断检验结果标准：0条/300视野阴性；1～2条/ 300视野可疑阳性；3～9条/100视野（+）；1～9条/10视野（++）；1～9条/视野（+++）；≥10条/视野（++++）。除了痰标本外，脓液，病灶组织，纤支镜刷检物、冲洗或灌洗液，均可用于直接涂片检查。由于一些抗酸性染色颗粒难以辨认，当发现1条或少数“抗酸菌”时列为可疑，重复检查。集菌法涂片和应用金胺染色荧光镜检可以提高阳性率，但假阳性有所增加。结核菌培养虽较费时，但培养菌株进一步作药物敏感性测定，可为治疗特别是复治提供重要参考。近年应用Bactec TB系统，早期鉴定生长的结核菌而不必等待菌落形成，报告时间较普通培养缩短10天左右，药敏通常在培养阳性后的4～6天即可完成，且能快速将结核菌和非结核分枝杆菌加以鉴别。</p><p>4.结核菌素（简称结素）皮肤试验（tuberculin skin test，TST）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前国内均采用国产结素纯蛋白衍生物（purified protein derivative，PPD）。其制剂有50IU/ml（每毫升含PPD1μg）和20IU/ml（每毫升含PPD 0.4μg），两种制剂每1IU的效价是一致的。前者供卡介苗接种筛选对象、质量监测及临床辅助诊断用；后者供流行病学调查用。目前我国推广国际通用的皮内注射法（Mantoux法）。将PPD 5IU（0.1ml）注入左前臂内侧上中1/3交界处皮内，使局部形成皮丘。48～96小时（一般为72小时）观察反应，结果判断以局部硬结直径为依据：＜5mm阴性反应，5～9mm一般阳性反应，10～19mm中度阳性反应，≥20mm或不足20mm但有水疱或坏死为强阳性反应。根据流行病学的新情况，美国关于结素阳性判断标准有所不同。TST的主要用途有：①社区结核菌感染的流行病学调查或接触者的随访；②监测阳转者，适用于儿童和易感高危对象；③协助诊断，但价值有限。成人TST强阳性反应提示活动性结核病可能，应进一步检查；阴性反应特别是较高浓度三次试验仍阴性则可排除结核病，但TST往往难以区分BCG接种后产生的交叉免疫反应与真正的结核分枝杆菌感染。</p><p>5.分子生物学检测技术</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">聚合酶链反应（PCR）技术可以将标本中微量的结核菌DNA加以扩增。一般镜检仅能检测10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">4</span>～10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">5</span>条菌/毫升，而PCR可检出1～100fg结核菌DNA（相当于1～20条菌/毫升）。但DNA提取过程遭遇污染等技术原因可以出现假阳性，而且PCR无法区分活菌和死菌，故不能用于结核菌治疗效果评估、流行病学调查等。目前PCR检测仅推荐在非结核分枝杆菌病高发地区涂片抗酸杆菌阳性病例用来快速区分结核和非结核分枝杆菌。已有商用结核菌cDNA探针，由于实验操作复杂等原因尚未在临床上应用。核酸指印技术（cDNA fingerprinting）采用限制性内切酶片段多态性分析（restriction fragment length polymorphism，RFLP），可用于鉴定所分离到的结核菌是否同源，用于流行病学研究。</p><p>6.结核菌抗原和抗体检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用ELISA方法检测痰标本中结核菌抗原的结果差异甚大，可能与痰标本中结核菌抗原分布不甚均匀有关。采用不同的抗原（如A60、LAM等）检测肺结核患者血标本中结核菌IgG的敏感性为24%～100%不等，特异性为71%～100%。由于敏感性与特异性较低，世界卫生组织不推荐将此方法用于诊断结核感染。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">γ-干扰素释放试验（interferon gamma release assay，IGRA）</p><p>7.γ-干扰素释放试验（interferon gamma release assay，IGRA）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核感染者体内存在特异性效应T淋巴细胞，当其再次受到结核菌抗原刺激时会释放γ-干扰素。现行检测方法是采用酶联免疫斑点技术即T-SPOT.TB，以结核特异性抗原早期分泌靶向抗原（ESAT-6）和10kDa培养滤过蛋白（CFP-10）肽段库为刺激原，检测外周血中特异性释放γ-干扰素的T淋巴细胞，从而用来检测结核感染。该方法优点为特异性高，不受卡介苗和环境分枝杆菌的影响；敏感性高，患者免疫状态对其影响甚微。特异性、敏感性、阳性预测值和阴性预测值都达到95%左右。</p><p>8.纤维支气管镜（简称纤支镜）检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经纤支镜对支气管或肺内病灶钳取活组织作病原学检查，同时采取刷检、冲洗或吸引标本用于结核菌涂片和培养，有利于提高肺结核的诊断敏感性和特异性，尤其适用于痰涂阴性等诊断困难患者。纤支镜对于支气管结核的诊断与鉴别诊断尤具价值。</p><p>（二）诊断标准</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">我国卫生部2008年颁布并实施的肺结核诊断标准指出，肺结核的诊断是以细菌学实验室检查为主，结合胸部影像学、流行病学和临床表现、必要的辅助检查及鉴别诊断，进行综合分析所作出的。咳嗽、咳痰≥2周或咯血是发现和诊断肺结核的重要线索。痰涂片显微镜检查是发现传染性肺结核患者最主要的方法。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核的诊断分为疑似病例、临床诊断病例和确诊病例。①疑似病例的诊断标准为具有肺结核的典型胸部影像学表现。②临床诊断病例的诊断标准为具有肺结核的典型胸部影像学表现，同时具有肺结核的临床表现，或TST强阳性等其他辅助诊断方法，或肺外组织病理检查证实为结核病变者；以及疑似肺结核病例经诊断性治疗或随访观察可排除其他肺部疾病者。③确诊病例包括痰涂片阳性肺结核、仅分枝杆菌分离培养阳性肺结核及肺部病变标本病理学诊断为结核病变者。</p><p>（三）分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为适应我国目前结核病控制和临床工作的实际，我国于2012年颁布了最新的结核病分类标准。在诊断中应同时确定类型和按记录程序正确书写。</p><p>1.结核病分类（1）原发性肺结核：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肺结核为原发结核感染所致的临床病症。包括原发综合征及胸内淋巴结结核。</p><p>（2）血行播散性肺结核：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括急性血行播散性肺结核（急性粟粒性肺结核）及亚急性、慢性血行播散性肺结核。</p><p>（3）继发性肺结核：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性肺结核是肺结核中的一个主要类型，包括浸润性、纤维空洞及干酪性肺炎等。</p><p>（4）结核性胸膜炎：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上已排除其他原因引起的胸膜炎。包括结核性干性胸膜炎、结核性渗出性胸膜炎、结核性脓胸。</p><p>（5）其他肺外结核：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他肺外结核按部位及脏器命名，如：骨关节结核、结核性脑膜炎、肾结核、肠结核等。</p><p>2.病变部位、范围</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核病变部位按左、右侧、双侧，范围按上、中、下记录。</p><p>3.痰菌检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">痰菌检查是确定传染和诊断、治疗的主要依据。痰菌检查阳性以（+）表示，阴性以（-）表示。需注明痰检方法，如涂片（涂）、培养（培）等，以涂（+）、涂（-）、培（+）、培（-）表示。当患者无痰或未查痰时，则注明（无痰）或（未查）。</p><p>4.化疗史</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">分为初治与复治。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">初治：凡既往未用过抗结核药物治疗或用药时间少于一个月的新发病例。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">复治：凡既往应用抗结核药物一个月以上的新发病例、复发病例、初治治疗失败病例等。</p><p>5.病历记录格式</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">按结核病分类、病变部位、范围，痰菌情况、化疗史程序书写。如：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肺结核右中涂（-），初治</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性肺结核双上涂（+），复治</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性肺结核左中（无痰），初治</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性肺结核右上（未查），初治</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性胸膜炎左侧涂（-），培（-），初治</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血行播散性肺结核可注明（急性）或（慢性）；继发性肺结核可注明（浸润性）、（纤维空洞）或（干酪性肺炎）等。并发症（如自发性气胸、肺不张等），并存病（如矽肺、糖尿病等），手术（如肺切除术后、胸廓成形术后等）可在化疗史后按并发症、并存病、手术等顺序书写。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核临床和X线表现可以酷似许多疾病，必须详细搜集临床及实验室和辅助检查资料，综合分析，并根据需要不排除侵袭性诊断措施和允许必要的、有限期的动态观察，得出正确诊断。不同类型和X线表现的肺结核需要鉴别的疾病不同。</p><p>1.肺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中央型肺癌常有痰中带血，肺门附近有阴影，与肺门淋巴结相似。周围型肺癌可呈球状、分叶状块影，需与结核球鉴别。肺癌多见于40岁以上嗜烟男性，常无明显毒性症状，多有刺激性咳嗽、胸痛及进行性消瘦。在X线胸片上结核球周围可有卫星灶、钙化，而肺癌病灶边缘常有切迹、毛刺。胸部CT扫描对鉴别诊断常有帮助。结合痰结核菌、脱落细胞检查及通过纤支镜检查与活检等，常能及时鉴别。肺癌与肺结核可以共存，亦需注意发现。</p><p>2.肺炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发综合征的肺门淋巴结结核不明显或原发灶周围存在大片渗出，病变涉及整个肺叶并将肺门掩盖时，以及继发性肺结核主要表现为渗出性病变或干酪样肺炎时，需与肺炎特别是肺炎链球菌肺炎鉴别。细菌性肺炎起病急骤、高热、寒战、胸痛伴气急，X线上病变常局限于一个肺叶或肺段，血白细胞总数及中性粒细胞增多，抗生素治疗有效，可资鉴别；肺结核尚需注意与其他病原体肺炎进行鉴别，关键是病原学检测有阳性证据。</p><p>3.肺脓肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺脓肿空调多见于肺下叶，脓肿周围的炎症浸润较严重，空洞内常有液平面。肺结核空洞则多发生在肺上叶，空洞壁较薄，洞内很少有液平面或仅见浅液面。此外，肺脓肿起病较急，高热，大量脓痰，痰中无结核菌，但有多种其他细菌，血白细胞总数及中性粒细胞增多，抗生素治疗有效。慢性纤维空洞合并感染时易与慢性肺脓肿混淆，后者痰结核菌阴性，鉴别一般不难。</p><p>4.支气管扩张症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">有慢性咳嗽、咳脓痰及反复咯血史，需与继发性肺结核鉴别。X线胸片多无异常发现或仅见局部肺纹理增粗或卷发状阴影，CT有助于确诊。应当警惕的是化脓性支气管扩张症可以并发结核感染，在细菌学检测时应予顾及。</p><p>5.强直性脊柱炎肺部损害</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">影像学上与慢性纤维空洞性肺结核十分相似。鉴别关键在于知晓强直性脊柱炎肺部损害的特征，并详细了解骨关节症状和有关检查结果，综合分析和判断。</p><p>6.慢性支气管炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">老年慢性支气管炎症状酷似继发性肺结核。近年来老年人肺结核的发病率增高，需认真鉴别，及时X线检查和痰检有助确诊。</p><p>7.非结核分枝杆菌肺病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">非结核分枝杆菌（nontuberculous mycobacteria，NTM）指结核和麻风分枝杆菌以外的所有分枝杆菌，可引起各组织器官病变，其中NTM肺病临床和X线表现类似肺结核。鉴别诊断依据菌种鉴定。结核菌培养时应常规进行NTM筛选，标本同时接种罗氏培养基和含硝基苯甲酸（PCB）或噻吩-2-羧酸肼（TCH）的培养基，仅前者生长为结核分枝杆菌，仅PCB/TCH生长提示NTM，再进一步鉴定菌株。</p><p>8.其他发热性疾病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒、败血症、白血病、纵隔淋巴瘤等与结核病有诸多相似之处。伤寒有高热、血白细胞计数减少及肝脾大等临床表现，易与急性血行播散性肺结核混淆。但伤寒热型常呈稽留热，有相对缓脉、皮肤玫瑰疹，血清伤寒凝集试验阳性，血、粪便伤寒杆菌培养阳性。败血症起病急、寒战及弛张热型，白细胞及中性粒细胞增多，常有近期皮肤感染、痤疮挤压史或尿路、胆道等感染史，皮肤常见瘀点，病程中出现迁徙病灶或感染性休克，血或骨髓培养可发现致病菌。结核病偶见血象呈类白血病反应或单核细胞异常增多，需与白血病鉴别。后者多有明显出血倾向，骨髓涂片及动态X线胸片随访有助于确立诊断。成人原发性肺结核中支气管淋巴结结核常表现为发热及肺门淋巴结肿大，应与结核病、纵隔淋巴瘤等鉴别。结核病患者结核菌素试验阳性，抗结核治疗有效；结节病结核菌素试验阴性，肺门淋巴结肿大常呈对称性，状如“土豆”；而淋巴瘤发展迅速，常有肝脾及浅表淋巴结肿大，确诊需组织活检。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '治疗', '<p>（一）化学药物治疗</p><p><br/></p><p>1.抗结核药物</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">WHO将抗结核药归纳为5组，见表11-10-9。其中链霉素作为抗结核药在我国还是常用的抗结核药物，仍有一定价值；利福喷丁（L）也有其优点，亦有时会被选用；利奈唑胺作为第五组的抗结核药物之一目前主要用于广泛耐药结核病的治疗。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-10-9　WHO抗结核药物分组</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526697930078052392.jpg\" title=\"1526697930078052392.jpg\" alt=\"表11-10-9　WHO抗结核药物分组.jpg\"/></p><p style=\"text-align: center;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以下介绍常用药物：</p><p>（1）异烟肼（INH）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具有强杀菌作用、价格低廉、不良反应少、可口服等特点，是治疗肺结核病的基本药物之一。INH是肼化的异烟酸，能抑制结核菌叶酸合成。其作用包括三个环节：①INH被结核菌摄取；②INH被结核菌内过氧化氢-过氧化物活化；③活化的INH干扰结核菌叶酸合成。INH对于胞内、外代谢活跃持续繁殖或近乎静止的结核菌均有杀菌作用。小分子的INH可渗入全身各组织中，可通过血脑屏障，胸腔积液、干酪样病灶中药物浓度很高。成人剂量每日300mg（或每日4～8mg/kg），一次口服；儿童每日5～10mg/kg（每日不超过300mg）。急性血行播散性肺结核和结核性脑膜炎，剂量可以加倍。如果患者意识不清时，INH可经胃管、肌注和静脉给药。本药常规剂量时毒副作用发生率低，主要包括周围神经炎、中枢神经系统中毒，采用维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>能缓解或消除中毒症状。但维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>可影响INH疗效，故一般剂量INH时无须服用维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>。肝脏损害（血清ALT升高等）与药物的代谢毒性有关，如果ALT高于正常值上限3倍则需停药。通常每月随访一次肝功能，对于肝功能已有异常者应增加随访次数，且需与病毒性肝炎相鉴别。</p><p>（2）利福平：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对胞内和胞外代谢旺盛和偶尔繁殖的结核菌均有杀菌作用。它属于利福霉素的半合成衍生物，通过抑制RNA聚合酶，阻止RNA合成发挥杀菌活性。RFP主要在肝脏代谢，胆汁排泄。仅有30%通过肾脏排泄，肾功能损害一般不需减量。RFP能穿透干酪样病灶和进入巨噬细胞内。在正常情况下不通过血脑屏障，而脑膜炎症可增加其渗透能力。RFP在组织中浓度高，在尿、泪、汗和其他体液中均可检测到。意识不清者可采用鼻饲和静脉途径给药。成人剂量空腹450～600mg，每日一次。主要不良反应有胃肠道不适、肝功能损害（ALT升高、黄疸）、皮疹和发热等。应用高剂量、间歇疗法（600～1200mg/d）易产生免疫介导的流感样反应、溶血性贫血、进行性肾衰竭和血小板减少症，一旦发生，应予停药。肝功能损害发生率约5%～10%。INH与RFP合成引起肝损害（药物性肝炎）的发生率比单用INH高2～4倍。利福霉素其他衍生物利福喷丁（rifapentine，RFT）和利福布汀（rifabutine，RBT）临床疗效与利福平相似。前者半衰期32.8小时，一周2次给药，适合于间歇治疗，后者对部分NTM作用强，且与抗反转录酶药物相互作用少，推荐用于HIV/AIDS患者合并结核或NTM感染的治疗和预防。</p><p>（3）吡嗪酰胺：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">类似于INH的烟酸衍生物，但与INH之间无交叉耐药性。PZA能杀灭巨噬细胞内，尤其酸性环境中的结核菌，已成为结核病短程化疗中不可缺少的主要药物。胃肠道吸收好，全身各部位均可到达，包括中枢神经系统。PZA经肾脏排泄。最常见不良反应为肝脏毒性反应（ALT升高和黄疸）、高尿酸血症，皮疹和胃肠道症状少见。</p><p>（4）链霉素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过抑制蛋白质合成来杀灭结核菌。对于空洞内胞外结核菌作用强，pH中性时起效。尽管链霉素具有很强的组织穿透力，而对于血脑屏障仅在脑膜炎才能透入。主要不良反应为不可逆的第Ⅷ对脑神经损害，包括共济失调、眩晕、耳鸣、耳聋等。与其他氨基糖苷类相似，可引起肾脏毒性反应。过敏反应少见。用法和用量：成人每日15～20mg/kg，或每日0.75～1.0g（50岁以上或肾功能减退者可用0.5～0.75g），分1～2次肌注。目前已经少用，仅用于怀疑INH初始耐药者。其他氨基糖苷类如阿米卡星（AMK）、卡那霉素（KM）也有抗结核作用，但不用作一线药物。</p><p>（5）乙胺丁醇：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">通过抑制结核菌RNA合成发挥抗菌作用，与其他抗结核药物无交叉耐药性，且产生耐药性较为缓慢。成人与儿童剂量均为每日15～25mg/kg，开始时可以每日25mg/kg，2个月后减至每日15mg/kg。可与INH、RFP同时一次顿服。常见不良反应有球后视神经炎、过敏反应、药物性皮疹、皮肤黏膜损伤等。球后视神经炎可用大剂量维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>和血管扩张药物治疗，必要时可采用烟酰胺球后注射治疗，大多能在6个月内恢复。</p><p>（6）对氨基水杨酸：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对结核菌抑菌作用较弱，仅作为辅助抗结核治疗药物。可能通过与对氨苯甲酸竞争影响叶酸合成，或干扰结核菌生长素合成，使之丧失摄取铁的作用而达到抑菌作用。成人口服8～12g/d，每天2～3次。静脉给药一般用8～12g，溶于5%葡萄糖液500ml滴注。本药需新鲜配制和避光滴注。肾功能不全患者慎用。主要不良反应有胃肠道刺激、肝功能损害、过敏反应包括皮疹、剥脱性皮疹、溶血性贫血等。</p><p>（7）其他：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氨硫脲（thiosemicarbazone，TB1）、卷曲霉素（capreomycin，CPM）、环丝氨酸（cycoserinum，CS）、乙硫异烟胺（ethionamide，1314Th）和丙硫异烟胺（prothionamide，1321Th）曾作为第二线抗结核药物，由于作用相对较弱，加之毒副作用发生率甚高且较严重，仅用于MDR-TB。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">为使治疗规范化、便于督导、减少耐药、方便服药、改善患者接受治疗的顺从性，近年来有固定剂量复合剂的出现，主要有INH+RFP+PZA和INH+RFP两种。</p><p>2.化疗理论基础和基本原则</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">初治病例的大多数细菌对药物敏感，但也有少量先天耐药菌株。这些先天耐药菌随药物不同而不同，其概率RFP为10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-8</span>，INH、SM和EMB等为10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-6</span>，1314Th、CPM、TB1等为10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-3</span>。应用一种药物后大量敏感菌被杀灭而为旺盛生长的耐药菌取代，造成临床细菌耐药、病灶恶化、治疗失败。所幸先天耐药大多为单一耐药，联合用药可起交叉杀灭作用，从而大大减少耐药菌出现的概率。如联合INH和SM，耐药菌概率即从10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-6</span>降至10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">-12</span>。菌量越高，耐药机会越多。但若联合2～3种药物，则耐药菌将很少或者不出现。实验证明每克干酪组织或空洞壁组织含菌量10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">6</span>～10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">10</span>，单一化疗势必导致绝大部分或全部细菌耐药，只有联合用药才能有效减少和预防耐药性产生。现代化疗的目标不仅是杀菌和防止耐药性产生，而且在于最终灭菌，防止和杜绝复发。然而现有抗结核药物大多是作用于生长期和代谢旺盛的细菌，对代谢低落的静止菌很少或者没有作用。因此，结核菌的代谢状态及其同药物的相互作用是影响化疗的另一重要因素。Denis Mitchison根据实验结果提出结核病灶中存在4种不同状态特殊菌群的理论假设。A组为处于持续生长繁殖状态的菌群，但其生长速度也不尽一致，如开放性空洞内的结核菌生长快，接近培养基上的对数生长，而在包裹性病灶内由于氧供少，可以生长很慢。INH对快速生长的细菌作用最强，RFP其次。B组为酸性环境中半休眠状态的菌群，PZA能作用于此类菌群，有利于最终消灭细胞内静止菌。C组是半休眠状态但偶有突发性或短期内旺盛生长的细菌，RFP对此最为有效。D组则为完全休眠菌，药物不起作用，须依赖机体免疫机制加以消除。在动物实验模型和临床上应用INH，快速生长繁殖的结核菌迅速被扑灭，显示早期的高效治疗效果。随着细菌生长速度减慢，则渐渐失去作用。RFP杀灭突发生长的结核菌，可减少复发，但疗程过短仍有复发，故应贯彻疗程始终。消灭B组细菌是实现灭菌目标的关键。这些细菌存在于巨噬细胞内酸性条件下，仅有PZA是唯一比较有效的药物。结核菌区别于其他病原菌的重要生物学特性，是它可以长期处于代谢低落的静止或者半休眠状态（B、C组菌群），一定条件下又重新生长繁殖。因此，药物治疗除联合外尚必须长时间维持相对恒定血药浓度，使未被杀灭的静止菌重新转为生长繁殖菌时即暴露在有效药物的控制下，这就需要规则用药并完成全疗程。大量研究和经验表明，用药不规则或未完成疗程是化疗失败的最重要原因之一。从结核病的病理组织学特点来看，以渗出为主的早期病变，血运丰富，药物易于渗入病灶内。而这类病灶中细菌大多处于代谢活跃状态，药物最易发挥作用。相反在纤维干酪性病灶特别是厚壁空洞，药物作用明显削弱。结核病的化疗显著区别于通常细菌性感染的化疗，有其特有的作用规律。结核病化疗的目标是预防耐药性产生，早期杀菌和最终灭菌。为达到这一目标，结核病化疗必须根据其特有规律，掌握正确原则。这些原则可以概括为早期、联合、规则、足量、全程，其中以联合和规则用药最为重要。</p><p>3.耐药结核病的分类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">耐药结核病指体外试验证实患者感染的结核分枝杆菌对一种或多种抗结核药物耐药。据所耐药物数分为：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）单耐药结核病（single-resistant tuberculosis，SDRTB）：患者感染的结核分枝杆菌体外对1种药物耐药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）多耐药结核病（poly drug-resistant tuberculosis，PDR-TB）：对不包括INH和RFP在内的≥2种药物耐药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）耐多药结核病（multidrug-resistant tuberculosis，MDR-TB）：至少对一线抗结核药物中的INH和RFP耐药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（4）广泛耐药结核病（extensively drug-resistant tuberculosis，XDR-TB）：在MDR基础上还对卷曲霉素、卡那霉素、阿米卡星中的任一种注射类药物和氧氟沙星、左氧氟沙星、莫西沙星中任一种氟喹诺酮类药物耐药。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（5）全耐药结核病（totally drug-resistant tuberculosis，TDR-TB）：对所有一线抗结核药（H，R，Z，S，E）和进行药敏试验的所有二线抗结核药（Ofx，Km，Am，Cm，Eto，Pto，Cs，PAS）均呈现耐药。</p><p>4.标准化疗方案</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">总结抗结核化疗的经验和研究成果，贯彻化疗基本原则，彻底治愈患者，消灭传染源，预防复发和耐药性的产生，一致主张肺结核（包括肺外结核）必须采用标准化治疗方案。在新病例其方案分两个阶段，即2个月强化（初始）期和4～6个月的巩固期。强化期通常联合3～4种杀菌药，约在2周之内传染性患者经治疗转为非传染性，症状得以改善。巩固期药物减少，但仍需灭菌药，以清除残余菌并防止以后的复发。强化期3～4种药和巩固期2种药的短程化疗方案可以降低选择性耐药菌产生的危险性，对初始耐药患者与敏感患者一样有效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前国内推荐的化疗方案：</p><p>（1）初治：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">菌阳肺结核：2HRZE/4HR，2HRZE（S）/4HR或2HRZE （S）/4HRE，即：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">强化期（2个月） 异烟肼（H）+利福平（R）+吡嗪酰胺（Z）+乙胺丁醇（E）或链霉素（S）；</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">巩固期（4个月） 异烟肼（H）+利福平（R），或再联合乙胺丁醇（E）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">说明：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）如果强化期2个月痰菌仍阳性，原方案延长1个月。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）在严格执行DOTS的地区或个体可选择间歇化疗方案，如3HRzE/6H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3，</span>或3H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>Z<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>S<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>/6H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>。（左下角数字表示每周给药次数）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">菌阴肺结核：2HRZ/4HR，2HRZ/4H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，2HRZE<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>S<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>/</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，2H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>Z<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>/4H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">说明：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）如果强化期2个月痰菌仍阳性，原方案延长1个月。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）在严格执行DOTS的地区或个体可选择后两个间歇化疗方案。</p><p>（2）复治：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2HRZES/1HRZE/6HRE，2HRZES/6HRE，3HRZES/6HRZE，3HRZES/6HRE，3HRZES/3HRZE/3HRE，3HRZES/6H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>E<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>，3HRZEOfx（Lfx）/5H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>L<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>Ofx<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>（Lfx<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">说明：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）任何原因造成的复治均应当首先留取标本作分枝杆菌培养、菌种鉴定和药敏试验。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）在获得药敏结果前应参考既往治疗史选择治疗方案。如果初治方案正规，用药规则，仍可采用原方案治疗；反之，则应在上述方案中选择含2种未用药物的新组合。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）疗程视不同情况而定，通常8～9个月。糖尿病患者延长至12个月，有其他伴发症者疗程至少12个月。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4）在严格执行DOTS的地区或个体可在巩固期采用间歇化疗方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5）获得药敏结果后调整治疗方案。</p><p>（3）耐多药肺结核（MDR-TB）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗困难。主张采取化疗、免疫治疗、萎陷治疗、介入治疗和手术等综合治疗。但化疗是最基本和最重要的治疗，尚无标准推荐方案。强调遵循下列要点：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1）一旦确诊结核病，在初治前采用快速药敏试验检测异烟肼和利福平的敏感性，以便识别耐药；应用痰涂片和培养进行疗效监测，有助于尽早发现治疗失败。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2）化疗方案应含有4种确定或几乎确定敏感的核心药物，通常应当包括吡嗪酰胺、氟喹诺酮药物（静脉用）、乙胺丁醇（或丙硫异烟胺）、和环丝氨酸，如果没有环丝氨酸，则改用对氨基水杨酸。氟喹诺酮类优选新一代药物。没有证据支持使用超过4种二线药物的治疗，但如果某些药物效果不佳，则药物数量可以增加。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3）2008年WHO指南主张按顺序选择药物，在第一～四组药物不足以组成有效方案时才考虑从第五组药物中选择，2011年更新的指南认为第五组药物也可以使用，但不列为标准方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4）强化治疗至少8个月，总疗程20个月。某些患者需视临床和细菌性反应调整疗程。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5）及时发现和处理药物不良反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6）强调经济有效的门诊治疗，但必须全程实施DOTS。</p><p>（二）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">化疗的发展使外科治疗在肺结核治疗中的比重和地位显著降低。但对药物失效或疾病危及生命的单侧特别是局限性病变，外科治疗仍是可选择的重要治疗方法。其指征是：①化疗尤其是经过规则的强有力化疗药物治疗9～12个月，痰菌仍阳性的干酪性病灶、厚壁空洞、阻塞性空洞；②一侧毁损肺、支气管结核管腔狭窄伴远端肺不张或肺化脓症；③结核性脓胸或伴支气管胸膜瘘；④不能控制的大咯血；⑤疑似肺癌或并发肺癌可能。这些患者大多病情严重、有过反复播散、病变范围广泛，因此是否适宜手术尚须参考心肺功能、播散灶控制与否等，就手术效果、风险程度及康复诸方面全面衡量，以作出合理选择。</p><p>（三）症状治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">强有力化疗药物可迅速控制结核病的临床症状。盗汗、发热等症状一般无须特殊治疗。在急性粟粒性肺结核和浆膜渗出性结核伴有高热等严重毒性症状时，激素可能有助于改善症状，亦可促进渗液吸收，减少粘连。但必须在有充分有效抗结核药物保护下早期应用，疗程1个月左右即应逐步撤停。其他类型结核伴高热而抗结核药物短期难以控制者，可应用小剂量非类固醇类退热剂。大咯血是肺结核患者的重要威胁，作用于血管、促进和增加凝血因子，以及抗纤溶、抗肝素等各类止血药（包括血制品），都被用于治疗咯血，但疗效难以评价。目前仍以垂体后叶素应用较多。药物难以控制而肺结核病变本身具备手术指征、心肺功能胜任者，手术治疗可以显著降低大咯血病死率。对于不能耐受手术和病变不适宜手术的大咯血，非手术干预治疗亦有良效。方法有：①经纤支镜止血：经纤支镜直视定位后向出血部位涂布或者灌注缩血管药物，如肾上腺素、促凝血药物或血管硬化剂（如鱼肝油酸钠），亦可经纤支镜插入带球囊导管，通过球囊充盈膨胀压迫止血。②支气管动脉栓塞：体循环胸主动脉分支的支气管动脉压力高，是大咯血的主要来源。出血灶的血管影像学改变为血管增生、扭曲扩张和动脉瘤形成、支气管-肺循环分流和造影剂血管外渗。经血管造影定位后注入明胶海绵等栓塞材料，可以有效控制出血。偶尔肺结核空洞壁动脉瘤破裂大咯血，可联合经右心肺动脉插管暂时阻断血流，或经超选择插管插至动脉瘤处进行病变局部血管栓塞。大咯血的紧急致病性威胁是窒息，预防和抢救窒息可挽救患者生命于千钧一发之时。具有窒息潜在危险如老年人、慢性心肺功能损害、气道疾病、咯血量大而速度快，以及心理高度紧张等，均应给予监护，尽可能消除和减轻危险因素，给氧、补充水和电解质、必要时输血以保持血细胞比容0.30以上。尽早发现窒息先兆征象如咯血过程突然中断，出现呼吸急促、发绀、烦躁不安、精神极度紧张有濒死感或口中有血块等，应立刻抢救。畅通气道和生命支持是其主要措施。①体位引流：取患侧卧位、头低脚高位，并令患者张口或使用开口器清除口腔积血，叩击背部刺激咳嗽。方法简单，但需要训练有素的医护人员高度协调配合；②气管插管：常规气管插管，通过吸引并借助体位防止健侧吸入，大多能满足临床需要；③支气管镜检查：硬质支气管镜能保持充分通畅，便于引流；纤支镜操作容易，便于应用支气管腔内止血措施，各有优缺点，视设备条件和操作者技术水平而定。生命支持与一般抢救技术相同。大咯血临床处理中关于镇静药和镇咳药使用问题，应视不同情况区别对待，审慎从事。精神高度紧张者可适当小剂量应用镇静剂。镇咳药应尽可能辨明咳嗽和咯血的因果关系，酌情使用。剧咳诱发咯血者可适量应用镇咳剂，相反若是出血刺激咳嗽，则有弊无益。倘难以区分，尚可参考患者体力和全身状态等，凡体力不支和全身状态不佳，当以不用为宜。其次患者体位问题应参考窒息紧迫程度、病灶情况和心肺功能合理选择。为避免咯血引起结核播散，一般宜采取患侧卧位。如果一侧肺不张或毁损而缺氧较明显时，患侧卧位会加重通气/血流比率失调和分流，可取半卧位或健侧卧位，以有利于肺部气体交换。一旦窒息威胁逼近或已出现征兆者，应立即采取患侧在上的体位，以利咳嗽和清除血液。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '预防', '<p>（一）建立防治系统</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据我国结核病疫情，为搞好防治工作，仍须强调建立、健全和稳定各级防痨机构，负责组织和实施治、管、防、查的系统和全程管理，按本地区疫情和流行病学特点，制定防治规划，并开展防痨宣传，教育群众养成良好文明卫生习惯，培训防痨业务技术人员，推动社会力量参与和支持防痨事业。</p><p>（二）实施DOTS（directly observed treatment short course）战略</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本意为“直接督导下的短程化疗”。1995年 WHO结核病对策部总结近20余年来的经验，认识到DOTS是所有干预项目中费用最低、疗效最好的方法，因而将它上升为一种保证结核病控制对策成功的战略，扩展为5个方面：①政府的支持和承诺；②通过对因症就诊进行痰涂片镜检发现患者；③对涂阳患者给予标准短程化疗（6～8个月）或至少初治两个月在直接面视下服药；④保证抗结核药物供应；⑤可以用来评估治疗效果和全部规划实施的标准化病例登记和报告系统。DOTS是当今降低和防止结核菌感染、结核病死亡、控制耐多药结核病最有效、最可能实施的战略，不仅适用于发展中国家，亦适用于发达国家。DOTS的核心是规则、全程治疗。因此结核病治疗除制定正确化疗方案外，保证其实施十分重要。不仅防治工作者和专业医师必须掌握和切实贯彻DOTS，广大内科医师也都应当了解和积极实践这一重要战略。</p><p>（三）卡介苗接种</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">机体获得性特异性免疫只产生在活菌感染之后。卡介苗（Bacillus Calmette Guérin，BCG）是一种无毒牛型结核菌活菌疫苗，接种后机体反应与低毒结核菌原发感染相同，产生变态反应同时获得免疫力，除对结核病有一定特异性抵抗力外，对其他细胞内病原菌感染和肿瘤等的非特异性抵抗力亦有提高。BCG自1921年用于预防结核病以来，虽被积极推荐和推广，但迄今对它的作用和价值仍有争论。目前比较普遍的看法是BCG尚不足以预防感染，但可以显著降低儿童发病及其严重程度，特别是使结核性脑膜炎等严重结核病减少，并可减少此后内源性恶化的可能性。WHO已将BCG列入儿童扩大免疫计划。我国结核病感染率和发病率仍高，推行BCG接种仍有现实意义，规定新生儿出生时即接种BCG，每隔5年左右对结核菌素转阴者补种，直至15岁。对边远低发病地区进入高发区的新生和新兵等，结核菌素阴性者亦必须接种BCG。接种方法普遍采用皮上划痕法，以每毫升含75mg菌苗1滴滴在左上臂外侧三角肌中部皮肤上，以针划破表皮，呈“井”字形，长宽各1～1.5cm，略有血浆渗出。皮内注射法以每毫升含0.5mg菌苗0.1ml于左臂三角肌部位，剂量准确，结核菌素阳转率高，但技术要求精确，不易为初级卫生人员掌握和大规模接种。BCG接种后2～3周，局部出现红肿、破溃，数周内自行结痂痊愈。少数（约1%）有腋窝或锁骨上淋巴结肿大，可予热敷；偶有破溃，可用5%INH或20%PAS软膏敷贴。BCG接种是安全的，但对已患肺结核、急性传染病愈后未满1个月或患有慢性疾病的患儿禁忌接种。</p><p>（四）治疗潜伏结核（化学预防）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">任何年龄结核菌素新近阳转者第1年发病危险性是3.3%，5年内为5%～15%。业已证明INH可以有效预防感染者的发病。在低感染率的发达国家主张推行INH化学性预防，对象主要为35岁以下结核菌素阳性特别是新近阳转者。方法为INH 300mg/d，持续9个月，疗程中应当注意肝功能监测。HIV阳性而未治疗以及与活动性肺结核有亲密接触的患者，如果对INH敏感建议应用异烟肼9个月，INH耐药者RFP或衍生物RBU 4个月，或联合PZA将预防疗程缩短至2个月。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '临床特殊问题', '<p>（一）HIV/AIDS和其他原因免疫损害宿主并发结核病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><span style=\"font-size: 12px;\">见“艾滋病”。</span><br/></p><p>（二）肺结核合并糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">两者经常合并存在，互相影响。多数为糖尿病在先，而后出现肺结核；相反情形偶或有之。糖尿病患者肺结核患病率10倍于普通人群，其原因尚未肯定，据认为代谢紊乱、营养不良、免疫功能损害是促使结核菌生长繁殖和静止病灶复发的主要因素。糖尿病并发肺结核发病多较急骤，进展迅速，干酪性病变和空洞较多见，排菌率高，体重明显减轻，大咯血发生率高。另一方面肺结核病加重胰岛负荷，胰岛素受体功能下降，糖耐量降低，血糖不易控制。但是，先患肺结核后并发糖尿病者其临床病情多较轻。凡糖尿病者新出现肺部病变或原已控制的糖尿病出现血糖波动、体重减轻，以及肺结核正规治疗效果不佳，均应警惕两病并存的可能。治疗必须兼顾，尽早有效控制糖尿病同时施以正确抗结核化疗。不有效控制糖尿病，抗结核治疗难以奏效。因为肺结核已加重胰岛负担，故中度以上的糖尿病均应首先以胰岛素替代治疗，以利胰岛功能恢复。血糖控制的理想目标是空腹血糖4.4～6.1mmol/ L，餐后2小时血糖4.4～8.0mmol/L；可接受目标为空腹血糖≤7.0mmol/L，餐后2小时血糖≤10.0mmol/L。当血糖平稳且肺结核亦已好转后方可逐步代之以口服降糖药物治疗。应用胰岛素治疗可以适当放宽饮食限制，以满足肺结核治疗的营养需要。抗结核药可能对糖尿病及其治疗产生某些影响，INH可以干扰正常糖代谢而使血糖波动。RFP促进肝脏微粒体酶对甲磺丁脲（D860）的代谢灭活，缩短其半衰期，削弱降糖作用，需要视情况适当调整剂量。PZA与口服降糖药并用亦可影响后者疗效。PAS可造成尿糖假阳性，引起病情评估的一定困难。一般说，只要有效控制糖尿病，合理运用化疗，糖尿病并发肺结核与单纯肺结核的预后一样良好。</p><p>（三）肺结核合并肺癌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">两者同属多发病常见病，常合并存在，而且随着肺结核发病年龄后移，与肺癌高发年龄趋于接近，更使两者并存概率增加。有人认为肺结核瘢痕组织可以癌变，但肺结核与肺癌的因果关系不能肯定。除肺结核并发肺癌外，偶尔肺癌使静止性结核病灶破溃或抗癌治疗损伤免疫机制而引起肺结核重新活动。肺结核合并肺癌的界定尚无一致意见，一般来说是指原来结核灶部位或者紧邻部位发生的肺癌，但亦有将不相关部位同时存在的两病包括在内。40岁以上肺结核尤其是男性患者，在长期随访中出现与结核病灶不相称的呼吸系统症状、体征，如刺激性咳嗽、反复咯血、胸痛、杵状指（趾）等，以及在充分抗结核治疗下X线上出现新病灶，特别是孤立性结节灶、肺门向外扇形放射状条索阴影、肺不张、肺门增大、胸腔积液等征象，都应该考虑合并肺癌的可能性，即使痰菌阳性亦不能失之警惕。痰液癌细胞检查和纤支镜检查具决定性意义。通过对两种病灶定位、分布和相互关系的评估，手术仍应作为首选治疗措施。放疗可能促使肺结核恶化或重新活动，故在活动性肺结核抗结核治疗同时，抗癌化疗似乎是唯一可供选择的姑息性治疗手段。</p><p>（四）肺结核与妊娠分娩</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核者伴妊娠的重要性通常不在于肺结核本身，是化疗药物的选择应避免对胎儿的影响。SM可通过胎盘，禁忌使用。INH+RFP或者疑有INH耐药者加用EMB对母婴均是安全的。RFP对动物有致畸作用，但在人未能证实，RFP非绝对禁忌。药物在母乳中浓度很低，故产后不禁忌母乳哺养。妊娠和分娩偶尔可因抵抗力下降，盆腔充血，引起盆腔潜伏性结核灶重新活动和播散。当产后高热而排除产褥热时，应摄胸片检查以明确有无粟粒性肺结核。分娩后横膈回降，对正规化疗中或化疗后的肺结核灶一般不会引起恶化或播散。肺结核在化疗控制下一般不需要中止妊娠。但以下情况应中止妊娠：①妊娠伴有重症肺结核包括急性全身血行播散性肺结核病、结核性脑膜炎、慢性纤维空洞肺结核、病变广泛长期排菌的损毁肺、多药耐药的结核病及伴有多种并发症，如咯血、脓胸患者以及患肺源性心脏病心功能不全者；②稳定期肺结核但伴有心脏、肝脏、肾脏等疾病的患者。</p><p>（五）肺结核与肝肾功能障碍</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数抗结核药物都对肝脏有一定毒性，常成为治疗上的一大难题。INH的肝脏损害可能由于代谢产物乙酰肼的毒性作用或过敏引起。RFP引起黄疸较其他抗结核药为多，据认为可能由于胆汁淤滞和过敏所致，利福平本身对肝脏可能并无毒性，肝功能损害主要是由于它加重了联用INH的毒性作用。RFP系强力药酶诱导剂，能加速INH代谢，产生乙酰肼增加，后者与肝脏中生物大分子共价结合引起肝细胞损害。然而这种毒性增强作用主要见于原有肝病、老年人、酗酒、营养不良者。INH快型乙酰化者乙酰肼转化为无毒双乙酰肼速度亦快，故合用RFP并不比慢型乙酰化者肝脏毒性增加。PZA的肝脏毒性与剂量有关，常规剂量（1.5～2.0g/d）很少肝功能损害，不构成治疗障碍。PAS肝炎主要为过敏所致，而TB<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、1314Th、1321Th则主要为中毒性。除肝活检有时能提供帮助，临床上常常难以区别药物性肝炎与病毒性肝炎，特别在病毒性肝炎高发地区。对抗结核药物的肝脏毒副作用，目前的临床对策包括：仔细询问病史和肝功能监测，对存在肝脏毒性危险因素的患者尽可能选择肝脏毒性低的药物联合或适当减少剂量（INH 200mg/d）。HBsAg（+）而无急慢性肝炎证据者非抗结核化疗禁忌，但需进行肝功能监测。用药过程中，轻度肝功能损害而无症状，如转氨酶升高不超过正常上限值3倍，可以在密切观察下继续用药。保肝药物能否提供保护作用虽然在理论和实践上都有争议，但有选择地适当应用仍是临床可接受的治疗。中度以上肝功能损害必须停药或更改治疗方案，但应尽可能保持联合化疗方案的完整性和有效性。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核与肾脏损害的关系近年来引起广泛重视。一是注意到肾功能不全患者肺结核患病率增高，二是肾脏毒性和肾功能不全时化疗药物蓄积毒性的预防和处理。慢性肾功能不全特别在血液透析者肺结核患病率数十倍于常人，尤其是男性患者。以粟粒性肺结核为多，结核菌素试验常呈无反应性，病死率高于20%。高患病率原因尚不清楚，可能与肾功能不全者免疫功能削弱、氨基酸和维生素等营养要素经透析丧失有关，亦有人推测由于血液接触透析膜，补体被激活，溶酶体蛋白水解酶释放，引起包裹性干酪灶融解。在常用的抗结核药物中，异烟肼、吡嗪酰胺、乙胺丁醇、氨基糖苷类（链霉素、卡那霉素、阿米卡星）、卷曲霉素、氟喹诺酮类均不同程度影响肾功能。主要表现为排泄缓慢、半衰期延长，加重毒性反应和肾功能损害。肾功能不全时慢乙酰化型异烟肼半衰期延长40%，乙胺丁醇半衰期延长至20小时，链霉素半衰期延长至48小时。因我国大部分人对异烟肼的代谢属于快乙酰化型，异烟肼减量将大大影响疗效，同时异烟肼容易被透析清除掉，故仍主张可采用常规剂量。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾功能不全时药物的调整可用减量法，或延长间期法（药物剂量不变，延长用药间隔）。也可按表11-10-10建议调整药物剂量。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表11-10-10　肾衰竭时抗结核药剂量调整</p><p style=\"text-align:none\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180519-1526697966516070686.jpg\" title=\"1526697966516070686.jpg\" alt=\"1526697966516070686.jpg\" width=\"750\" height=\"405\" style=\"width: 750px; height: 405px;\"/></p><p style=\"text-align:center\"><br/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：ESRD：终末期肾病；●：延长用药间期；◇：减少药量（常规剂量的%）</p><p>（六）矽肺结核的抗结核治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">矽肺致肺泡巨噬细胞功能损害，而且药物不易穿透至纤维性病灶，故矽肺结核的治疗困难。中国香港报道某花岗岩建筑工地矽肺患者中40%患活动性肺结核，应用H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>R<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>Z<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>S<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>方案，疗程8个月，有抗结核治疗史的患者在最初3个月还加用乙胺丁醇，3年和5年复发率分别为22%和33%，对照组3年复发率仅为7%。这些患者强化期后痰菌阴转率偏低（80%），而药物不良反应高达20%（链霉素和吡嗪酰胺耐受性差）。我国台湾的研究则表明矽肺结核应用2HRZS/7HR治疗成功率为95%，随访18～40个月复发率仅5%，该方案较香港方案具有更好的耐受性。</p><p>（七）支气管结核</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指发生在气管、支气管黏膜及黏膜下层的结核病。它可以作为肺结核病的一部分，随着肺结核有效化疗的发展，其重要性曾一度被低估。由于纤维支气管镜检查的广泛开展，近年特别注意到不合并肺结核的单纯性支气管结核，长期被误诊，常导致不可逆性支气管狭窄，治疗十分困难。年轻患者特别是女性患者顽固性咳嗽、单侧哮鸣音或影像学上肺容积缩小，不论肺实质有无病灶均应考虑到支气管结核的可能性，通过纤支镜检查以确诊。据支气管镜所见，支气管结核分为浸润型（充血水肿型）、溃疡坏死型、肉芽增殖型、瘢痕狭窄型和管壁软化型。前三者具有活动性，后两者属非活动型。活动性病变患者基本治疗与肺结核相同，气管局部给药（雾化吸入经纤支镜局部灌注或多点注射）可能减少气道狭窄的发生，但缺乏严格的对照研究。在抗结核药物保护下尽早使用糖皮质激素（全身或局部）亦可能有益。对于非活动性支气管结核，外科手术仍是基本方法，特别在合并可切除的肺结核的患者。单纯管壁软化型可植入无膜覆盖金属支架。单个纤维环狭窄者可选择球囊扩张术。较广泛瘢痕狭窄者经反复球囊扩张无效者可试作覆膜金属支架或Dumon支架，一旦出现支架损坏或再狭窄需要考虑取出支架。</p><p>（八）老年肺结核的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">老年人药代动力学特点是肝脏代谢能力受限和肾排泄能力低下，致使血药浓度偏高，因此对药物耐受性低，故用药剂量必须适当减少。首先选择毒副作用小又便于观察的药物组成治疗方案：①初治患者采用HRZ为基础方案，可以E代替S，以L代替R，疗程6个月；②有条件的患者也可以选择对氨基水杨酸异烟肼复合剂替代异烟肼，左氧氟沙星替代吡嗪酰胺；③复治患者选择含2～3种敏感药组成方案，疗程8个月以上；④注意观察药物不良反应，每2周查肝功能，注意肾功能检查。用E的病例治疗前和治疗后每日做眼底、视力、视野检查。如遇必须用S的病例每月做听力检查。</p><p>（九）抗结核化疗的标准化方案与治疗个体化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">推荐的标准化治疗方案是大量研究和实践经验的总结，具有普遍性指导意义。在制定和执行国家结核病控制计划和大规模治疗中必须贯彻标准化方案，以规范整个治疗过程。但是临床病情可以千差万别，所以在执行标准化方案时，如果治疗效果不如预期，特别是在重症（如血行播散）、严重组织破坏、存在其他危险因素等时，则应当允许临床实行个体化治疗。这还涉及疗效评价标准的掌控问题。痰菌转阴应是最基本和最有意义的疗效评价标准，但我国传统的做法是很重视X线的动态变化，需要摒弃陈旧的观点和习惯。另一方面X线影像学的疗效在重症或特殊患者同样是值得参考的指标。总之，应当一切从病情实际出发，正确理解和合理运用标准化治疗方案。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流行性出血热（epidemic hemorrhagic fever，EHF）是由汉坦病毒引起的、经鼠传播的自然疫源性疾病。临床上以发热、低血压、出血、肾脏损害等为特征，主要病理变化是全身小血管和毛细血管广泛性损害，是我国较常见的急性病毒性传染病。1982年世界卫生组织（WHO）将具有发热、出血和肾脏损害为特征的病毒性疾病统称为肾综合征出血热（hemorrhagic fever with renal syndromes，HFRS），包括我国的流行性出血热、朝鲜半岛的朝鲜出血热、前苏联的出血性肾炎、芬兰的流行性肾病及前南斯拉夫的流行性肾炎等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '病原', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病毒属布尼亚病毒科（<em style=\"box-sizing: border-box;\">Bunyaviridae</em>）汉坦病毒属<em style=\"box-sizing: border-box;\">（Hantavirus genus</em>），现统称为汉坦病毒（<em style=\"box-sizing: border-box;\">hantavirus，</em>HV）。1976年韩国学者李镐汪等首次从韩国出血热疫区的黑线姬鼠肺组织中分离到该病毒，我国学者于1981年和1982年也相继从黑线姬鼠和褐家鼠体内分离到了汉坦病毒。本病毒为有包膜、单链负股的RNA病毒，呈圆形、卵圆形或长形，直径为70～210nm。病毒基因组RNA分大（L）、中（M）、小（S）三个基因片段，分别编码RNA多聚酶、包膜糖蛋白G1和G2及核衣壳蛋白。包膜糖蛋白含中和抗原和血凝抗原，前者可诱导机体产生中和抗体，后者引起低pH依赖性细胞融合，对病毒进入细胞胞质起重要作用。核衣壳蛋白含补体结合抗原，抗原性强，可刺激机体产生强烈的体液及细胞免疫应答，且其抗体出现最早，在病程第2～3日即能检出，可用于早期诊断。汉坦病毒目前至少可分成30个血清型，不同鼠类携带不同血清型，所致出血热的临床表现轻重不一。如Ⅰ型汉滩病毒（Hantaan virus），主要宿主动物是姬鼠，又称野鼠型，所致疾病属重型；Ⅱ型汉城病毒（Seoul virus），主要宿主动物是褐家鼠，又称家鼠型，所致疾病属中型；Ⅲ型普马拉病毒（Puumala virus），主要宿主动物是欧洲棕背<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_423_829_1205_846_1222.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>，又称普马拉型，病者属轻型；Ⅳ型希望山病毒<em style=\"box-sizing: border-box;\">（Prospect Hill virus</em>），主要宿主是美国田鼠，但迄今未见人致病。以上四型均经WHO汉坦病毒参考中心认定。其余血清型如泰国病毒（<em style=\"box-sizing: border-box;\">Thai virus</em>），主要宿主动物是泰国板齿鼠，不致病；多布拉伐-贝尔格莱德病毒（<em style=\"box-sizing: border-box;\">Dobrava-Belgrade virus</em>），主要宿主动物是斯洛文尼亚黄喉姬鼠，引起重型HFRS；而1993年在美国西南部暴发流行的汉坦病毒肺综合征（hantavirus pulmonary syndrome，HPS），是辛柏若型病毒（<em style=\"box-sizing: border-box;\">Sinvirus</em>），主要宿主动物是美国鹿鼠，病变以肺部损害为主，病死率高达50%～70%。我国主要流行Ⅰ型和Ⅱ型病毒，但最近还报告有普马拉型、沟型病毒和大别山型病毒存在。汉坦病毒可在人肺癌A549细胞、非洲绿猴肾VeroE6细胞、人胚肺二倍体细胞、地鼠肾细胞、大白鼠肺原代细胞、长爪沙鼠肾细胞、人外周血白细胞、人脐静脉血管内皮细胞等生长培养，但以VeroE6细胞最为适宜。汉坦病毒对脂溶剂敏感，如乙醚、氯仿、丙酮、苯、氟化碳、去氧胆酸盐等均可灭活该病毒。一般消毒剂及戊二醛、水浴60℃1小时及紫外线照射30分钟也可灭活病毒。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '流行病学', '<p>（一）传染源</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼠类是主要传染源，鼠密度的消长与人群发病率基本一致。黑线姬鼠和欧洲棕背<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%AE%9E%E7%94%A8%E5%86%85%E7%A7%91%E5%AD%A6_%E5%85%A82%E5%86%8C(%E4%B8%8A)_978-7-117-17272-1/pics/BZ_424_470_442_487_459.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>分别是亚洲和欧洲地区的主要传染源。在国内农村的主要传染源是黑线姬鼠和褐家鼠。东北林区则为大林姬鼠。城市的主要传染源是褐家鼠，实验动物的主要传染源是大白鼠。此外，黄胸鼠、小家鼠、巢鼠、普通田鼠等亦可为本病的传染源。近年来已在猫、狗、猪、兔、臭鼩鼱等动物中分离出本病毒或抗原。此外，在青蛙、蛇及鸟类也检出HV，说明本病毒的宿主动物范围较广。要注意通过鸟类远距离传播本病毒的可能。由于臭鼩鼱、猫等为自然带毒动物，故在疫区不宜提倡养猫。</p><p>（二）传播途径</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的传播途径迄今还未完全阐明。可能有如下3种：①虫媒传播：革螨、小盾恙螨为出血热疫区黑线姬鼠鼠窝和鼠体的优势螨种。早在20世纪40年代日本学者就将寄生在黑线姬鼠上的革螨制成悬液，注入人体，可产生典型的流行性出血热临床表现。螨能自然感染、叮刺传播和经卵传递HV（病毒主要定位在螨的卵巢、支肠细胞等组织内），成为病毒的储存宿主。②动物源传播：是本病的主要传播方式。人类由于接触带病毒的宿主动物或其排泄物而感染。呼吸道是传播本病的重要途径。黑线姬鼠感染后第10日，其唾液、尿和粪便开始有病毒排出，尿排毒时间较长。带病毒的排泄物以气溶胶形式通过呼吸道被吸入而使人类致病；其次是通过消化道传播，人摄入被鼠排泄物污染的食物或水后，病毒经破损的口腔黏膜进入人体而致病；另可通过与动物的接触传播，被鼠咬伤或破损伤口接触带病毒的鼠类排泄物、血液后可导致感染。秋季是黑线姬鼠繁殖季节，其带毒排泄物污染土壤和农作物，秋收农民破损皮肤接触的机会增多，病毒可经过皮肤伤口引起感染。③垂直传播：在患病孕妇所流产胎儿的肝、肾、肺等脏器内，能分离到本病毒。说明该病毒可经胎盘垂直传播。</p><p>（三）人群易感性</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">人群普遍易感，但以青壮年、农民多见。据统计，2006—2010年，我国发病人群中16～59岁者占81.87%，男女之比3.2∶1，农民占66.83%。儿童发病极少见。隐性感染较少。发病后2周血清抗体可达高峰，持续时间较长。感染Ⅰ型病毒后，中和抗体可维持1～30年，感染Ⅱ型病毒后，中和抗体只可维持2年；Ⅰ型病毒感染者对Ⅱ型病毒有一定的交叉免疫力，Ⅱ型病毒感染者对Ⅰ型病毒免疫力不强。</p><p>（四）流行特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病分布广泛，世界5大洲78个国家的人或动物均有汉坦病毒感染，但主要分布于欧、亚两大洲，包括中国、朝鲜、日本、前苏联、芬兰、前南斯拉夫等。该病在我国20世纪30年代初现于黑龙江流域，后蔓延至除青海和新疆外的其余32个省、市。世界上90%的病例发生在中国，但自2005年以来，报告病例数逐年减少，年发病数已降至1万左右。2006—2010年中国HFRS疫情分析报告显示，发病总数为53 471例，黑龙江、吉林、辽宁、山东、陕西、浙江、湖北、河南等8省市发病率居全国前8位，发病数占全国报告病例数的80.44%。近年欧洲部分国家HFRS的流行日渐严重，如芬兰2008年报告病例数达3259例，德国2007年报告发病数1678例。俄罗斯联邦自1995年以来每年发病数均在7000～9000例间。HFRS已居俄罗斯联邦人兽共患病毒性疾病发病数的首位。流行季节呈双峰和单峰两种类型，双峰型系指5～6月份有一小峰，10～12月有流行高峰；单峰型只有10～12月一个高峰，野鼠型以秋、冬季为多，家鼠型以春、夏季为多。除季节性流行外，一年四季均可发病。在我国，家鼠型疫情逐年增多，野鼠型则相对减少，疫区逐渐由野鼠型、家鼠型趋向混合型。&nbsp;发病机制</p><p>（一）发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">流行性出血热的发病机制迄今仍未完全阐明。近年来研究提示汉坦病毒感染为本病发病的启动因子，病毒感染后激发机体的免疫反应并产生免疫病理损害，从而导致一系列复杂的病理生理过程，产生发热、低血压休克、出血和肾衰竭等临床经过。目前主要有如下学说：</p><p>1.病毒学说</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要依据是：①患者早期有病毒血症期，且有相应的症状。②不同血清型的病毒，所致症状的严重程度不同。研究者观察到机体对不同血清型病毒的易感性不同；而病情的轻重又与病毒抗原差异及其毒力强弱有关。③病毒呈泛嗜性感染，在肝、肺、肾、骨髓、胸腺、脾、淋巴结等细胞及全身器官的血管内皮细胞均能检出病毒抗原，病毒抗原分布多的脏器病理损害较重，反之较轻，提示脏器组织病变严重程度与病毒分布的数量有关。④近期研究发现，β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>整合素是致病性汉坦病毒感染的主要受体，并且可能参与了血管屏障功能的维持。致病性HV与整合素α<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">γ</span>β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>结合，抑制了β<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>整合素介导的内皮细胞迁移，也抑制了整合素αγβ<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>的调节功能，进而影响了血管内皮细胞的通透性。αⅡbβ<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>整合素是血小板表面主要受体，通过与病毒相互作用，血小板的功能受到影响，导致血小板的减少。致病性HV还可增强内皮细胞对于VEGF介导的通透性的反应性。</p><p>2.免疫学说</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要依据是：①患者早期血液特异性IgE和组胺均明显增高，嗜碱性粒细胞脱颗粒试验阳性。组胺增加可引起毛细血管扩张和血管通透性增加，产生皮肤、黏膜充血及水肿，提示Ⅰ型变态反应参与发病。②患者早期血清补体下降，血中存在特异性循环免疫复合物，免疫组化提示抗原为病毒抗原，应用IFA在镜下可见小血管、毛细血管、肾小球及肾小管基底膜等均有特异性免疫复合物沉积，同时存在补体裂解片段，表明Ⅲ型变态反应也参与发病，引起血管和肾损害；还有研究发现在血小板、红细胞表面、内皮细胞内及表面均有免疫复合物沉积，电镜观察肾组织除颗粒状IgG沉着外，肾小管基底膜存在线状IgG沉积，提示Ⅱ型变态反应参与血小板的减少和肾小管的损害。另外Ⅳ型免疫反应可能也参与发病。③研究者还观察到患者非特异性细胞免疫呈抑制状态，特异性细胞免疫则明显增强。在发热期即可发现T细胞的激活，自发性T细胞功能低下。另外，由于CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T淋巴细胞的扩增导致了急性期外周血中CD4/CD8T细胞比值下降或倒置，HFRS的严重程度与CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>CTL的数量密切相关。在动物实验中发现能产生病毒特异性CD8<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>T细胞的感染小鼠可清除病毒，表明细胞免疫也参与发病，但在清除病毒的同时，也损伤了大量的靶细胞。在HFRS急性期，血浆IFN-γ、TNF-α、IL-2、IL-6、前列腺素、内皮素等水平都有所提高，而且，TNF-α的增高程度与HFRS的严重程度有关，提示细胞因子，炎症介质等大量释放也参与了发病，近期体外研究发现，静脉内皮细胞经汉滩病毒（HTNV）感染后，可上调TLR4受体表达，引起IFN-β、TNF-α、IL-6分泌增加，并通过非依赖MyD88信号通路，使核转录因子由胞浆转运到胞核，表明机体的固有免疫TLR4在宿主的抗病毒免疫中也起着重要作用。</p><p>（二）病理生理1.休克早期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由HV及免疫复合物的共同作用所致，两者引起全身小血管和毛细血管的广泛性损害，加上血管活性物质的作用，致血管扩张、通透性增加、血浆外渗和有效循环血量下降。在疾病早期，补体旁路途径先被激活，促使肥大细胞和受损血小板释出血管活性物质、凝血因子等，也加重了血管扩张和通透性增加。随着病情的发展，补体经典途径也被激活，加上红细胞表面免疫复合物的沉积以及无氧代谢等均进一步加重血管损害，有效循环血量迅速下降，引起低血压或休克。以上诸因素均有助于DIC形成，微循环淤滞加重，促使休克向纵深发展。</p><p>2.出血</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多种因素参与出血的发生。①小血管损伤：在病毒、免疫复合物及休克等因素作用下，血管内皮细胞肿胀、变性甚至坏死，导致小血管损伤而出血。②血小板减少和血小板功能障碍：因病毒侵犯骨髓使骨髓巨核细胞成熟障碍，血小板生成减少；免疫复合物沉积在血小板表面，经激活补体后导致血小板破坏；血管损伤后需大量血小板去修补，以及DIC等均消耗了大量血小板。上述因素引起出血。另外，血小板的黏附、凝聚及释放功能的降低均影响血液的凝固，使受损的毛细血管和小血管渗血或出血不止。③凝血机制的异常：由于DIC形成消耗了大量凝血因子，导致凝血因子不足和凝血障碍，从而引起出血。此外，DIC引起的继发性纤溶亢进，使纤维蛋白原降解产物增多，由于它们具有强烈的抗凝血作用而导致出血。另外，肝素的合成增加、灭活和排泄障碍，使血中游离肝素增加，引起出血。</p><p>3.急性肾衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其原因包括：①肾血流障碍：由于血浆外渗，血容量减少和血液浓缩，使肾血流量不足，以致肾小球滤过率急剧下降，引起少尿。②肾脏的免疫损伤：肾小球和肾小管基底膜有免疫复合物沉积，补体激活后可使肾小球基底膜和肾小管上皮细胞受损，导致肾衰竭。③肾间质水肿和出血：血浆外渗引起肾间质水肿、肾髓质充血和出血，从而压迫肾小管，使尿量减少。④肾缺血性坏死：低血压休克和DIC导致肾血管微血栓形成，使肾实质细胞产生缺血性坏死。⑤肾素、血管紧张素Ⅱ的激活：使肾动脉收缩，肾皮质血流减少，肾小球滤过率减少。⑥肾小管管腔阻塞：肾小管管腔被尿蛋白、管型等阻滞或阻塞，使尿液排出受阻。</p><p>（三）病理</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的基本病理变化是全身小血管（包括小动脉、小静脉和毛细血管）的广泛性损害，血管内皮细胞肿胀、变性，甚至坏死。重者管壁可发生纤维蛋白样坏死和破裂等，内脏毛细血管高度扩张淤血，导致血栓形成，引起各组织、器官的充血、出血、变性甚至坏死，以肾脏、垂体前叶、肾上腺皮质、右心房内膜、皮肤等处病变尤为显著。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">潜伏期8～39日，一般为2周。约10%～20%的患者有前驱症状，表现为上呼吸道卡他症状或胃肠道功能失调。临床上可分为发热期、低血压期、少尿期、多尿期、恢复期五期，但也有交叉重叠。</p><p>（一）发热期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">起病急骤，有畏寒、发热，体温一般在39～40℃之间，热型以弛张型为多，少数呈稽留型或不规则型，体温越高、热程越长，则病情越重。头痛、腰痛、眼眶痛等“三痛”症状明显，畏光、视力模糊，极度乏力。同时伴有恶心、呕吐、腹痛、腹泻等消化道症状。颜面及眼眶区有明显充血，似酒醉貌，上胸部潮红。球结膜水肿、充血，有出血点或出血斑。软腭、腋下可见散在针尖大小的出血点，有时呈条索状或抓痕样。肋椎角有叩痛，尿中含大量蛋白质，镜下可见红细胞、白细胞及管型。本期一般持续3～7日。</p><p>（二）低血压休克期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般于病程第4～6日出现，也可出现于发热期。轻者血压略有波动，持续时间短。重者血压骤然下降，甚至不能测出。休克早期患者的皮肤潮红、温暖、出汗多，以后出现脸色苍白、发绀、四肢厥冷，口渴、呕吐加重，尿量减少，脉搏细速，可出现奔马律或心力衰竭。同时有烦躁不安、谵语、摸空等精神症状，重者有狂躁、精神错乱等。若休克长时间不能纠正，可向DIC、脑水肿、ARDS和急性肾衰竭等方向发展。本期一般持续1～3日。</p><p>（三）少尿期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多出现于病程第5～7日。尿量明显减少（24小时内少于400ml），甚至尿闭（24小时尿量少于50ml）。此期胃肠道症状、神经精神症状和出血症状最为显著。患者有口渴、呃逆、呕吐、腹痛、谵语、摸空、幻觉、抽搐、鼻出血、呕血、便血、咯血、尿血、肋椎角叩痛显著等，皮肤、黏膜出血点增多。血压大多升高，脉压增大。病情严重者可出现尿毒症、酸中毒、高钾血症等。由于尿少或尿闭加上血浆等的大量再吸收，可出现高血容量综合征而引起心力衰竭、肺水肿等。本期一般持续1～4日。</p><p>（四）多尿期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多始于病程第10～12日。由于循环血量增加，肾小球滤过功能改善，肾小管上皮细胞逐渐修复，但再吸收功能仍差；加之少尿期在体内潴留的尿素等代谢产物的排泄，构成渗透性利尿的物质基础，故出现多尿和夜尿症。此期可分为：①移行期；尿量每日由500ml增至2000ml，此期尿量虽增加，但血肌酐、尿素氮仍上升，症状加重；②多尿早期：尿量每日超过2000ml，氮质血症无改善，症状仍重；③多尿后期：每日可排出超过3000ml低比重的尿液，并逐日增加，甚至可达10 000ml以上，全身症状明显好转。尿液的大量排出可导致失水和电解质紊乱，特别是低钾血症，同时易继发细菌感染。本期一般持续数日至数周。</p><p>（五）恢复期</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般在病程的第4周开始恢复，尿量逐渐回复正常，夜尿症消失，尿浓缩功能恢复。一般情况好转，除软弱外，无明显自觉症状。整个病程约1～2个月。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">以上各期并非每一病例都有，重者可前2期或3期交叉重叠，轻者或非典型者可跃期，仅有发热期和多尿期。野鼠型临床表现较典型，病情经过较重，出现休克、出血、肾脏损害者较多见，病死率高。家鼠型临床表现多不典型，经过较轻，较少出现休克、出血、肾脏损害，病程较短，多数患者发热后直接进入多尿期或恢复期，病死率低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床分型按病情轻重本病可分为四型。</p><p>（1）轻型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①体温在38℃左右，中毒症状轻；②血压基本在正常范围；③除皮肤和（或）黏膜有出血点外，其他处无明显出血现象；④肾脏损害轻微，尿蛋白在+～++，没有明显少尿期。</p><p>（2）中型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①体温39～40℃，全身中毒症状较重，有明显的球结膜水肿；②病程中收缩压90mmHg，或脉压＜26mmHg；③皮肤、黏膜及其他部位有明显出血现象；④肾脏损害明显，尿蛋白可达“+++”，有明显的少尿期。</p><p>（3）重型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">①体温≥40℃，全身中毒症状及外渗现象严重，或出现中毒性精神症状者；②病程中收缩压＜70mmHg，或脉压＜20mmHg，并呈现临床休克过程者；③出血现象较重，如皮肤瘀斑、腔道出血；④肾脏损害严重，少尿持续在5日以内，或尿闭2日以内者。</p><p>（4）危重型：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在重型基础上，出现以下任何严重症候群者：①难治性休克；②出血现象严重，有重要脏器出血；③肾脏损害极为严重，少尿期超过5日，或尿闭2日以上，或尿素氮超过42.84mmol/L；④心力衰竭、肺水肿；⑤出现脑水肿、脑出血或脑疝等中枢神经系统并发症；⑥严重继发感染。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '并发症', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要有严重的腔道出血、急性心力衰竭、急性呼吸窘迫综合征、自发性肾脏破裂；脑水肿、脑出血或脑疝等中枢神经系统并发症；支气管肺炎及其他继发感染等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '实验室检查', '<p>（一）血、尿常规</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外周血白细胞总数增多，可达（15～30）×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，分类中早期以中性粒细胞为主，以后淋巴细胞增多，并出现较多的异常淋巴细胞；从发热至低血压期因血液浓缩，红细胞总数和血红蛋白升高；血小板明显减少。尿常规中有明显的蛋白、红细胞、白细胞、管型等。</p><p>（二）血液生化</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多数患者在低血压休克期，少数患者在发热后期开始出现血肌酐、尿素氮增高，移行期末达高峰，多尿后期开始下降。部分患者血ALT、AST也有轻度升高。</p><p>（三）凝血因子</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">凝血酶时间、凝血酶原时间、纤维蛋白原、白陶土部分凝血活酶时间、鱼精蛋白副凝试验（3P试验）、纤维蛋白（原）降解产物等可有不同程度的异常。</p><p>（四）血清学检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主要包括IgM捕获ELISA法、IgM捕获法胶体金标记试纸条快速检测法、间接ELISA法（检测特异性IgG抗体）、免疫荧光试验（IFAT，检测双份血清IgG抗体）。若患者血清中抗HV-IgM阳性（1∶20阳性）或IgG双份血清（间隔1周以上时间采集）滴度4倍以上升高有诊断意义。IgM抗体的捕获法胶体金标记试纸条快速检测法，通常在加入待检血清后5～15分钟即可获得结果，因此是当前检测时限最短的实验室诊断方法。尤其适于基层医疗单位和现场流行病学调查。在血清学检测中，传统所采用的抗原多数来自于病毒感染的鼠脑或培养细胞，产量低且安全性差。由于核衣壳蛋白抗原性强，抗体出现最早，近年来采用分子生物学技术，以在原核或真核细胞中表达的汉坦病毒重组核衣壳蛋白为抗原，提高了血清学诊断的特异性和敏感性。</p><p>（五）病毒核酸检测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">采用RT-PCR、PCR-ELISA、实时荧光定量PCR或DNA微阵列技术等分子生物学方法检测患者血或尿中病毒核酸，具有特异性强、敏感度高等特点，有助于疾病的早期诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据流行病学资料、临床表现和实验室检查结果可作出诊断。</p><p>（一）流行病学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括流行地区、流行季节，与鼠类直接和间接接触史，进入疫区或两个月以内有疫区居住史。</p><p>（二）临床表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">包括早期典型的临床表现和病程的5期经过。早期典型的临床表现为起病急、发热、头痛、眼眶痛、腰痛、酒醉貌，球结膜水肿、充血、出血，软腭、腋下有出血点，肋椎角有叩击痛及肾功能损害。病程的5期经过包括发热期、低血压休克期、少尿期、多尿期及恢复期。</p><p>（三）实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外周血象白细胞总数及分类中异常淋巴细胞增多，红细胞总数和血红蛋白上升，血小板明显减少。尿变化显著，血肌酐、尿素氮增高。血特异性抗体或HV-RNA阳性。无特异性实验诊断条件的医疗单位，在流行病学、临床表现、常规实验室检查和病期经过4项中3项阳性者，也可确诊为本病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病早期应与上呼吸道感染、流行性感冒、败血症、伤寒、钩体病相区别。有皮肤出血斑者应与血小板减少性紫癜区别，蛋白尿应与急性肾盂肾炎、急性肾小球肾炎相区别。腹痛应与急性阑尾炎、急性胆囊炎相区别；消化道出血应与溃疡病出血相区别，咯血应与支气管扩张、肺结核咯血相区别。本病有典型临床表现和独特的病期经过，以及血清学检测等，均有助于鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病的病死率一般在1%～1.5%左右，与病型轻重、治疗是否及时、得当密切相关。在我国Ⅰ型病毒感染者的病死率要高于Ⅱ型病毒感染者的病死率。重型患者主要死亡原因是难治性休克、出血（主要是脑出血和肺出血）等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早诊断、早休息、早治疗、就地或就近治疗是本病治疗的关键。</p><p>（一）发热期的治疗1.一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者应卧床休息，给予高热量、高维生素半流质饮食。本病因血管损害引起血管通透性增加，血浆外渗，电解质丢失，加上高热、食欲缺乏、呕吐等导致摄入量不足，使有效循环血量减少、电解质平衡失调、血液胶体渗透压和晶体渗透压下降。应补充足够的液体，输液应以盐液为主，宜用平衡盐液、葡萄糖盐水等，每日1000～2000ml静脉滴注，疗程3～4日。早期输液可使病情减轻。在无肾功能损伤者，可适量选用20%甘露醇，具有扩容、减轻组织水肿、利尿作用。</p><p>2.抗病毒治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期抗病毒治疗，有利于减轻病毒引起的病理损伤，阻断病程的进展。利巴韦林是广谱抗病毒药物，主要通过抑制肌苷酸6-磷酸脱氢酶，阻断肌苷酸转变为鸟苷酸，从而抑制病毒核酸合成。剂量为10～15mg/ （kg？d），分2次溶于葡萄糖液静脉滴注，疗程5～7日。</p><p>3.预防DIC</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">目前常用的药物有：①丹参，是活血化瘀药物之一，丹参能增加红细胞膜表面电荷，防止红细胞凝集，降低血液黏滞度，防止弥散性血管内凝血（DIC）和抑制纤溶的发生；能解除血管痉挛，提高微循环灌注量，促进血液循环。丹参注射液24g溶于葡萄糖液中静脉滴注，每日1～2次，疗程3～4日。②10%右旋糖酐40，500ml/d，静脉滴注。中毒症状重者或渗出明显者，应定期随访凝血时间，若出现高凝状态，可用小剂量肝素。</p><p>4.肾上腺皮质激素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具有降温、抗炎、抗渗出、解除中毒症状等作用，对高热中毒症状重者，可选用氢化可的松100～300mg/d加入液体中静脉滴注，连用3～5日。</p><p>（二）低血压期的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一旦休克发生，应积极补充血容量，调整血浆胶体渗透压，纠正酸中毒，调节血管舒缩功能，防止DIC形成，提高心脏搏出量等。</p><p>1.补充血容量</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">早期补充血容量是治疗低血压休克的关键性措施，常用溶液为10%右旋糖酐40，有扩充血容量、提高血浆渗透压、抗血浆外渗、减少红细胞与血小板间的聚集、疏通微循环、改善组织灌注和渗透性利尿等作用。用法：首次可用200～300ml快速滴注，维持收缩压在100mmHg左右，然后根据血压、脉压大小，血红蛋白值、末梢循环和组织灌注的动态变化，决定滴注速度和用量。一般以每日输注500～1000ml为宜。超过此数量时，可配用平衡盐液或5%葡萄糖盐水、葡萄糖液等，每日补液总量一般不超过2500～3000ml。出现下列指征时表示血容量已补足：①患者安静、清醒，症状改善，四肢温暖；②血压稳定在100mmHg上下，脉压＞30mmHg，脉搏有力，心率保持在每分钟80～100次；③末梢循环良好；④血红蛋白接近基础水平，血液浓缩现象消失；⑤尿量＞25ml/h。</p><p>2.调整血浆胶体渗透压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">休克时，血浆胶体渗透压明显降低，血管内液体大量流向组织间隙，造成血管内血容量急剧下降，组织间隙组织液迅速增加。重型休克或血管渗出现象特别显著者，若单纯输晶体液，血浆胶体渗透压将进一步下降，大量液体又迅速渗出血管外，以致造成血压不稳和内脏、浆膜腔进行性水肿的恶性循环，还易诱发肺水肿等。对此类患者在用一般抗休克方法治疗无效时，应及时输25%白蛋白10～20g，血浆300～400ml，以提高血浆胶体渗透压，稳定血压，有利于休克的逆转，由于本期有血液浓缩，不宜输全血。</p><p>3.纠正酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">休克时常伴有代谢性酸中毒。后者可降低心肌收缩力和血管张力，并可影响血管对儿茶酚胺的敏感性，因此纠正酸中毒是治疗休克的一项重要措施。一般首选5%碳酸氢钠，用量不宜过大（24小时内用量不超过800ml），以防钠潴留而加重组织水肿和心脏负担。近年来观察本病在发热期和低血压休克早期常以呼吸性碱中毒为主，严重休克或少尿期则以代谢性酸中毒为主，故应根据血pH或血气分析选用合适的药物。</p><p>4.血管活性药物的应用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如休克得不到纠正，应及时加用血管活性药物，以调整血管舒缩功能，使血流重新畅通，从而中断休克的恶性循环。血管活性药物有血管收缩药和血管扩张药两类，可根据休克类型来选用。</p><p>（1）血管收缩药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于血管张力降低的患者。出血热休克以小血管扩张为主的温暖型休克多见，故一般多采用血管收缩药。常用的有去甲肾上腺素、间羟胺等。①去甲肾上腺素：能兴奋血管的α受体，使血管收缩，以皮肤、黏膜血管收缩最为明显。冠状血管则舒张。本药尚有兴奋心脏受体的作用，使心肌收缩力加强，心搏出量增加。常用剂量为0.5～1mg静脉滴注。②间羟胺（阿拉明）：主要作用于α受体，与去甲肾上腺素相似。本药可被肾上腺素能神经末梢摄取，进入突触前膜附近囊泡，通过置换作用，促使囊泡中储存的去甲肾上腺素释放。本药不易被单胺氧化酶C（MAO）破坏，故作用较持久，但连续应用可使囊泡内去甲肾上腺素耗尽，而使效应减弱或消失。其升压作用较去甲肾上腺素弱而持久，能兴奋心脏、增加心脏搏出量。常用量为10mg静脉滴注。</p><p>（2）血管扩张药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于冷休克病例，应在补足血容量的基础上应用。①α受体阻断药：以甲磺酸酚妥拉明（苄胺唑啉）为代表，可解除内源性去甲肾上腺素所致的微血管痉挛和微循环淤滞，亦可解除高浓度去甲肾上腺素等所致的肺微循环阻滞，使肺循环血液流向体循环，故可防止由去甲肾上腺素引起的肺水肿和肾脏并发症。本品作用时间短，易于掌握，常用量为0.1～0.2mg/kg加入100ml葡萄糖液中静脉滴注。②受体兴奋剂：常用者为多巴胺等。多巴胺为去甲肾上腺素的前身，对心脏有受体兴奋作用，对周围血管有轻度收缩作用，但对内脏如肝、胃肠道、肠系膜、肾脏等的小动脉及冠状动脉有扩张作用。用后可使心肌收缩力加强，心搏出量增多，肾血流量和尿量增加，动脉压轻度增高，并有抗心律失常作用。常用量为10～20mg静脉滴注，滴速为每分钟2～5μg/kg。</p><p>（3）血管活性药物的联合应用：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一种血管活性药物的效果不明显时，可考虑缩血管药物和扩血管药物合用，如去甲肾上腺素+酚妥拉明、间羟胺+多巴胺、去甲肾上腺素+多巴胺等，有利于疏通微循环，并增强升压效果。</p><p>5.强心药物的应用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">适用于心功能不全而休克持续者。强心药物可增强心肌收缩力、增加心搏出量，改善微循环，促进利尿等。常用者为去乙酰毛花苷0.2～0.4mg加于葡萄糖液40ml稀释后静脉缓慢推注。</p><p>（三）少尿期的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">患者出现少尿现象时，必须严格区别是肾前性抑或肾性少尿，确定肾性少尿后，可按急性肾衰竭处理。</p><p>1.一般治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少尿期患者血液中血浆胶体渗透压仍处于较低水平，患者常伴有高血容量综合征和细胞脱水现象。出现中枢神经系统症状的患者，应作血液渗透压监测，以区别高渗性脑病抑或低渗性脑水肿。有高血容量综合征伴有低胶体渗透压的患者，若输液不当易诱发肺水肿。通常给高热量、高维生素半流质饮食，限制入液量，可根据患者排出量决定摄入量；即前一日尿量、大便与呕吐量加400ml。当发生少尿或无尿时，液体要严格控制，24小时进液量不宜超过1000ml，并以口服为主。</p><p>2.功能性肾损害阶段的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">利尿药的应用：呋塞米（速尿）是作用于肾小管的近端和远端的利尿药物，抑制钠、水的再吸收，而发挥较强的利尿作用。用法为每次20～ 200mg静脉推注。</p><p>3.肾脏器质性损害阶段的治疗（1）导泻疗法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">可使体内液体、电解质和尿素氮等通过肠道排出体外，对缓解尿毒症、高血容量综合征等有较好效果，但必须无消化道出血者可用：①20%甘露醇250～350ml一次口服，效果不显时，可加用50%硫酸镁40ml同服；②大黄30g、芒硝15g，将大黄泡水后冲服芒硝，也可与甘露醇合用。</p><p>（2）透析疗法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹膜透析或血液透析，目前大多采用血液透析。透析可替代肾脏的部分排泄功能，去除血中尿素氮和过多的水分，纠正电解质和酸碱平衡失调，为肾脏修复和再生争取时间。应用指征：①无尿1日，经静脉注射呋塞米（速尿）或用甘露醇静脉快速滴注无利尿反应者；②高钾血症；③高血容量综合征；④严重出血倾向者。透析时应注意透析液的渗透压，如低于血液渗透压，可使透析液流向血液，易引起肺水肿和心力衰竭；透析脱水过快、或休克刚过、血容量不足的患者，易引起休克，应及时停止脱水，并给予输液或输血；有出血倾向患者进行血液透析时，应减少肝素的应用。</p><p>4.出血的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">少尿期出血现象最为突出，出血明显者需输给新鲜血或血小板。前者含有功能正常的血小板和凝血因子，有利于止血。血小板明显低下者，应输大量正常新鲜血小板。有鼻出血者可针刺合谷、迎香穴，强刺激，留针30分钟。消化道出血者的治疗同溃疡病出血，如反复大量出血内科疗法无效时，可考虑手术治疗。</p><p>5.抽搐的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">引起抽搐的常见原因为尿毒症和中枢神经系统并发症等。除针对病因治疗外，立即静脉缓慢推注地西泮（安定）10mg，肌内注射5%苯妥英钠5ml。抽搐持续发作者可用异戊巴比妥（阿米妥钠）0.2g，稀释后缓慢静脉推注，可使抽搐迅速停止。异戊巴比妥（阿米妥钠）止痉作用强，但可引起血压下降和呼吸抑制，故在注射过程中应密切观察血压和呼吸变化。抽搐反复发作者可加用盐酸氯丙嗪（冬眠灵）、异丙嗪（非那根）、盐酸哌替啶（度冷丁）各25mg置于葡萄糖液中静脉滴注。</p><p>6.继发感染的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多见为呼吸道和泌尿道感染，可根据病情和致病菌种类及其药敏试验而选用抗菌药物。有急性肾衰竭者应选用对肾脏无毒性或低毒的抗菌药物，剂量应予适当调整。</p><p>（四）多尿期的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">多尿主要引起失水和电解质紊乱，如低钾血症等。应补充足量的液体和钾盐，以口服为主，静脉为辅，过多静脉补液易使多尿期延长。患者恢复后，需继续休息1～3个月，病情重者，休息时间宜更长。体力活动需逐步增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '预防', '<p>（一）灭鼠和防鼠</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">灭鼠是防止本病流行的关键，在流行地区要组织群众，在规定的时间内同时进行灭鼠。灭鼠时机应选择在本病流行高峰（5～6月份和10～12月份）前进行。春季应着重灭家鼠，初冬应着重灭野鼠。灭鼠常用方法有机械法和毒饵法等。防鼠要注意床铺不靠墙，睡高铺，屋外挖防鼠沟等。</p><p>（二）灭螨和防螨</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">要保持屋内清洁、通风和干燥，经常用杀虫剂喷洒灭螨。清除室内外草堆。</p><p>（三）做好消毒工作</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对发热患者的血、尿和宿主动物尸体及其排泄物等，均应进行消毒处理，防止污染环境。</p><p>（四）疫苗接种</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">20世纪80年代以来，国内外学者进行出血热疫苗的研制。迄今研制的疫苗有灭活疫苗、基因工程疫苗（包括以痘苗病毒为表达载体的重组痘苗病毒活病毒、多肽疫苗及核酸疫苗）和减毒活疫苗。目前灭活疫苗已用于人群预防。我国研制的流行性出血热灭活疫苗有地鼠肾原代细胞疫苗（Ⅱ型和双价）、沙鼠肾原代细胞疫苗（Ⅰ型、Ⅱ型和双价）和乳鼠脑组织纯化疫苗（Ⅰ型）等，这些疫苗已在流行地区部分人群中试用，取得良好的效果，中和抗体阳转率达到90%～100%，不良反应轻。免疫程序为：根据当地流行的出血热病毒血清型选择疫苗，0、14日基础免疫2针后，第6个月强化1次。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 急性胆管炎即急性化脓性胆管炎是胆管的细菌性炎症，并合并有胆管梗阻的病理改变。是外科急腹症中死亡率较高的一种疾病，多数继发于胆管结石、胆管良性或恶性狭窄、胆管内放置支撑管、经导管胆管内造影和ERCP术后、胆道蛔虫症等。造成胆管长期梗阻或不完全性阻塞，使胆汁淤积，继发细菌感染导致急性梗阻性化脓性胆管炎。致病菌几乎都来自肠道，经乏特壶腹、经胆肠吻合的通道或经各类导管逆行进入胆道，亦可通过门静脉系统进入肝脏，然后进入胆道。致病菌主要为大肠埃希菌、克雷白杆菌属、粪链球菌和某些厌<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">氧</a>菌。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '病理变化', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 继发于胆道梗阻性疾病的急性胆管感染，均有肝内和（或）肝外胆管以及胆管周围组织的急性、亚急性和（或）慢性弥漫性化脓性炎症改变。主要表现为胆管黏膜充血，水肿，出血，加重胆管的梗阻，胆汁逐渐变成脓性，胆管内的压力不断增高，梗阻近侧的胆管逐渐扩大。在含有脓性胆汁的胆管高压的作用下，肝脏可肿大，肝内小胆管及其周围的肝实质细胞亦可发生炎性改变、肝细胞大片坏死，形成肝内多发性小脓肿。胆管也可因感染化脓造成黏膜糜烂、坏死、溃疡和胆道出血。胆管内高压造成肝内毛细胆管破溃，脓性胆汁甚至胆栓即由此经肝内血窦进入血液循环，造成菌血症和败血症。少数还可发生肺部脓性栓塞。在后期，可出现神经精神症状、发生感染性休克、肝肾功能衰竭或弥散性血管内凝血等一系列病理生理变化，此即为急性梗阻性化脓性胆管炎，又称重症型胆管炎，或称急性中毒性胆管炎。即使手术解除了胆管高压，但这些病理改变在肝实质和胆管仍会留下损害，这也是本症的严重性所在。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;实用外科学 (上册)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 起病常急骤，突然发生剑突下或右上腹剧烈疼痛，一般呈持续性。继而发生寒战和弛张型高热，体温可超过40℃，常伴恶心和呕吐。约80%的患者可出现临床上显著黄疸，但黄疸的深浅与病情的严重性可不一致。当患者出现烦躁不安、意识障碍、昏睡乃至昏迷等中枢神经系统抑制表现，同时常有血压下降现象。往往提示患者已发生败血症和感染性休克，是病情危重的一种表现，已进入梗阻性化脓性胆管炎（AOSC）阶段，此时，体温升高，脉率增快可超过120次/分，脉搏微弱，剑突下和右上腹有明显压痛和肌紧张。如胆囊未切除者，常可扪及肿大和有触痛的胆囊和肝脏，血白细胞计数明显升高和左移，可达20×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/～40×10<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">9</span>/L，并可出现毒性颗粒。血清胆红素和碱性磷酸酶值升高，并常有ALT和γ-GT值增高等肝功能损害表现。血培养常有细菌生长，血培养细菌种类常与手术时所获得胆汁的细菌相同。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;实用外科学 (上册)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 根据临床表现中有典型的腹痛、寒战高热和黄疸的三联症，即夏柯征（Charcot）即可诊断急性化脓性胆管炎，当病情发展中又出现中枢神经系统抑制和低血压等临床表现（即Reynold五联症），急性梗阻性化脓性胆管炎的诊断，便可成立。仅在少数患者，如肝内胆管结石并发的急性梗阻性化脓性胆管炎，可仅出现发热，而腹痛和黄疸可轻微或完全不出现，会延误诊断。化脓性胆管炎不能满足于该病的诊断，而是要确定该病所处的发展阶段、严重程度、病变范围和胆管梗阻的准确部位，以便确定治疗方案。在诊断急性梗阻性化脓性胆管炎同时，可通过某些特殊检查方法，如B超、CT、MRCP等非损伤性检查，来明确引起该病的胆道潜在性疾病。在急性梗阻性化脓性胆管炎得到控制后胆道造影是不可缺少的检查，可行PTC、ERCP或内镜超声等检查，常可显示肝内或肝外胆管扩张情况、狭窄或梗阻的部位和性质、从而推断胆管内梗阻的原因。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;实用外科学 (上册)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;治疗原则是解除胆管梗阻，减压胆管和引流胆道，使感染过程完全得以控制。早期轻症胆管炎，病情不太严重时，可先采用非手术治疗方法。非手术治疗措施包括解痉镇痛和利胆药物的应用，其中50%<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">硫酸镁</a>溶液常有较好的效果，用量为30～50ml一次服用或10ml每日3次；禁食胃肠减压；大剂量广谱抗生素的联合使用，虽在胆管梗阻时胆汁中的抗生素浓度不能达到治疗所需浓度，但它能有效治疗菌血症和败血症，常用的抗生素有第二、第三代头孢菌素类药物及<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">甲硝唑</a>。新型<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">青霉素</a>如哌拉西林、美洛西林和亚胺培南也可应用，应以血或胆汁细菌培养以及药物敏感试验调整抗生素治疗。约有75%左右的患者，可获得病情稳定和控制感染。而另25%患者对非手术治疗无效，应考虑手术治疗。病程发展成急性梗阻性化脓性胆管炎患者对抗生素治疗与支持治疗反应差时，提示病情危重，应采取积极抢救治疗措施。如有休克存在，应积极抗休克治疗。非手术治疗6小时后病情仍无明显改善，休克不易纠正，可行内镜下胆道引流和减压。这已成为治疗急性梗阻性化脓性胆管炎的主要方法之一，尤其适用于年老体弱不能耐受手术或已行多次胆道手术的患者，在情况理想时还可同时取石。对病情一开始就较严重，特别是黄疸较深的病例，又不具备内镜下胆道引流和减压的条件时可直接施行剖腹手术引流，胆管切开探查和T形管引流术。手术方法应力求简单有效，应注意的是引流管必须放在胆管梗阻的近侧，因为有的胆管梗阻是多层面的，在梗阻远侧的引流是无效的，病情不能得到缓解。如病情条件允许，还可切除有结石和炎症的胆囊。待患者度过危险期后，经T形管胆道造影全面了解胆道病变的情况后，经胆道镜取石，或再作择期手术，或经内镜括约肌切开以彻底解决引起胆道梗阻的潜在病变。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;实用外科学 (上册)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 肝硬化（hepatic cirrhosis）是一种由不同病因长期作用于肝脏引起的慢性、进行性、弥漫性肝病的终末阶段。是在肝细胞广泛坏死基础上产生肝脏纤维组织弥漫性增生，并形成再生结节和假小叶，导致肝小叶正常结构和血液供应遭到破坏。病变逐渐进展，晚期出现肝功能衰竭、门静脉高压和多种并发症，死亡率高。在我国肝硬化是消化系统常见病，也是后果严重的疾病。年发病率17/10万，主要累及20～50岁男性。城市男性50～60岁肝硬化患者的病死率高达112/10万。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '疾病分类  ', '<p>&nbsp; &nbsp; &nbsp; 按病理形态分类可分为小结节性肝硬化、大结节性肝硬化、大小结节混合性肝硬化、不完全分隔性肝硬化(为肝内小叶结构尚未完全改建的早期硬变)。 &nbsp; &nbsp;</p><p>&nbsp; &nbsp; &nbsp; 按病因分类可分为病毒性肝炎肝硬化、酒精性肝硬化、代谢性肝硬化、胆汁淤积性肝硬化、肝静脉回流受阻性肝硬化、自身免疫性肝硬化、毒物和药物性肝硬化、营养不良性肝硬化、隐源性肝硬化。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '病因与病理生理', '<p>【病因】</p><p>&nbsp; &nbsp; &nbsp; 引起肝硬化的病因很多，其中主要是病毒性肝炎(Viral hepatitis)所致，如乙肝(Hepatitis b)、丙肝(Hepatitis c)等。同时还有酒精肝(Alcohol liver)、脂肪肝(Fatty liver disease)、胆汁淤积(Cholestasis)、药物、营养等方面的因素长期损害所致。</p><p>一、病毒性肝炎：目前在中国，病毒性肝炎尤其是慢性乙型肝炎，是引起门静脉性肝硬化的主要因素。 &nbsp; &nbsp;</p><p>二、酒精中毒：长期大量酗酒，是引起肝硬化的因素之一。目前认为酒精对肝脏似有直接毒性作用，它能使肝细胞线粒体肿胀，线粒体嵴排列不整，甚至出现乙醇透明小体，是肝细胞严重损伤及坏死的表现。 &nbsp;&nbsp;</p><p>三、营养障碍：多数学者承认营养不良可降低肝细胞对有毒和传染因素的抵抗力，而成为肝硬化的间接病因。动物实验证明，喂饲缺乏胆碱或蛋氨酸食物的动物，可经过脂肪肝的阶段发展成肝硬化。 &nbsp; &nbsp;</p><p>四、工业毒物或药物：长期或反复地接触含砷杀虫剂、四氯化碳、黄磷、氯仿等，或长期使用某些药物如双醋酚汀、异烟肼、辛可芬、四环素、氨甲喋呤(mtx)、甲基多巴，可产生中毒性或药物性肝炎，进而导致肝硬化。黄曲霉素也可使肝细胞发生中毒损害，引起肝硬化。</p><p>五、循环障碍：慢性充血性心力衰竭、慢性缩窄心包炎可使肝内长期淤血缺氧，引起肝细胞坏死和纤维化，称淤血性肝硬化，也称为心源性肝硬化。 &nbsp;&nbsp;</p><p>六、代谢障碍：如血色病和肝豆状核变性(亦称wilson病)等。 &nbsp; &nbsp;</p><p>七、胆汁淤积：肝外胆管阻塞或肝内胆汁淤积时高浓度的胆红素对肝细胞有损害作用，久之可发生肝硬化，肝内胆汁淤积所致者称原发胆汁性肝硬化，由肝外胆管阻塞所致者称继发性胆汁性肝硬化。 &nbsp; &nbsp;</p><p>八、血吸虫病：血吸虫病时由于虫卵在汇管区刺激结缔组织增生成为血吸虫病性肝纤维化，可引起显著的门静脉高压，亦称为血吸虫病性肝硬化。 &nbsp;&nbsp;</p><p>九、原因不明：部分肝硬化原因不明，称为隐源性肝硬化。 &nbsp; &nbsp;</p><p>【病理生理】</p><p>&nbsp; &nbsp; &nbsp; 肝硬化的主要发病机制是进行性纤维化。正常肝组织间质的胶原(i和ⅲ型)主要分布在门管区和中央静脉周围。肝硬化时i型和ⅲ型胶原蛋白明显增多并沉着于小叶各处。随着窦状隙内胶原蛋白的不断沉积，内皮细胞窗孔明显减少，使肝窦逐渐演变为毛细血管，导致血液与肝细胞间物质交换障碍。肝硬化的大量胶原来自位于窦状隙(disse腔)的贮脂细胞(ito细胞)，该细胞增生活跃，可转化成纤维母细胞样细胞。初期增生的纤维组织虽形成小的条索但尚未互相连接形成间隔而改建肝小叶结构时，称为肝纤维化。如果继续进展，小叶中央区和门管区等处的纤维间隔将互相连接，使肝小叶结构和血液循环改建而形成肝硬化。 &nbsp;&nbsp;</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '临床表现 ', '<p>&nbsp; &nbsp;</p><p>1.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>代偿期(一般属child-pugh a级)：可有肝炎临床表现，亦可隐匿起病。可有轻度乏力、腹胀、肝脾轻度肿大、轻度黄疸，肝掌、蜘蛛痣。影像学、生化学或血液检查有肝细胞合成功能障碍或门静脉高压症(如脾功能亢进及食管胃底静脉曲张)证据，或组织学符合肝硬化诊断，但无食管胃底静脉曲张破裂出血、腹水或肝性脑病等严重并发症。 &nbsp;&nbsp;</p><p>2.失代偿期(一般属child-pugh b、c级)：肝功损害及门脉高压症候群。 &nbsp;&nbsp;</p><p>1)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>全身症状：乏力、消瘦、面色晦暗，尿少、下肢浮肿。 &nbsp; &nbsp;</p><p>2)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>消化道症状：纳差、腹胀、胃肠功能紊乱甚至吸收不良综合症，肝源性糖尿病，可出现多尿、多食等症状。 &nbsp; &nbsp;</p><p>3)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>出血倾向及贫血：齿龈出血、鼻衄、紫癜、贫血。 &nbsp; &nbsp;</p><p>4)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>内分泌障碍：蜘蛛痣、肝掌、皮肤色素沉着，女性月经失调、男性乳房发育、腮腺肿大。</p><p>5)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>低蛋白血症(Hypoalbuminemi)：双下肢浮肿、尿少、腹水、肝源性胸水。 &nbsp; &nbsp;</p><p>6)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>门脉高压：腹水、胸水、脾大、脾功能亢进、门脉侧支循环建立、食道胃底静脉曲张，腹壁静脉曲张。</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '诊断', '<p><br/></p><p>1. 不能通过简单的血液肝功检测而排除肝硬化；</p><p>2. 建议以下患者行瞬时弹性成像检查筛查肝硬化：丙肝病毒感染者；近期（几个月内）大量饮酒者，其中男性＞50 单位 / 周，女性＞35 单位 / 周，或者已经诊断为酒精性肝病者；</p><p>3. 非酒精性肝病和进展期肝纤维化患者（纤维化检测评分 ≥ 10.51）也建议通过瞬时弹性成像或者声辐射力脉冲成像技术（ARFI）来评估肝硬化；</p><p>4. 不适合瞬时弹性成像检查的患者可考虑给予肝穿活检；</p><p>5. 除非存在非酒精性脂肪肝或进展期肝纤维化，否则肥胖（BMI ≥ 30）或 2 型糖尿病患者不适合无创肝硬化检测；</p><p>6. 建议已确诊的肝硬化患者前往肝病专科就诊；</p><p>7. 以下患者建议每 2 年用相同检查方法评估肝硬化：酒精性肝病，抗病毒治疗后未出现持续病毒学应答的丙肝病毒感染者；非酒精性脂肪肝和进展期肝纤维化者。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '鉴别诊断', '<p>1. 肝硬化的临床表现比较复杂,需与有类似表现的疾病相鉴别，腹水需与下列疾病鉴别： &nbsp;&nbsp;</p><p>&nbsp; &nbsp; &nbsp; (1)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>结核性腹膜炎：肝硬化腹水初起，且进展较快时，可有腹部胀痛，触诊有压痛，需与结核性腹膜炎鉴别，后者有结核中毒症状，腹部可有柔韧感，压痛及反跳痛，症状及体征持续不退，腹水性质为渗出液，极少数可为血性腹水。 &nbsp; &nbsp;</p><p>&nbsp; &nbsp; &nbsp; (2)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>癌性腹膜炎：腹腔脏器的癌瘤可转移至腹膜而产生腹水，年龄在40岁以上，起病快发展迅速，腹水可呈血性，腹水中可找到癌细胞。 &nbsp; &nbsp;</p><p>&nbsp; &nbsp; &nbsp; (3)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>卵巢癌：特别是假黏液性囊性癌，常以慢性腹水为临床表现，病情进展缓慢，腹水呈漏出液，有时造成诊断困难，妇科及腹腔镜检查有助于诊断。 &nbsp; &nbsp;</p><p>&nbsp; &nbsp; &nbsp; (4)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span> &nbsp;缩窄性心包炎：可有大量腹水，易误诊为肝硬化，但静脉压升高，颈静脉怒张，肝大明显，有奇脉，心音强，脉压小等表现可资鉴别。</p><p>&nbsp; &nbsp; &nbsp; (5)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>巨大肾盂积水及卵巢囊肿：较少见，无移动性浊音，无肝病表现，前者肾盂造影，后者妇科检查可助诊断。</p><p>2. 上消化道出血需与消化性溃疡，出血性胃炎，胃黏膜脱垂，胆道出血等相鉴别： &nbsp;&nbsp;</p><p>&nbsp; &nbsp; &nbsp; (1)消化性溃疡出血：常有溃疡病史，脾不大，无脾功能亢进表现，但与肝硬化同时存在，则鉴别困难，急诊内镜有助诊断，肝硬化病人因食管静脉曲张破裂出血者占53%，其余为溃疡病或胃黏膜病变。</p><p>&nbsp; &nbsp; &nbsp; (2)出血性胃炎：可有诱因如酗酒，药物等引起，可有胃痛，与肝硬化合并存在胃黏膜病变时，鉴别困难，可靠的诊断法是急诊内镜检查。 &nbsp; &nbsp;</p><p>&nbsp; &nbsp; &nbsp; (3)胆道出血：较少见，常有上腹剧痛，发热，黄疸，胆囊肿大压痛等，呕血常在腹部剧痛后发生，胃镜检查，或止血后作逆行胰胆管造影或经皮经肝胆管造影，可发现胆道系统病变。 &nbsp; &nbsp;以上各种出血均可在必要时选择腹腔动脉造影法进行鉴别诊断，造影药在出血部位逸出而显影，根据解剖部位可以推断出血的来源。 &nbsp; &nbsp;</p><p>&nbsp; &nbsp; &nbsp; (4)脾大：需与其他原因所致的疾病鉴别，如疟疾，白血病，霍奇金病，血吸虫及黑热病等，疟疾有反复发作史，血中可查到疟原虫，慢性粒细胞性白血病末梢血白细胞可达10×109/L以上，分类中有幼稚粒细胞，骨髓检查可确诊，霍奇金病常伴淋巴结肿大，依靠淋巴结活检可确诊，黑热病在我国已少见，偶有个别病例，不规则发热，鼻出血，牙龈出血，贫血及末梢血白细胞显著减少(3.0×109/L以下)，骨髓检查或脾穿刺可找到利杜体，血吸虫病有反复疫水接触史，血吸虫环卵试验，血吸虫补体结合试验及皮肤试验等检查为阳性，直肠黏膜活检可找到血吸虫卵，可做粪便孵化试验。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '治疗', '<p style=\"text-align: center;\">肝硬化各类分型治疗流程</p><p>检查项目</p><table><tbody><tr class=\"firstRow\"><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">检查类型</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">检查项目</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">检查指征</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">实验室检查一</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">血常规</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">全血细胞减少，白细胞减少常在 4.0×109/L(4000)以下，血小板多在50×109/L(50000)以下。</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">实验室检查二</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">尿检</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">有黄疸时尿胆红素/尿胆原阳性</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">实验室检查三</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">腹水常规检查</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">腹水为漏出液，密度1.018以下，李氏反 应阴性，细胞数100/mm3以下，蛋白定量少于25g/L。</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">实验室检查四</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">肝功能试验<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">肝脏功能很复杂，临床检验方法很多，但 还难以反映全部功能状态，各种化验结果需结合临床表现及其他检查综合分析。</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">影像学检查一</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">超声波检查</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">肝硬化时由于纤维组织增生，超声显示均匀的，弥漫的密集点状回声，晚期回声增强，肝体积可能缩小，如有门静脉高压存在，则门静脉增宽，脾脏增厚。</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">影像学检查二</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">肝穿刺活组织检查</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">用此法可以确定诊断同时可了解肝硬化 的组织学类型及肝细胞受损和结缔组织形成的程度。</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">影像学检查三</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">腹腔镜检查</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">可直接观察肝表面，典型者可见肝表面结节状，腹壁静脉曲张及脾大&nbsp;</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">影像学检查四</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">食管X线钡餐检查</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">食管静脉曲张时，曲张静脉高出黏膜，钡药于黏膜上分布不均出现虫蚀样或蚯蚓样充盈缺损，纵行黏膜皱襞增宽，胃底静脉曲张时，钡药呈菊花样充盈缺损。</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">影像学检查五</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">食管镜或胃镜检查</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid; word-break: break-all;\">可直接观察食管，胃有无静脉曲张，并了 解其曲张程度和范围，有助于对上消化道出血的鉴别诊断。</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-left-width: 1px; border-top-width: 1px; word-break: break-all;\"><br/>影像学检查六</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-left-width: 1px; border-top-width: 1px; word-break: break-all;\">放射性核素扫描&nbsp;</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-left-width: 1px; border-top-width: 1px; word-break: break-all;\">肝硬化病人肝区可见放射性普遍稀疏，不均匀或斑点状放射减低区；肝硬化时，代偿期可见肝影增大，晚期肝影缩小，脾影增大。</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">影像学检查七</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">计算机X线断层扫描(CT)&nbsp;</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">早期呈肝大，密度低，晚期肝缩小，密度多增高，伴脾大和腹水</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">影像学检查八</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">选择性肝动脉造影术</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">可反映肝硬化的程度，范围和类型，对与原发性肝癌的鉴别有一定意义。</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">影像学检查九</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">经皮脾静脉造影</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">可观察脾静脉，门静脉及侧支静脉的影像，鉴别门静脉高血压系肝内抑或肝外梗阻引起，并能了解侧支循环的程度和血流方向，为分流术提供资料。</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">影像学检查十</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">肝静脉导管术</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all;\">可以测肝静脉压，以了解门静脉压的改变。</td></tr></tbody></table><p>治疗流程</p><table><tbody><tr class=\"firstRow\"><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">治疗分型</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">治疗方法</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">药物</td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肝硬化的治疗</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">支持治疗</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">高渗葡萄糖液、维生素C、胰岛素、氯化钾</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肝炎活动的患者可给予保肝、降酶、 退黄等治疗</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肝泰乐、维生素C</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">口服降低门脉压力的药物</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">心得安、硝酸酯类、钙通道阻滞剂</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">补充B族维生素和消化酶</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">维康福</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">脾功能亢进的治疗</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">利血生、鲨肝醇、氨肽素</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">腹水的治疗<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">双氢克尿噻、氨苯蝶啶、安体舒通、速尿剂</td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">门静脉高压症的外科治疗</td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">肝脏移植手术<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span></td><td width=\"233\" valign=\"top\" style=\"border-width: 1px; border-style: solid;\"><br/></td></tr><tr><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">乙肝肝硬化的抗病毒治疗</td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\"><span style=\"font-size:11px;font-family:宋体\">代偿期乙型肝炎肝硬化</span></td><td width=\"233\" valign=\"top\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">拉米夫定、阿德福韦酯、恩替卡韦 、替比夫定、干扰素</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"border-width: 1px; border-style: solid;\"><br/></td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">失代偿期乙型肝炎肝硬化</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">核苷（酸）类似物抗病毒药物</td></tr><tr><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">其他肝硬化及并发 症治疗</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">对因治疗</td><td valign=\"top\" colspan=\"1\" rowspan=\"1\" style=\"word-break: break-all; border-width: 1px; border-style: solid;\">严格按照临床用药</td></tr></tbody></table><p>并发症 &nbsp; &nbsp;</p><p>1)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>感染：以原发性腹膜炎最常见。发生率约3~10%，腹部有压痛、反跳痛、腹水为渗出液，末梢血象增高。 &nbsp; &nbsp;</p><p>2)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>上消化道出血：食道胃底静脉曲张破裂出血及肝源性胃肠道黏膜溃疡出血。 &nbsp;&nbsp;</p><p>3)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>肝性脑病：在肝硬化基础上，病人摄入蛋白过量、消化道出血、感染、电解质紊乱均可诱发肝性脑病。 &nbsp; &nbsp;</p><p>4)<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>肝肾综合征：表现为少尿、无尿、氮质血症、低钠、高钾、肝昏迷、低血压休克。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 膀胱结石可分为原发性和继发性两种，主要发生于5岁以下的儿童和60岁以上的老年人。男性患者的发病率是女性的十几倍。原发性膀胱结石多由营养不良所致，偏远山区多发于婴幼儿外，已不多见。继发性膀胱结石主要继发于良性前列腺增生症或者下尿路梗阻，随着寿命的延长此病也逐渐增多。另外结石容易发生在有尿道狭窄、膀胱憩室、异物以及长期引流管和神经源性膀胱功能障碍等。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 典型的膀胱结石常见于儿童，在排尿时由于结石突然阻塞在膀胱颈部，发生排尿中断，并引起剧烈疼痛，此时病孩常用手握阴茎，蹲坐哭叫，但体位变化又可引起顺利排尿。膀胱黏膜与不光滑的结石摩擦引起出血、感染、黏膜溃疡，偶可发生严重的膀胱溃疡，甚至穿破到阴道、直肠，形成尿漏。结石和炎症长期刺激可诱发膀胱鳞状上皮癌。长期梗阻可造成输尿管与肾盂扩张、积水、肾功能受损。多数患者平时有尿频、尿急、尿痛和终末血尿，常有排尿中断现象。前列腺增生引起继发性结石，可能仅有排尿困难。大的膀胱结石在直肠指检有时能摸到。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 根据病史、临床表现、B超和尿路平片容易确诊，但寻找引起梗阻的原因甚为重要。金属探条由尿道插入膀胱内检查，触及结石时有摩擦感和金属声。必要时行膀胱镜检查，除能明确诊断外，尚可发现结石的原因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 膀胱结石治疗原则：①取出结石；②纠正形成结石的原因。治疗方法包括：内腔镜手术、开放手术和ESWL。经尿道激光碎石术是目前治疗膀胱结石有效的方法，目前使用较多的是钬激光碎石。钬激光还能同时治疗引起结石的其他疾病，如前列腺增生、尿道狭窄等，且不受结石大小的限制。此外，还可以应用经尿道气压弹道碎石术，但碎石效率差于钬激光碎石术。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 如成人的膀胱结石直径在2cm以内，也可采用经尿道碎石钳碎石术，并将碎石块冲洗干净。此法简单有效，可在门诊进行。对于有尿道狭窄和结石直径超过4cm者，如无条件行经尿道钬激光碎石术，也可行耻骨上膀胱切开取石；如有前列腺增生，应同时摘除，以免结石复发。其他亦有应用体外冲击波碎石或超声波、微爆破等碎石的报道，但目前应用较少。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 婴幼儿有足够的乳制品，即可预防发生膀胱结石。另外，去除诱发因素，如积极治疗尿道狭窄等梗阻疾病，在膀胱手术时不可用不吸收缝线穿入黏膜以免异物形成结石核心。有造瘘导管者应定期更换，并确保通畅。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '概述', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 尿路感染(urinary tract infection，UTI)是指病原体在尿路中生长繁殖，并侵犯泌尿道黏膜或组织而引起的炎症，是细菌感染中最常见的一种感染。UTI影响个体范围广泛，而且对机体产生的临床影响也非常广泛，从具有革兰阴性脓毒血症的急性肾盂肾炎到无症状性菌尿，甚至还有有症状的无菌尿。并且常与其他专科疾病相伴随。尿路感染按临床可分为急性和慢性，也可分为上尿路感染和下尿路感染；上尿路感染最常见的是肾盂肾炎，临床又有急性肾盂肾炎和慢性肾盂盂肾炎之分。急性肾盂肾炎可引起败血症、弥漫性血管内凝血(DIC)、成人呼吸窘迫综合征(ARDS)等，可危及生命。慢性肾盂肾炎在幼儿，尤其是5岁前的幼儿易影响肾脏的发育。成年人慢性肾盂肾炎可引起高血压和慢性肾功能衰竭。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;一般来说，肾盂肾炎是指肾盂和相邻肾组织的炎症。急性肾盂肾炎的组织病理学改变相对简单，概念明确。慢性肾盂肾炎概念比较混乱。目前认为：根据放射学及形态学证据，慢性肾盂肾炎这一概念仅限于那些有明确的肾盂肾盏的炎症、肾实质的纤维化和肾盂肾盏变形表现的患者；而感染性菌尿伴有膀胱输尿管反流(VUR)、尿路梗阻、原发性尿路解剖学异常的患者，应分别被诊断为反流性肾病、尿路梗阻并感染、“某种尿路解剖学异常”并感染等。因此对于临床符合慢性肾盂肾炎表现的患者，必须首先确定是否应为反流性肾病、尿路梗阻并感染、“某种尿路解剖学异常”并感染等疾病，不能仅仅给予慢性肾盂肾炎的诊断。只有少数经过检查排除反流、尿路梗阻、原发性尿路解剖学异常的患者，可以给予慢性肾盂肾炎的诊断，即所谓特发性慢性肾盂肾炎。在临床上，如果尿路感染引起了严重的慢性肾脏病变，常常是由于存在尿道异常或VUR等原发疾病所致。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;需要强调的是，各种致病菌除能引起尿路感染外，还能引起小管间质性肾炎。小管间质性肾炎是与肾盂肾炎不同的概念，前者是小管间质性肾病的一种，后者是尿路感染的一种。当然，两者之间存在联系，急性肾盂肾炎可进一步发展表现为急性肾功能衰竭的急性小管间质性肾炎。反流性肾病是指与VUR相关的肾脏瘢痕病变，属于慢性小管间质性肾炎的范畴，尽管通常有细菌感染参与其发病机制，或伴有细菌的感染，但也有一些反流性肾病患者没有真性菌尿的存在。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;下尿路感染包括多种疾病，其中膀胱炎是指局限于膀胱的炎症，当每毫升尿液中致病菌大于10万个/ml时，不管是否有症状均称为有意义性菌尿。无症状性菌尿是指病人存在有意义性菌尿，而没有需要内科处理的临床症状。一个更恰当的概念是隐匿性菌尿，它的定义是通过人群健康体检筛查发现的有意义性菌尿。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '流行病学', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;尿路感染可发生在任何年龄，但对各年龄段的女性、两个年龄极端的男性、肾移植病人和任何有泌尿系统功能异常的患者的影响尤为明显。尿路感染很显然是女性多发的疾病。从婴儿期到10岁的女孩中，尿路感染的发生率约1.2%，这些感染者中约1/3是无症状的。在开始发作细菌尿之后，约80%的学龄期女孩将会有一次以上的再发作，这些再发作的80%是由于再感染，而不是深部组织感染的再复发。估计最少有5%～6%的学龄期女孩在5～18岁，至少有一次尿路感染发作。成年妇女中，细菌尿的发病和流行与年龄、性活动的程度和避孕的方式有关，年龄15～24岁的女性1%～3%有细菌尿，每10年增加1%～2%，以后到60～70岁时发病率10%～15%；40%～50%的妇女，在其生活中至少有一次尿路感染；年龄在24～64岁的妇女每年尿异常的发生率约20%，约一半会求医，求医组中约1/3有急性尿道综合征，2/3(约6%的成年女性)为有明显的临床尿道症状的细菌尿。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;而新生儿中1%有菌尿，其中男性发生率为女性的2～4倍，这与先天性泌尿生殖道畸形、脊髓发育不良、脑脊髓膨出等导致的膀胱输尿管反流、包皮过长有关。新生儿肾盂肾炎的报道多来自新生儿监护病房。研究表明在病房中流行的新生儿肾盂肾炎是由于大肠埃希杆菌株在患者中传播所致，一旦这些尿路致病菌株发生肠性移行，则可以侵入尿路。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;学龄期男孩中细菌尿发生率在0.04%～0.14%，因尿道结构和神经性障碍的发生率在学龄期男孩比患尿路感染的学龄期女孩高，如果男孩直到10岁才发作细菌尿，则尿道结构异常发生率低，预后是好的。同性恋的男性群体尿路感染的危险明显增加，并可引起与女性一样的大肠埃希杆菌株感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;在50岁以前没有尿道插管的男性，无论有无临床症状，发生细菌尿是不常见的。随着年龄的增加，55岁以后男性前列腺疾患如增生、肥大、肿瘤等逐步增加，也明显增加了尿路感染发生的机会，此时男性尿路感染发生率明显升高。到70岁时，细菌尿的发生率在其他方面健康的男性中达到3.5%，而在住院的男性中则达到15%以上。随着慢性衰竭性疾病发生，两性中发生细菌尿达25%～50%的水平，这时女性的发生率仅轻微高出男性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;有些人群中尿路感染的危险性增加，这种危险性在孕妇最明显，其细菌尿的发生率为4%～10%，是同龄非孕妇的2倍。60%早在怀孕时患有无症状性细菌尿的孕妇，如果不治疗将会发生有症状性的感染，1/4～1/3发展成肾盂肾炎；25%～30%患有与怀孕有关的细菌尿的女性，在产后随访时有感染的发生，甚至在生产后10～14年发生。相反，在同龄无怀孕相关的细菌尿的妇女中，其感染发生率仅5%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;约30%有细菌尿病史的孕妇，其排泄性尿路造影提示有慢性肾盂肾炎，可是，这并不是说，怀孕与细菌尿有关。最近的数据提示，在怀孕时已发生感染、产后又再发感染的女性，新近的感染又被怀孕时出现的激素和机械性变化而加剧。很少有证据提示怀孕期间发生的第一次感染有长期的作用。确实，怀孕期间细菌尿的发生率，在儿童期有尿路感染病史的妇女中明显升高。另一个特殊性是孕妇发生的肾盂肾炎特别与具有P鞭毛的尿道致病菌感染有关，这种细菌可黏附于上皮细胞上。在性生活活跃的女性中，性交是症状性尿路感染病理生理中的一个重要因素。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;患有解剖异常或梗阻或排尿不完全的任何类型神经性紊乱的患者，其尿路感染和肾盂肾炎的发生率增加。特别重要的一组患者是由于脊髓损伤而致截瘫或四肢瘫痪的患者，在这组患者中出现细菌尿、尿道脓肿，最后发展成VUR和进行性的肾瘢痕形成是常见的。引起这组患者尿路感染的危险因素包括膀胱过度扩张、VUR、高压性排尿、排尿后尿液大量残留、尿道内结石、膀胱出口处梗阻、留置导尿管和尿道分流术后。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;肾移植的患者是另一组发生尿路感染的特殊危险患者。据报道，如果不预防性使用抗生素，其尿路感染的发生率为35%～79%，这组患者发生尿路感染的危险因素包括：与输尿管吻合有关的技术性并发症、移植前未根除的尿道感染、手术后留置导尿管、肾脏遭受的物理或免疫性损伤、免疫抑制药的使用。这些因素中的前两个，由于移植患者的预处理和手术技术的进展，已大大地减少了。可是，由于术后要留置导尿管1～7天，这样，给感染提供了机会。合理的推测为移植过程中，机械性损伤与免疫性损害一样，肾脏易遭感染，一旦发生感染，免疫抑制药的治疗可以扩大它的损伤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;移植后第一个3个月内发生的尿路感染，常与异体的移植物、细菌血症和常规抗生素治疗下复发率高有关。相反，在后期发生的尿路感染，可常规使用抗生素10～14天，很少发生菌血症和需要住院，预后很好。例外的情况是要估价尿路的功能性和解剖学异常，例如，结石、梗阻性肾病，或膀胱功能极差。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '病因', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 尿路感染95%以上是由单一细菌引起的。其中90%的门诊病人和50%左右的住院病人，其病原菌是大肠埃希杆菌，此菌血清分型可达140多种，致尿感型大肠埃希杆菌与病人粪便中分离出来的大肠埃希杆菌属同一种菌型，多见于无症状菌尿或无并发症的尿感；变形杆菌、产气杆菌、克雷白肺炎杆菌、铜绿假单胞菌、粪链球菌等见于再感染、留置导尿管、有并发症之尿感者；白色念珠菌、新型隐球菌感染多见于糖尿病及使用糖皮质激素和免疫抑制药的病人及肾移植后；金黄色葡萄球菌多见于皮肤创伤及吸毒者引起的菌血症和败血症；病毒、支原体感染虽属少见，近年来有逐渐增多趋向。多种细菌感染见于留置导尿管、神经源性膀胱、结石、先天性畸形和阴道、肠道、尿道瘘等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 尿路感染的细菌类型见表1。</p><p style=\"text-align:center\"><img width=\"554\" height=\"272\" src=\"http://pmmp.cnki.net/cdd/img/5.1.1%20%E5%B0%BF%E8%B7%AF%E6%84%9F%E6%9F%93.files/image001.jpg\"/></p><p style=\"line-height: 2em;\"><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '发病机制', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;尿路感染是由致病菌入侵所致，其发病机制与病原菌感染有关，病原菌入侵感染的途径和方式大致分以下几种：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;1.上行性感染&nbsp; 大约95%的尿路感染，其病原菌是由尿道经膀胱、输尿管而上行到肾脏的。正常情况下，尿道口上端1～2cm处有少量细菌存在，只有当机体抵抗力降低或尿道黏膜损伤时，细菌才能入侵、繁殖。尿液的冲洗，尿液中的IgA、溶菌酶、有机酸，黏膜的完整性，膀胱移行上皮分泌的抗黏附因子(Muein)均能抵制病原菌的入侵。近年来电镜证实，大肠埃希杆菌表面有许多P菌毛，它们能特异性地识别和结合于尿路上皮细胞表面的相应受体，从而使菌体紧密黏附在尿路上皮细胞上，避免被尿液冲洗掉。大肠埃希杆菌有菌体(O)抗原、鞭毛(H)抗原、荚膜(K)抗原，多糖类的K抗原能抑制吞噬细胞杀菌活性，与其致病力直接有关。变形杆菌无P菌毛和K抗原，不易黏附于膀胱的移行上皮，但能黏附于外生殖器的鳞状上皮细胞上。留置导尿管、尿路结石、刨伤、肿瘤、前列腺增生肥大、先天性尿路畸形(包括膀胱壁内输尿管、括约肌发育不全引起的膀胱输尿管反流)、神经元性膀胱等均是上行性感染的危险因素。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;2.血行性感染&nbsp; 血行性感染仅占尿路感染的3%以下。肾的血流量占心搏出量的20%～25%，败血症、菌血症时，循环血中的细菌容易到达肾皮质。糖尿病、多囊肾、移植肾、尿路梗阻、肾血管狭窄、镇痛剂或磺胺类药物的应用等增加了肾组织的易损性。常见的病原菌有金黄色葡萄球菌、沙门菌、假单胞菌属和白色念珠菌属。直接感染机会罕见，经淋巴道感染尚未证实。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;3.易感因素</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(1)尿路梗阻：各种原因引起的尿路梗阻，如肾及输尿管结石、尿道狭窄、泌尿道肿瘤、前列腺肥大等均可引起尿液潴留，使细菌容易繁殖而产生感染。妊娠子宫压迫输尿管、肾下垂或肾盂积水等均可使尿液排泄不畅而致本病。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(2)泌尿系统畸形或功能异常：如肾发育不全、多囊肾、海绵肾、蹄铁肾、双肾盂或双输尿管畸形及巨大输尿管等，均易使局部组织对细菌抵抗力降低。膀胱输尿管反流使尿液由膀胱反流到肾盂，因而增加了患病机会。神经元性膀胱的排尿功能失常，导致尿潴留和细菌感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(3)尿道插管及器械检查：导尿、膀胱镜检查、泌尿道手术均可引起局部黏膜损伤，把前尿道的致病菌带入膀胱或上尿路而致感染。据统计，一次导尿后持续性菌尿的发生率为1%～2%；留置导尿4天以上，则持续性菌尿发生率为90%以上，并有致严重肾盂肾炎和革兰阴性菌败血症的危险。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(4)女性尿路解剖生理特点：女性尿道长度仅3～5cm，直而宽，尿道括约肌弱，细菌易沿尿道口上升至膀胱，同时尿道口与肛门接近，为细菌侵入尿道提供条件。尿道周围的局部刺激，月经期外阴部易受细菌污染，阴道炎、宫颈炎等妇科疾患，妊娠期、产后及性生活时的性激素变化，均可引起阴道、尿道黏膜改变而利于致病菌入侵。故成年女性尿路感染的发生率高于男性8～10倍。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(5)机体抵抗力减弱：全身疾病如糖尿病、高血压、慢性肾脏疾病、慢性腹泻、长期使用肾上腺皮质激素等使机体抵抗力下降，尿路感染的发生率明显增高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;总之，尿路感染的发生是一个相当复杂的过程，概括起来可包括以下几个步骤：</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;①带有P菌毛的细菌菌落在肠道和尿道口周围并播散至尿道。</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;②通过尿液反流，细菌在泌尿道内逆行并与泌尿道的上皮细胞的相应受体结合，局部繁殖，产生炎症。</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;③通过输尿管中尿液的湍流，细菌上行至肾脏，如炎症没及时控制，则肾组织损伤，最终发生纤维化。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '临床表现', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 尿路感染患者根据其分型不同，临床可呈多样化表现。本病临床一般分为单纯型(原发型)和复杂型(继发型)两种。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 单纯型尿路感染一般无生理或解剖异常，也无泌尿道手术和插管史，女性常见，多由大肠埃希杆菌从肛门或皮肤进入尿道、阴道繁殖并传播，感染上行至肾引起急性肾盂肾炎，性生活则更有利病原体的上行感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;复杂型尿路感染多继发于尿路结石、尿路功能紊乱、泌尿系手术及留置尿管后。上尿路感染主要有急性肾盂肾炎、慢性肾盂肾炎。下尿路感染有细菌性尿道炎；真菌性尿道炎；衣原体尿道炎；支原体尿道炎；滴虫性尿道炎；淋病；膀胱炎等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;临床上所说的尿路感染复发与复发性尿路感染是两个不同的概念。尿路感染复发是指治疗后菌尿转阴性，但在停药后6周内再发，且致病菌和先前感染完全相同。复发的常见原因有：尿路解剖或功能异常，引起尿流不畅；抗菌药选用不当、剂量和疗程不足；或由于病变部位瘢痕形成，血流差，病灶内抗菌药物浓度不足。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 复发性尿路感染是在1年内反复发作3次或3次以上者，称为复发性尿路感染。男性可因前列腺炎或增生、肿瘤引起。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 重新感染是指菌尿转阴后，另一种与先前不同的致病菌侵入尿路引起的感染，一般在菌尿转阴6周后再发。妇女的尿路感染再发，85%是重新感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;综上所述，由于尿路感染临床变化范围广泛，估价尿路感染患者的临床十分困难。从频发症状性脓尿到严重的肾盂肾炎，从无症状性细菌尿到症状性细菌尿(急性尿道综合征)。有的患者可表现为明显的寒战，体温39～40℃，剧烈的腰痛和明显革兰阴性化脓菌的体征，提示患有急性肾盂肾炎；另有患者可能无这些典型症状，但又不能排除涉及到肾脏的病变，可能为隐匿性肾盂肾炎。本病虽变化多端，但仍有其常见的临床表现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;1.急性尿道综合征&nbsp; 急性尿道综合征(acute urethral syndrome)又称“无菌性尿频-排尿不适综合征”，是指仅有尿频、尿急和(或)尿痛症状，而中段尿细菌定量培养阴性者。目前已部分明了急性尿道综合征的原因。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;有尿路感染症状的妇女中，40%～50%患者属急性尿道综合征。患此综合征的妇女临床上可基本分为2类：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(1)脓尿和真性尿路感染：大约70%的急性尿道综合征妇女，尿检时有脓尿和真性尿路感染存在。这类病人大部分为沙眼衣原体或常见的非致病菌如大肠埃希杆菌、腐生葡萄球菌感染，其细菌数少于有意义的细菌数(100～1万个/ml)。其他患者为尿道结核、真菌性尿道感染、或罕见的腹腔或盆腔内脓肿所致毗邻尿道的炎症。治疗可服多西环素(强力霉素)0.1g，2次/d，疗程7～14天，复发者需6周。同时需治疗其配偶。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(2)无脓尿和致病菌存在：其余30%的急性尿道综合征妇女虽有急性尿道综合征，但无脓尿和致病菌的存在。推测这些症状的产生可能与外伤、性交损伤、局部刺激或过敏(如外用避孕药、内裤上的有机纤维、染料等过敏)、或其他尚未肯定的因素所致。但需3次清洁中段尿细菌培养阴性，并排除尿路结核、真菌、厌氧菌、衣原体、淋球菌感染的可能。本病治疗应检查并去除前述可能引起本病的因素。由于本病大多数可能是焦虑性神经官能症的部分症状，可服用安定2.5mg，3次/d，谷维素10mg，3次/d，对减轻症状有帮助。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;2.无症状性菌尿&nbsp; 无症状性菌尿(asymptomatic bacteriuria)指无泌尿道感染表现，仅偶有些轻度发热、乏力，但多次尿细菌培养阳性，且菌落数大于1万～10万/ml。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;本病多见于成年女性，发生率约为2%。以往认为此为一良性过程，无需治疗。现经大量研究证实，长期的无症状性菌尿亦会损害肾功能，故治疗应与有症状尿路感染相同。特别是在儿童，因常有膀胱-输尿管反流存在，无症状性菌尿易引起上尿路感染。孕妇无症状性菌尿常易发展为急性肾盂肾炎而导致败血症，因此在孕早期就应开始预防性治疗，性交后应即服用呋喃咀啶0.05g、或头孢立新0.25g，能有效防止尿路感染，且对母体和胎儿没有影响。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;3.复杂性的尿路感染&nbsp; 这一概念包括一系列广泛的临床综合征，如无症状性菌尿、膀胱炎、肾盂肾炎、显性尿脓毒血症。在泌尿道有结构异常(尿道或膀胱颈梗阻、多囊肾、结石梗阻、导管及其他异物的存在)、或功能异常(脊髓损伤、糖尿病或多发性硬化症所致的神经元性膀胱)、遗传性尿道肾脏疾病或某一系统性疾病过程使患者对细菌侵入高度易感等因素时，病人常有泌尿道感染的存在。在上述情况存在时，能引起感染的病原微生物比单纯性尿路感染更为广泛，并且这些细菌对抗生素的耐药性也较普遍人群要大的多。由于复杂性UTI的诊治方法不同于那些非复杂性感染，所以临床上区别对待很重要。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;4.巨大肾脓肿和肾周脓肿&nbsp; 肾脏感染的两种不常见类型是巨大肾脓肿和肾周脓肿。过去，大多数肾脓肿是继发于血行性感染的金黄色葡萄球菌或较少见的A族链球菌感染，脓肿主要位于肾的皮质；目前，大部分脓肿是继发于肾结石、肾或输尿管梗阻的情况，由常见的大肠埃希杆菌所致。典型的脓肿位于肾脏皮髓质交界处。由既往存在的肾囊肿发生感染而形成肾脓肿比较少见。邻近部位如结肠或下部肋骨脓肿等病灶局部扩散所致的肾脓肿较为罕见。肾脓肿可延伸进入肾周围组织。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;肾和肾周脓肿的临床表现常较为隐匿，有发热、体重下降、夜间盗汗、厌食、伴有腹痛和背部疼痛等慢性炎症症状。有时由于梗阻而发生与菌血症有关的急性临床表现，或表现为特异性尿路感染症状如尿痛、血尿和明显的尿潴留。体检可发现肋脊角有触痛，甚至可触及包块，但有30%～50%的病人体检可以正常。常规实验室检查可发现有白细胞升高、贫血，尿检查有炎症改变如脓尿、蛋白尿或两者均有，超过半数的病人在出现脓肿时尿中可培养到同样的细菌。要确定诊断必须依赖于排泄性尿路造影证实肾脏有包块的存在。核素扫描、超声波及CT检查也可发现肾内或肾周的炎性包块。如果脓肿未能得到及时引流或抗生素治疗，则脓肿可向腹腔、胸部或皮肤扩散引起并发症。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '并发症', '<p>&nbsp; &nbsp; &nbsp; &nbsp; 常见并发症是在功能和解剖异常的尿路中出现细菌感染和解剖异常，如输尿管或膀胱颈梗阻、多囊肾、梗阻性结石，以及神经源性膀胱或多发性硬化和肾或肾周脓肿。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;1.尿常规检查&nbsp; 尿常规检查是最简便而可靠的诊断尿路感染的方法。宜留清晨第1次尿液待测，凡每个高倍视野下超过5个(＞5个/HP)白细胞称为脓尿。急性尿路感染时除有脓尿外，常可发现白细胞管型、菌尿，有时可伴镜下血尿或肉眼血尿，尤其是在布鲁杆菌、奴卡杆菌、放线菌、结核杆菌感染时。偶见微量蛋白尿，如有较多蛋白尿则提示肾小球受累。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;值得一提的是，脓尿不等于表示尿路一定有感染，因为脓尿可被分为感染性脓尿和无菌性脓尿。无菌性脓尿可见于各种小管间质性肾炎。小管间质性肾炎病因广泛，常见疾病有反应性小管间质性肾炎(即系统感染引起的小管间质性肾炎)、变应性小管间质性肾炎(许多药物均可引起)、非甾体类抗炎药物相关肾病、重金属中毒性肾病、放射性肾炎、反流性肾病及各种特发性小管间质性肾炎。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 2.尿细菌培养&nbsp; 以往认为，清洁中段尿培养菌落计数＞10万/ml才有临床意义，＜1万/ml为污染所致。现有大量事实证明，虽然约92%革兰阴性细菌引起的尿路感染菌落计数＞10万/ml，但是仅有70%左右的革兰阳性菌引起的尿路感染菌落计数超过10万/ml，而另外20%～30%的患者其菌落计数仅有1000～10万/ml，尤其是大多数下尿路感染者。菌落计数不高的原因有：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(1)尿频尿急等刺激症状使尿液在膀胱内逗留的时间太短，不利于细菌的繁殖。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(2)已用抗生素治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(3)应用利尿药使细菌不易生长繁殖。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(4)酸化尿不利于细菌生长繁殖。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(5)有尿路梗阻(如结石并感染)，菌尿排泄受限制。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(6)腔外感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(7)病原体为厌氧菌，不能被常规培养基培养出来。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;(8)革兰阳性细菌分裂慢，且有凝集倾向，菌落计数往往偏低。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;因此，临床症状符合尿路感染，且尿菌落计数在1000～10万/ml时，也需考虑尿路感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;3.菌尿的化学检测方法&nbsp; 以往将尿培养细菌阳性和显微镜检查有脓尿存在作为诊断尿路感染的标准。但是考虑到UTI普遍存在于各年龄组，以及着重强调在家庭或门诊诊断并治疗UTI。现有4种方法可作为菌尿的快速诊断工具。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; (1)硝酸盐还原法：迄今为止最为常用的仍是Griess硝酸盐还原法。这种检测方法对清晨第1次尿液的测定最为准确，而且还可相当准确地判断感染是否为大肠埃希杆菌所致。但不能用于检测革兰阳性菌和假单胞菌属所致的感染。由于尿液在膀胱中的停留时间对细菌还原硝酸盐是必需的，在饮食缺乏一定量硝酸盐或利尿时可出现假阴性结果。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 应用专业廉价的试纸，联合硝酸盐法和白细胞酯酶法，在2min内便可得出结果，从而极大地提高了本方法的实用价值。这种检测法对尿或脓尿中大肠埃希杆菌超过10万个/ml有诊断价值，其阴性试验结果的预期值为97%。在蛋白尿和尿中有庆大霉素或先锋霉素存在的情况下，可出现假阴性结果。据报道这种试验的敏感性为87%。特异性为67%(假阳性结果通常由阴道污物所致)。这种方法对有症状病人尿液标本的筛查比对无症状病人的筛查更为有效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)氯化三苯四氮唑试验：本试验在摄入大量维生素C或尿的pH值＜6.5时，可出现假阳性结果。如果试剂变质或感染是由链球菌、某些肠球菌和假单胞菌属所致时，可出现假阴性结果。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)葡萄糖氧化酶法和过氧化物酶试验：葡萄糖氧化酶法的原理是细菌可消耗存在于非糖尿病人尿中的少量葡萄糖，过氧化物酶试验的原理是大多数尿路致病菌均有此酶，在任何疾病的炎性细胞中也有此酶。这两种方法的准确性比前述两种方法要差得多。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)浸玻片检查法：此方法是将琼脂涂在塑料平板的表面，并将平板浸入尿中，滴干尿液后，进行孵育，通常将对革兰阴性菌有选择作用的琼脂涂于平板或玻片的一侧，而对大多数细菌包括革兰阳性菌生长无选择作用的琼脂涂于平板或玻片的另一侧，经过一夜的孵育之后，在两侧琼脂的表面均可见许多的菌落，可将其与标准菌落图谱进行比较，即可半定量估计出尿中细菌的数量。阳性片还可进行菌种鉴定和药敏试验。这种技术常用于门诊或家庭内筛选。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)半自动方法：有3种半自动方法可用于UTI的诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①Bac-T-Screen法：这种方法是先将尿标本经滤纸过滤、染色、冲洗、再用比色计进行比色，这种技术能检出尿中1万个/ml细菌。其敏感性约为88%，但特异性仅为66%。其缺点是可造成仪器的堵塞，或因尿中其他有色颗粒物质的存在而影响其特异性。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②生物发光法：细菌产生的ATP，可利用萤火虫的荧光素/荧光素酶的生物发光反应来检测，用细菌ATP的量来反映细菌的数量。这种方法可检查尿中细菌数临界值为1万个/ml，其敏感性约为97%，特异性为70%～80%，对尿检测细菌阴性患者最有价值。此方法的阴性预期值大于99%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③电子阻抗粒子计数法：这是一种非依赖于细菌增殖的方法，它能够单独检测白细胞数。虽然目前这种方法有较高的假阳性率(20%～25%)，但仍是一种很有前途的检测技术。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.感染的定位检查&nbsp; 虽然上下尿路感染临床表现很相似，但对治疗的反应和致病菌的类型却有明显的差别。膀胱感染在解剖定位上是一种表浅黏膜的感染，抗生素在该部位容易到达高浓度。相反，肾脏感染(男性的前列腺感染)则是一种深部实质组织的感染。由于机体生化环境的影响，使这一组织部位的自然防御能力减弱，同时能到达该部位的抗生素浓度也很有限。由于尿路感染解剖部位不同，治疗尿路感染所需抗生素类型也不同。与膀胱感染相比，肾脏感染(和前列腺感染)需要一个更为有力或更长时间的抗菌治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于有30%～50%隐匿性肾脏感染病人的临床症状主要是以下尿路为主，因此不能单凭临床表现进行定位诊断。尿路感染的定位检查法有以下几种：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)双侧输尿管插管法：双侧输尿管插管法是惟一直接对感染进行定位的诊断方法，虽然其损伤性较大，但与所有其他感染的定位诊断方法相比，仍最为准确。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)膀胱冲洗后尿培养法：损伤较小的方法是膀胱冲洗后尿培养法。这种方法的主要缺点是它不能区分肾脏感染是单侧还是双侧。然而与所有非侵入性方法相比较，它具有易操作、安全、廉价且无需膀胱镜专业人员的帮助，它已代替输尿管插管法而作为感染的定位诊断方法。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;这种方法是先插导尿管入膀胱，并留取尿作0号标本；然后用100ml生理盐水加入抗生素(通常用新霉素或新霉素 多黏菌素)冲洗膀胱，再用200ml生理盐水冲洗膀胱，排空后收集最后几滴尿作1号标本；以后每隔15min分别收集2～5号标本。将0～5号标本进行细菌培养，结果判断如下：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①0号标本菌落数＞10万/ml，表明患者存在细菌尿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②1～5号标本无菌，表明为下尿路感染。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③2～5号标本菌落数＞100/ml，并超过1号标本菌落数的10倍，表明为上尿路感染。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)尿浓缩功能的测定：通过最大尿浓缩功能的测定来评价肾髓质的功能，可用来区分肾脏和膀胱的感染。肾髓质部位的感染，可出现最大尿浓缩功能的改变。急性或慢性肾小管间质的炎症常引起尿浓缩功能的减退，因而可应用最大尿浓缩功能来对其进行最佳的评价。肾盂肾炎出现尿浓缩功能的减退是由与炎症有关的肾髓质部前列腺素的代谢紊乱所致，因为它可通过给予前列腺合成酶的抑制剂——吲哚美辛阻断。有研究证实肾性菌尿与尿的浓缩功能下降有关，而膀胱性菌尿则与此无关，并且双侧肾脏感染者尿浓缩功能的减退要明显大于单侧肾脏感染者。对于单侧肾脏感染者，他们可表现为受损侧尿浓缩功能减退，而未受损侧尿浓缩功能则正常。尿浓缩功能的恢复与感染是否根除有关。这种感染定位诊断方法的缺点是在膀胱感染、单侧肾脏及双侧肾脏感染患者之间，常有交叉重叠现象。因此这种方法除操作不便之外，还因其敏感性差而不列为常规检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)尿酶检测：尿酶的检测可反映小管炎症损伤，而肾髓质部位的感染可出现肾髓质炎症反应，因而尿酶增加。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;25%肾盂肾炎病人出现尿乳酸脱氢酶(LDH)活性的升高，但有假阴性结果，而在血尿和重度蛋白尿时也可出现假阳性结果。现已发现肾盂肾炎患者的尿。β-葡萄糖醛酸酶活性明显高于下尿路感染者。肾内感染者尿β-葡萄糖醛酸酶活性轻度高于膀胱感染者。然而，由于此酶活性在上述病人中有相当的重叠，故这种方法并非对每一患者都有定位诊断价值。测定肾小管细胞的N-乙酰-β-D-葡萄糖胺酶(NAG酶)也可对感染进行定位诊断，并认为此方法很有前途。肾盂肾炎患者尿肌酐水平为(906±236)mol/(h·mg)，而下尿路感染者尿肌酐水平为(145±23)mol/(h·mg)，正常儿童尿肌酐水平为(151.6±10)mol/(h·mg)。儿童肾盂肾炎抗生素治疗有效时，尿NAG酶水平下降。令人遗憾的是在其他研究中发现，肾盂肾炎和膀胱炎患者尿NAG酶范围也有相当的重叠现象。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;因此，虽然检测尿中肾小管细胞酶或抗原，对于UTI的解剖定位诊断很有希望，但对感染定位的最佳检测方法仍需进一步探讨。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)C反应蛋白的检测：有报道认为应用免疫扩散技术检测血清C反应蛋白，发现儿童肾盂肾炎患者C反应蛋白水平持续升高，而急性膀胱炎患者C反应蛋白水平则正常。动态观察肾盂肾炎患者C反应蛋白水平的变化可作为评价疗效的指标。但其诊断与膀胱冲洗的定位诊断结果不一致。由于在其他各种炎症状态下，C反应蛋白水平也可升高，因而可出现假阳性，且C反应蛋白量的变化与感染部位间无任何相关性。据我们的体会，这种方法对成人尿路感染的定位诊断，敏感性更差。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(6)细菌抗体的检测：肾脏感染常伴有直接针对病原菌抗原的特异性抗体的合成，许多研究者试图应用免疫学技术来解决UTI解剖的定位诊断问题。应用细菌黏附试验发现，有症状急性肾盂肾炎患者血清中的抗体水平升高，并且其滴度随着对抗生素的治疗反应的有效性而下降。对症状不明显的肾盂肾炎患者血清抗体水平也升高，而膀胱炎患者血清抗体滴度则正常。有研究者利用输尿管插管 凝集素抗体检测对感染进行定位研究证实，肾脏感染者凝集素抗体滴度明显高于膀胱菌尿者。然而抗体滴度的变化范围较大，且二组病人之间有相当大的重叠现象。所以，这种血清学方法的定位诊断价值也有限。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;近年来，应用最为广泛的感染定位技术是尿液抗体包裹细菌分析法(ACB法)。免疫荧光技术研究发现，来源于肾脏感染的细菌，抗体包裹试验阳性；而下尿路感染的细菌抗体包裹试验阴性。尽管随着ACB法应用的进一步推广，出现了一些问题，但其结果得到其他研究者的进一步证实，下面就有关这种方法的现状作一综合的评价：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①尿液标本被阴道或直肠菌群污染，肾病综合征病人出现大量蛋白尿，和感染累及肾以外的尿道上皮(前列腺炎，出血性膀胱炎，膀胱肿瘤或插管所致的膀胱感染)，检查结果可出现假阳性。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②有16%～38%的成人急性肾盂肾炎及大部分儿童急性肾盂肾炎可出现假阴性的ACB检测结果。慢性肾盂肾炎患者ACB检测准确性为≥95%。这可能与首次感染时，细菌侵入肾内10～15天后，ACB试验才阳转有关。而对重复感染者，由于其体内已有抗体反应的存在，故其ACB检测结果的阳转所需时间则要短得多。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③急性单纯性UTI的女性，其ACB的阳性率在不同患者人群中是不同的。这些差异可能与就诊的难易程度及症状出现与接受治疗的间期长短有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④ACB阳性的人群对单剂量抗生素治疗反应存在异质性。有50%～60%的ACB阳性的急性单纯性UTI女性对这种治疗有效，而对ACB阴性的急性单纯性UTI女性，大约有95%的患者对这一治疗有效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;综上所述，ACB试验不作为尿路感染定位诊断的常规检查。故仍需继续努力寻找更好的、非创伤性的UTI定位诊断方法。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;1.影像学检查&nbsp; 对UTI影像学检查，主要目的是确定患者是否存在需内科或外科处理的泌尿道的异常。这种检查对于儿童和成年男性患者的诊断尤其有益。而对妇女，如何恰当应用这些方法则存在较多的争议。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;UTI影像学诊断检查的基本原则：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)对可疑梗阻性细菌性肾盂肾炎的住院病人，尤其是感染对恰当的治疗反应不佳者需行排泄性尿路造影或超声波检查，排除是否存在尿路梗阻的可能。而对感染性休克者则需紧急行上述检查，假如这些病人的脓肿压力不能通过引流解除梗阻而减轻，病人通常不可能得到有效的治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)对首次或再次UTI的儿童，尤其是年龄＜5岁者，宜同时行静脉肾盂造影和膀胱尿路造影以检查是否有尿路梗阻，VUR和肾脏瘢痕的存在。二巯丙醇琥珀酸(DMSA)扫描技术可用于替代静脉肾盂造影检测瘢痕的存在，但不能明确瘢痕是在肾盂肾盏还是在输尿管。这些检查不仅可以明确哪些患者需要外科手术治疗，而且还可以明确哪些患者的瘢痕和轻度VUR对延长预防性抗菌治疗有效。由于活动性感染本身可导致VUR，一般推荐在感染根除后的4～8周行影像学检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;上述方法并不理想，原因是受检者有60%～90%为阴性结果，且费用相对较高，年龄小的儿童对放射线和膀胱插管也不适宜。但目前尚没有其他技术可用于高危泌尿道解剖异常小儿患者的诊断，尤其是非创伤性感染定位诊断技术对这组病人没有多大的诊断价值。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)大多数成年男性UTI均存在泌尿道解剖的异常，最常见的是前列腺增生所致膀胱颈的梗阻。因此，在进行解剖定位诊断时，首先应详细的检查前列腺，然后才考虑是否行排泄性尿路造影，或排空后泌尿道超声波检查，这对所有男性UTI病人都应认真考虑。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)对首次UTI女性患者多数人认为可不行影像学检查，但对感染再发的处理存在许多争议。对复发性UTI的女性患者，多数学者首先不赞成常规行膀胱镜检，而影像学和泌尿系检查结果发现有泌尿道结构异常者仅为5.5%～11%，且这种检查结果对病人的临床治疗无指导意义。因此，不主张对再发UTI女性进行常规的解剖定位诊断。这并不是说这些检查对有些病人没有意义。而是要选择那些对解剖学检查有适应证的女性进行此项检查，包括那些对治疗无效或治疗后很快复发、持续性血尿、尿素分解细菌感染、持续炎症症状如夜间盗汗、或可能有梗阻症状、虽然给予适当抗菌治疗仍有持续腰痛或下腹痛的患者。一般对抗生素治疗无效者行影像学和超声波检查最为有益。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.由于急性泌尿道感染本身容易产生膀胱输尿管反流，静脉或逆行肾盂造影宜在感染消除后4～8周后进行，急性肾盂肾炎以及无并发症的复发性泌尿道感染并不主张常规做肾盂造影。对慢性或久治不愈患者，视需要分别可作尿路平片、静脉肾盂造影、逆行肾盂造影、排空后膀胱输尿管造影，检查有无梗阻、结石、输尿管狭窄或受压、肾下垂、泌尿系先天性畸形以及膀胱输尿管反流现象等。 此外，还可了解肾盂、肾盏形态及功能，借此与肾结核、肾肿瘤等鉴别。慢性肾盂肾炎的肾盂呈轻度扩张或杵状，有瘢痕性畸形。肾功能不全时需用2倍或3倍剂量碘造影剂作静脉快速注入，并多次摄片才能使造影得到满意效果。肾血管造影可显示慢性肾盂肾炎的小血管有不同程度的扭曲。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.核素肾图检查&nbsp; 可了解分肾功能、尿路梗阻、膀胱输尿管反流及膀胱残余尿情况。急性肾盂肾炎的肾图特点为高峰后移，分泌段出现较正常延缓0.5～1.0min，排泄段下降缓慢；慢性肾盂肾炎分泌段斜率降低，峰顶变钝或增宽而后移，排泄段起始时间延迟，呈抛物线状。但上述改变并无明显特异性。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.超声波检查&nbsp; 是目前应用最广泛，最简便的方法，能检查出泌尿道发育不全、先天性畸形、多囊肾、肾动脉狭窄所致的肾脏大小不匀、结石、肾盂重度积水、肿瘤及前列腺疾病等。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于尿路感染疾病范围的广泛性，从尿痛-尿频综合征到发作性肾盂肾炎，从有症状性菌尿到无症状性菌尿，因此在临床上不能仅仅只作出“尿路感染”的诊断，还必须对UTI患者进行病因诊断和定位诊断，从而使患者得到正确有效的治疗和随访措施，进而减少若干年后慢性肾功能损害的发生率。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;事实上，临床医师对尿路感染病因的准确判断以及受累部位的定位诊断能力是有限的。病人若有明显寒战、高热、剧烈腰痛、明显的革兰阴性脓毒血症征象等临床表现，容易作出肾盂肾炎的诊断。但是，如果没有上述症状和体征，也不能排除肾脏疾病的可能，如隐匿性肾盂肾炎。因此在诊治可疑UTI的病人时，应该通过以下几点综合分析诊断：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.诊断原则</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)明确产生症状的病原菌和选择理想的抗生素治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)明确感染的解剖部位，即感染是侵犯上尿路还是下尿路，或者是仅限于下尿路。对男性病人，还应判定感染是否累及前列腺或膀胱。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)明确是否存在尿道结构或功能异常并选择合理的临床处理措施，如可对病人进行膀胱镜、排空性膀胱尿道造影、超声波等检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.病史和体格检查&nbsp; 虽然临床症状与尿路感染不同部位之间没有明确的相关性，但通常可从所采集的详尽病史中获得有益的资料。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在检查一位有急性UTI症状发作患者时，首先要考虑是否有提示全身性脓毒血症或即将出现脓毒血症的症状和体征，如突起的寒战、发热、呼吸急促、腹部绞痛和剧烈的腰痛等，这类病人需要立即住院治疗。如果病人无急性脓毒血症，则应该注意病人既往是否有UTI病、肾脏病、糖尿病、多发性硬化症、其他神经性疾病、肾结石、或先前有无泌尿生殖道器械操作等情况的存在。这些情况常易引起UTI，并且影响治疗的效果。此外，仔细的神经系统检查对提示神经元性膀胱的存在尤为重要。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对于复发性UTI患者，应特别注意询问性生活史、对治疗的反应、停止治疗与复发的时间关系：UTI复发与性交有关的女性患者，对每次性交后给予的抗生素治疗可能有效；由沙眼衣原体感染所致的急性尿道综合征女性患者，对抗衣原体治疗可能暂时有效，但她们可从未经治疗的性伴侣再次感染(即所谓乒乓感染)，只有在双方同时治疗时才能治愈。判断女性UTI的反复发作是复发还是重新感染，可参考前次治疗结束与下次出现感染症状之间的时间长短。多数女性感染的复发是在4～7天出现。女性的重新感染，如果没有膀胱功能障碍或某些其他泌尿道功能紊乱存在，两次发作之间通常有一个较长的间歇期。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对有持续性前列腺感染病灶存在的男性患者，其感染可在相似的常规治疗之后很快复发。除此之外，应积极寻找是否存在前列腺梗阻对尿流的影响(例如：尿流变细，尿不尽感，夜尿或滴尿)。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对可疑慢性肾盂肾炎和反流性肾病病人进行检查时，应注意询问在儿童和妊娠期间是否存在UTI病史；以及是否存在肾脏功能异常表现，如高血压、蛋白尿、多尿、夜尿和尿频等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿感的诊断不能单纯依靠临床症状和体征，而要依靠实验室检查，有人曾报道对297例住院尿感患者的分析，有症状者只占66.5%。凡是有真性细菌尿者，均应诊断为尿感。真性细菌尿是指：膀胱穿刺尿定性培养有细菌生长；导尿细菌定量培养≥10万/ml；清洁中段尿定量培养≥10万/ml，且为同一菌种，才能确定为真性细菌尿。必须指明，有明显尿频、排尿不适的妇女，尿中有较多的白细胞，如中段尿含菌数＞100/ml，亦可诊为尿感，甚至在等待培养报告时，亦可先拟诊为尿感。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿感应与下述疾病鉴别：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.发热性疾病：当急性尿感以发热等全身感染症状较突出，而尿路局部症状不明显时，易与发热性疾病混淆，如流感、疟疾、败血症、伤寒等，约占误诊病例的40%。但如能详细询问病史，注意尿感的局部症状，并作尿沉渣和细菌学检查，鉴别不难。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.腹部器官炎症：有些病例可无尿感的局部症状，而表现为腹痛、恶心、呕吐、发热、白细胞数增高等，易误诊为急性胃肠炎、阑尾炎、女性附件炎等，通过详细询问病史，及时作尿常规和尿细菌学检查，则可鉴别。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.尿道综合征：又称无菌性尿频、排尿不适综合征。Stamm等指出，在有下尿路症状群的妇女，即有尿频、尿急、尿痛或排尿不适、膀胱区疼痛者，可分为两组。约70%的患者有脓尿和细菌尿(可仅为100/ml)，乃是真正的尿感患者；而另约30%的患者，则不是真正的尿感。尿道综合征是指仅有尿频、排尿不适的症状，而无细菌尿的患者。据我们的经验，尿道综合征在临床上很常见，常被基层医生误诊为尿感，而长期服用抗菌药物。尿道综合征患者，在确实排除尿路的结核菌、真菌和厌氧菌感染后，下一步就应确定有无尿路衣原体感染的可能。唯这些患者中常有不洁性交史和尿中有白细胞，在服用四环素7～10天后，症状会消失，其诊断不难。如能依次除外上述的可能性，则患者可诊断为非微生物引起的尿道综合征，多见于中年妇女，尿频常较排尿不适的表现更为突出，常有长期使用抗生素而无效病史。其病因尚不明了，有人认为可能与尿路局部刺激或过敏有关，如外用避孕药或工具、洗浴液、除臭喷雾剂等；亦有人认为可能是尿路动力学功能异常，特别是逼尿肌和括约肌的共济失调；还有人认为某些下尿路的非感染性非特异性炎症疾病也可引起。唯据我们的有限经验，这些患者中大部分是由焦虑性神经官能症引起，他们多有明显的心理因素，当注意力分散时，尿频的症状可明显减轻。长期服用地西泮有一定疗效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.肾结核：有些尿感以血尿为主要表现，膀胱刺激征明显，易误诊为肾结核。但肾结核膀胱刺激征每更突出；晨尿结核菌培养可阳性，而普通细菌培养阴性；尿沉渣可找到抗酸杆菌；静脉肾盂造影可发现肾结核X线征；部分患者可有肺、生殖器等肾外结核病灶以及抗结核治疗有效等可资鉴别。但要注意，肾结核常可与普通尿感并存。因此，如患者经积极抗菌治疗后，仍有尿频、排尿不适症状或尿沉渣异常者，应高度注意肾结核存在的可能性，宜作相应检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.慢性肾小球肾炎：如有水肿、大量蛋白尿则鉴别不难。肾盂肾炎的尿蛋白量一般在1～2g/d以下，若＞3g则多属肾小球病变。但本病与隐匿性肾炎较难鉴别，后者尿常规中有较多红细胞，而肾盂肾炎则以白细胞为主。此外，尿培养、长期观察患者有无低热、尿频等症状亦有助鉴别。晚期肾小球肾炎继发泌尿道感染时，鉴别困难，此时可详细询问病史，结合临床特点加以分析。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.前列腺炎：50岁以上的男性，有前列腺增生、肥大、放置导尿管、接受膀胱镜检等情形时易患此病。常表现为尿频、尿痛、尿液检查有脓细胞，与急性膀胱炎易相混淆。但是，急性前列腺炎除畏寒、发热、血白细胞总数升高外，可有腰骶部和会阴部疼痛，以致坐立不安，慢性前列腺炎除尿检异常外临床症状多不明显。前列腺按摩获得前列腺液进行检查，可见白细胞数＞10个/HP，前列腺B超有助于鉴别诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7.小管间质性肾炎：各种小管间质性肾炎，如反应性小管间质性肾炎(即系统感染引起的小管间质性肾炎)、变应性小管间质性肾炎(药物相关的急性小管间质性肾炎)、非甾体类抗炎药物相关肾病、重金属中毒性肾病、放射性肾炎、反流性肾病等，均可引起脓尿，但属于无菌性脓尿，细菌培养阴性。由血行感染引起的急性感染性小管间质性肾炎，近来有增多趋势，我科每年诊治10余例由吸毒相关性系统感染所引起的急性感染性小管间质性肾炎。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8.高钙尿症：高钙尿症可引起尿频、尿急、尿痛，但一般无脓尿，细菌培养阴性，尿ca/Cr比值及24h尿钙增高。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9.血尿：各种原因引起大量血尿时，可引起尿频、尿急、尿痛，但尿中白细胞显著少于红细胞，进一步检查常能发现引起血尿的原发疾病。</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;治疗UTI要依据某些重要的临床药理学原理，合理应用抗生素。浅表黏膜感染如膀胱炎，尿路抗生素易达到有效浓度，即易治愈，血药浓度相对不那么重要。因此，青霉素不能用于尿路以外的大肠埃希杆菌和变形杆菌感染，而对由这些细菌引起的膀胱炎有效。同样，四环素在尿路可达有效抗菌浓度，在血清及组织中却不能，可用于治疗耐药的革兰阴性杆菌的感染，包括深部组织感染，肾脏、前列腺感染，同样感染的部位也需要有效的药物浓度。另外，有效血药浓度亦有益，主张用杀菌剂效果较抑菌剂好或两药联用，而不主张单个药物治疗。这些看法是否正确仍无定论，但在研究肾盂肾炎的实验模型中证实，立即减少肾内浓度与迅速得到有效抗菌治疗，对预防肾盂瘢痕形成同样重要，应特别的重视。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;治疗UTI的目的是预防或治疗全身败血症，减轻症状，清除被隔离的感染灶，消除来自肠道及阴道菌群的尿路病原体，预防长期并发症，并应做到费用最低，副作用最少，耐药菌群产生的可能性最小。选择不同的药物治疗不同的UTI可获得达到上述目的最佳效果。常见尿路感染的治疗如下：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.年轻女性的急性非复杂性膀胱炎：健康经产妇患有症状性下尿路感染(如排尿困难、尿频、尿急、夜尿、耻骨联合上区不适)，而无阴道炎的症状及体征(阴道分泌物臭味、外阴瘙痒、性交痛、只有排尿困难而无尿频及外阴阴道炎)者，其治疗应注意两点：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)清除下尿路浅表黏膜的感染。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)清除来自阴道及下消化道的尿路病原体。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;为达此目的，可选用磺胺甲噁唑/甲氧苄啶（SMZ-TMP)或喹诺酮类的短程治疗，这两类药物均优于β-内酰胺酶。喹诺酮和甲氧苄啶(TMP)在阴道分泌物中浓度很高，超过清除常见的大肠埃希杆菌和其他主要尿感致病菌(肠球菌例外)的药物浓度。同时，这些抗生素的抗菌活性对那些能抵抗主要尿路病原体的厌氧菌群及微需氧菌群影响很小，这些菌群能保持完好。相反，β-内酰胺酶类药物，如阿莫西林，可促使尿路病原体大肠埃希杆菌在阴道中繁殖。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;短程疗法有两种方案，即单剂量疗法及3天疗法，没有有力的证据证明3天疗法优于单剂量疗法。这两种方案，如选用磺胺甲噁唑/甲氧苄啶（SMZ-TMP)或一个喹诺酮类药物(环丙沙星、氧氟沙星、洛美沙星或诺氟沙星)，治疗女性膀胱炎时效果似乎差不多。但单剂量疗法清除来自阴道或肠道菌群的尿路病原菌时，疗效不如3天疗法好，其结果是早期复发，主要是因上述病原菌所致的复发更常见。健康经产妇女其症状提示膀胱炎时，要用更长的疗程(＞5天)，这不仅费用高且副作用发生率高(皮疹、发热，尤其是使用磺胺甲噁唑/甲氧苄啶时胃肠不适)。阴道念珠菌感染时没有证据证明长疗程能提高这种特殊性UTI的治愈率。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;值得强调的是，短程疗法尤其适宜于尿路表层黏膜感染，而对确有深部组织感染的患者(如女性隐性肾盂肾炎)往往需要更长的疗程才有效，短程疗法对他们可作为治疗的指导原则。短程疗法不能用于以下高度怀疑有深部组织感染的患者：男性UTI(不能排除前列腺内感染)、任何症状明显的肾盂肾炎、症状持续7天以上有潜在泌尿系结构功能异常的患者、免疫功能抑制者、留置导尿管或高度怀疑耐药菌感染者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性非复杂性UTI在其他方面健康的女性中，非常多见，致病菌范围亦很明确，对推荐使用的抗生素的敏感性也比较一致。短程疗法有效、副反应少、费用少，减少了实验室检查及就诊的需要。有排尿困难及尿频而不伴阴道炎的证据时，应及时开始短程疗法，如开始治疗前已留取了尿标本，则可作白细胞酯酶浸渍试验(报道敏感性为75%～96%)，不典型表现者应作尿培养和镜检。另外，有典型临床症状的患者，可以确诊的话，可不作尿液检查即开始短程治疗。这一疗法经济安全，大多可在无尿培养结果时根据典型表现开始进行，故费用少。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;重要的是短程疗法完成后，医生对病情做出判断和处理。如无症状不需要再作任何处理，如仍有症状，则需进一步尿液分析和培养。如有症状而尿分析及培养结果阴性，没有明确的病原菌存在的依据时，则应注意个人卫生情况、是否内裤染料过敏及是否有妇科炎症的存在等等。如为脓尿而无菌尿，则应考虑有无衣原体尿道炎，尤其是在有多个性伴侣、性生活活跃的女性中。衣原体感染的最佳方案为：服用四环素或磺胺7～14天，性伴侣亦应予以同样的治疗。如患者仍为症状性菌尿且细菌对短程疗法方案中的抗生素敏感，那可能为肾内感染，应延长疗程至14天或更长，这时最有效的药物可能是喹诺酮和磺胺甲噁唑(TMP) 甲氧苄啶(SMZ)(如药物敏感)，见图1。</p><p style=\"text-align:center\"><img height=\"322\" src=\"http://pmmp.cnki.net/cdd/img/5.1.1%20%E5%B0%BF%E8%B7%AF%E6%84%9F%E6%9F%93.files/image002.jpg\" width=\"554\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.年轻女性的再发尿路感染：再发细菌性UTI临床上很常见，女性第一次尿路感染后约20%会再发。已有多种治疗方案预防UTI的重新感染，且重新感染占再发的90%。但在开始治疗前仍应该采取一些简单的措施，性生活后立即排尿、不用精子杀灭剂及隔膜而改用其他的避孕措施。如这些办法无效，则应针对不同患者采取最佳的预防治疗方案。这种可接受的预防性药物，应为小剂量有效、副作用少、费用低、对肠道正常分布的菌群影响少、且对抗菌药的敏感性影响较少的药物，因为肠道菌是尿感病原菌的主要来源。口服扁桃酸乌洛托品或马尿酸乌洛托品加维生素C酸化尿液，对再发UTI有一定疗效。当尿pH值在5.5以下时，乌洛托品可释放甲醛，但这需要患者有极好的依从性和密切监测尿pH值。一组小剂量磺胺甲噁唑/甲氧苄啶（SMZ-TMP)和安慰剂的直接对照研究发现，安慰剂组女性UTI再发率为3.4患者年，扁桃酸乌洛托品加维生素C组为1.6患者年，磺胺甲噁唑/甲氧苄啶（SMZ-TMP)组为0.15患者年。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;几组前瞻性研究证实呋喃妥因(呋喃坦啶)50mg或结晶呋喃坦啶100mg睡前口服可预防UTI的再发，这一方案几乎不影响肠道菌群(如有亦极小)。推测可能是间歇性地在尿路中发挥抗菌作用。尽管有效。但瑞典有报道长期口服呋喃妥因(呋喃坦啶)预防UTI再发可产生严重的副作用，包括慢性间质性肺炎、急性肺部超敏反应、肝损害、血细胞减少、皮肤反应、神经病变。另外，呋喃妥因(呋喃坦啶)也不能用于肾功能损害的患者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对易再发UTI的女性最常用的预防方案可能是小剂量磺胺甲噁唑/甲氧苄啶（SMZ-TMP)，晚上临睡前半片(甲氧苄啶40mg，磺胺甲噁唑200mg)，每周3次，UTI的再发率在0.2患者年以下。其有效性可维持数年，对每年再发2次以上的女性患者来说，这一方案费用很少。除磺胺甲噁唑/甲氧苄啶（SMZ-TMP)外，喹诺酮类亦可小剂量用于预防UTI的再发。小剂量疗法在易感的肾移植受者中亦同样能预防UTI再发。另外，小剂量喹诺酮类或磺胺甲噁唑/甲氧苄啶（SMZ-TMP)对预防性交后UTI亦同样有效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前，预防UTI再发的疗程长短仍难以确定，我们的经验是用6个月，如再发，再预防性治疗1～2年或更长。虽然还未发现有明显的副作用，但对女性健康方面的其他长期轻微的不良影响仍应注意；尤其是Freeman的一项男性慢性UTI的研究，磺胺与安慰剂、呋喃妥因(呋喃坦啶)或扁桃酸乌洛托品治疗25个月的对比发现，磺胺组心血管死亡率明显增加。考虑到长期预防性治疗的副作用、患者的依从性及费用等问题，最终采用的方案是对有再发感染史的女性，予以磺胺甲噁唑/甲氧苄啶（SMZ-TMP)、喹诺酮类或其他有效药物的单剂量疗法。一旦出现症状，即予以单剂量药物治疗，仅当患者服药后症状不减轻或每半年发作4次以上时，才采取其他治疗措施。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;占少数的UTI复发的治疗有所不同，有两个因素可引起女性UTI的复发：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)14天疗程仅抑制肾脏深部组织的病原菌，而未彻底清除。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)尿路结构异常(如结石)，至少一部分患者对6周疗程有效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;治疗感染复发和重新感染的方案差别很大，医生应对每例再次感染的类型做出明确的判断，这可从病史及细菌学类型获得一些线索。复发多在停用抗生素1周内，而实际上均在1个月内出现，再感染的时间界限对诊断有帮助；分离细菌的类型及对抗生素的敏感性，有助于判断是否为首次感染的菌株。然而这些资料仍不够且难以得到，我们发现可根据女性患者对短程疗法的反应作出如下结论：如有效可能为重新感染，需要长期预防用药；如无效可能为复发，需要延长强化治疗。因此，医生可以更明确地判断出：虽然延长的强化治疗方案费用和副作用均增加，但一些患者仍可以获得最佳疗效(图2)。</p><p style=\"text-align:center\"><img height=\"331\" src=\"http://pmmp.cnki.net/cdd/img/5.1.1%20%E5%B0%BF%E8%B7%AF%E6%84%9F%E6%9F%93.files/image003.jpg\" width=\"425\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.老年女性的急性非复杂性膀胱炎：绝经期后女性UTI有几个值得注意的方面，有症状性和无症状性菌尿的发生率较青年组高得多，这至少由以下两个原因引起：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)许多绝经期后女性因生育的影响，骨盆韧带松弛，排尿后膀胱残余尿量显著增多。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)雌激素分泌减少,尿路及阴道上皮对致病菌的敏感性发生明显的改变。阴道乳酸杆菌的消失等改变致pH值升高亦是原因之一。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;年轻女性的症状性下尿路感染多是尿路细菌性病原体和沙眼衣原体引起(如上述)，而老年女性还有其他原因，尤其是有尿路感染症状、脓尿，而尿培养阴性时，要考虑泌尿生殖系结核、全身真菌感染、憩室、憩室脓肿侵犯膀胱或输尿管，而不应考虑年轻女性常见的衣原体。前面讨论过的年轻女性急性膀胱炎的抗菌原则同样适应于绝经期后女性。另外，其他措施亦很重要，多项研究表明：激素替代治疗、阴道局部激素软膏或口服激素可修复泌尿生殖道萎缩的黏膜，有利于阴道菌群乳酸杆菌的再生，阴道pH值的降低，减少阴道内肠道菌的繁殖，这些生理效应可以预防绝经后女性再次UTI的发生。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.女性急性非复杂性肾盂肾炎：有明确症状的肾盂肾炎患者，因有深部组织感染，有或将有菌血症的危险，故需要强化抗菌治疗。治疗的关键是：立即予以敏感抗生素治疗，使尿路及血液达到有效的血药浓度。为达此目的可采用不同的治疗方案，总的治疗原则如下。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)有症状性肾孟炎，抗生素的治疗目的有三：①控制或防止脓毒血症的发生和发展(细菌侵入血流)；②清除入侵的细菌；③防止再发。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)为达以上目的，可将疗程分为两个阶段：①立即控制全身性败血症，常需要胃肠外给药；②控制败血症和急性炎症后，接着口服用药清除感染的病原菌(防止早期复发)。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)控制全身败血症所用的抗生素应符合：①敏感性＞99%；②能迅速获得有效的血药浓度。目前没有事实证明符合以上要求能用于控制败血症的抗生素中，其中一种或一个方案从根本上优于另一种。因此当不知细菌对抗生素的敏感性及为何种细菌感染时，常不选用氨苄西林、阿莫西林或第一代头孢菌素，因为发现有20%～30%的细菌对这些药物耐药。静脉用药的优点在于其转运可靠，而不是根本上更需要静脉用药(事实上，众所周知，静脉输液亦有血管感染的并发症)。中度感染的患者，无恶心、呕吐，可口服一些抗菌谱广、生物利用度极好(如胃肠功能好，口服用药可达很高的血药浓度)的药物，如磺胺甲噁唑/甲氧苄啶(SMZ-TMP)、喹诺酮，并可作为整个疗程的用药。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)体温正常后24h(常在开始治疗后72h之内)，继续胃肠外给药较胃肠道给药并无根本上的优势。基于此，给予磺胺甲噁唑/甲氧苄啶（SMZ-TMP)或喹诺酮类药物完成14天疗程，可能是清除组织和胃肠残留的尿路病原菌(如不清除可致早期复发)的最有效方法。因此治疗的基本方案是，开始有效地予胃肠外给药，控制败血症及急性炎症，接着口服磺胺甲噁唑/甲氧苄啶（SMZ-TMP)或喹诺酮以清除病原菌(根治)。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;记住了这些原则，那么，该选用哪些药物胃肠外给药呢?如可能，作尿液革兰染色确定是否为肠球菌感染。如革兰阳性球菌感染或不能确定，则应静脉用以下药物：复方氨苄西林(或万古霉素) 庆大霉素，以控制肠球菌和更常见的革兰阴性病原体；如仅为革兰阴性杆菌感染，有大量可供选择的胃肠外给的药物：磺胺甲噁唑/甲氧苄啶（SMZ-TMP)、喹诺酮、庆大霉素、广谱的头孢类(头孢曲松)、氨曲南(君刻单)、β-内酰胺β-内酰胺酶抑制剂复合制剂(舒他西林、替卡西林-克拉维酸、哌拉西林)和亚胺培南-西司他丁。总之，上述的后一部分药物(从氨曲南开始)可用于病史复杂、以前曾发作过肾盂肾炎、近期有尿路器械检查史的病人。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.妊娠期的尿路感染：孕妇中常规筛选无症状性菌尿检查，是必须对无症状性菌尿予以控制，以免影响母亲及胎儿的发育。孕妇无症状性菌尿或无症状性下尿路感染(排尿困难、尿频、类似经产妇的非妊娠妇女的急性无并发症性膀胱炎)的治疗，与非妊娠期相同。短程疗法，单剂量疗法与3天疗法两者对孕妇的尿路感染均有效，但我们仍选择3天疗法。与非妊娠妇女相比，妊娠期尿路感染治疗有两个不同点：用药必须安全、副作用少，这使选药范围大大受限；妊娠期预防治疗必须密切随诊。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;磺胺、呋喃妥因、氨苄西林、头孢氨苄在妊娠早期相对安全；足月时禁用磺胺类药物，因该类药物可引起胆红素脑病。动物试验证实甲氧苄啶(TMP)用量大时对胎儿有毒性作用，尽管已成功地用于人类妊娠期，且并未发现毒性作用或致畸作用，但甲氧苄啶(TMP)常禁用；喹诺酮可能抑制胎儿软骨的发育也禁用；妊娠期UTI，我们选用呋喃妥因、氨苄西林或头孢氨苄，这些药物已广泛用于妊娠期无症状或症状轻的UTI。症状明显的妊娠期肾盂肾炎，应住院胃肠外给药，并予以正规的监护，β-内酰胺酶(如亚胺培南-西司他丁等)和(或)氨基苷类如阿米卡星、奈替米星(Netilmine)等是治疗的基本药物。有效地预防妊娠期UTI(包括肾盂肾炎)的措施有：妊娠期性交后预防性服呋喃妥因、头孢氨苄、氨苄西林；或者不论性交与否，睡前服以上药物。妊娠期需要预防用药的患者包括：妊娠期肾盂肾炎、妊娠期菌尿经治疗后复发、妊娠前有复发性UTI史。妊娠期除需要强化治疗外，还要预防性用药。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.男性UTI：50岁以下的男性UTI很少见，但无泌尿系异常时的尿感，常可发生于同性恋者、性伴侣带有尿路致病菌或AIDS患者(CD4 细胞＜200/mm3)，治疗应选择甲氧苄啶(TMP)或喹诺酮类10～14天作为标准方案，只在不能耐受或由罕见的致病菌引起时才改用其他药物。而短程疗法绝不能用于这些患者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;50岁以上的男性UTI，即使无明显的前列腺和(或)肾脏感染的症状，亦可考虑这些部位的感染。急性细菌性前列腺炎，开始因炎症反应的存在，对用于其他人群UTI的抗生素常有很好的疗效，但传统的10～14天疗程后常易复发，反复感染常意味着前次治疗没有完全根除前列腺内的感染灶，使之得以持续存在。造成前列腺内的感染难以清除的几个因素是</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)许多抗生素不能通过前列腺上皮达到前列腺中感染灶。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)前列腺内可能有结石，阻碍前列腺液的引流或作为异物，细菌可隐匿在其周围。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)前列腺肿大(炎症)引起膀胱颈梗阻，导致尿潴留，膀胱内难以灭菌。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;以上因素造成的男性UTI，现认为至少要4～6周的强化治疗和进行12周的尿路清洁灭菌。为达此目的，可选用较敏感的药物有磺胺甲噁唑/甲氧苄啶（SMZ-TMP)、甲氧苄啶(TMP) (磺胺过敏时用)和喹诺酮，延长疗程清除感染灶的几率＞60%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;除了常见的引起男性UTI的病原体外，还应注意：尿路器械检查后(大多数重复插入Foley导尿管后)出现的金黄色葡萄球菌感染，需要抗葡萄球菌治疗及清除异物才能治愈。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;治疗失败的原因多为解剖学异常；粪链肠球菌、铜绿假单胞菌感染；该类细菌感染用抗生素治疗后复发率很高。UTI复发时，可采取3种措施：①长程抑菌疗法；②每次复发时重新予以强化治疗；③外科清除妨碍抗菌疗效的前列腺炎性组织。根据年龄、性活动、患者全身情况、膀胱颈梗阻程度、前列腺癌存在的可能性来选择治疗方案。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7.儿童尿路感染的治疗：儿童急性肾盂肾炎的治疗与成人相似，无药敏结果时予以广谱抗生素，取得药敏结果后，根据药敏选用毒性最小的窄谱抗生素。胃肠外给药至体温正常后24～48h，再口服用药1～3个月，疗程完成后1周内复查尿培养，第2年还应经常复查。儿童急性UTI，尽管短程疗法有效，但仍宜用7～14天的传统疗程。青春期女孩子可能是个例外，因其对短程疗法的合作性增加了，喹诺酮类可影响软骨的发育，故禁用。儿童复发性UTI，尤其是在肾内有瘢痕存在或可见的VUR时，可选用以下药物长期预防：磺胺甲噁唑/甲氧苄啶(SMZ-TMP)[每次2mg/kg或复方TMP 2次/d，其中含磺胺甲噁唑(SMZ)每次10mg/kg]、呋喃妥因[2mg/(kg·d)单剂量]或扁桃酸乌洛托品[50mg/(kg·d)，分3次]。磺胺耐药，疗效不佳，磺胺甲噁唑/甲氧苄啶（SMZ-TMP)和结晶呋喃妥因疗效尤佳。就保护肾功能而言，VUR的药物治疗和外科治疗相比，未发现外科治疗有明显的优势，尽管外科技术日益完善，但仍有瘢痕增大，肾脏肿大。因此，现主张延长抗菌疗程，密切观察，尽量防止瘢痕增大。外科治疗仅限于经2～4年的药物治疗失败的儿童。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8.复杂性尿路感染：复杂性尿路感染，是指有多种尿路和肾脏结构和功能异常的患者所患有的不同的尿路感染。另外，这些患者的致病菌范围亦非常广泛，大部分对常用于其他UTI的一个或多个抗生素耐药。因此，下列总的治疗原则可能适宜于复杂性UTI患者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)首先应治疗有症状性UTI。因为还未有事实证明，对无症状的细菌尿的治疗能改善患者的临床状况及能消除细菌尿。唯一例外的是对无症状细菌尿患者尿路器械操作时应用抗生素，此时，在操作前尿液灭菌及操作后抗菌3～7天，能防止严重UTI的发生，甚至尿路败血症所致的死亡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)因为病原菌多，且药敏性各异，尿培养对选择用药尤为必要。如治疗必须在尿培养药敏结果前开始，则需选用较其他UTI更为广谱的抗生素。因此，在复杂性UTI患者有明显的肾盂肾炎症状或尿脓毒血症时，开始应予以下方案治疗：氨苄西林 庆大霉素、亚胺培南-西司他丁或哌拉西林/三唑巴坦钠(哌拉西林-他唑巴坦)，而亚急性感染的患者磺胺甲噁唑(TMP) 甲氧苄啶(SMZ)或喹诺酮可为首选。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)如有可能应尽量纠正潜在的复杂因素，同时抗菌治疗。如可行，则4～6周的“治愈”疗程联合外科矫治治疗为宜。如外科矫治手术不能施行，则用旨在控制症状的7～14天短程疗法较合适。症状频繁发作者宜试用短程抑菌疗法。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 一小部分特殊的复杂性UTI是因继发于脊椎损伤后神经性膀胱所致。这些患者，应间歇用清洁导尿管自行导尿并用磺胺预防，能减少UTI的发病。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)导尿管相关性尿路感染：目前，尿路感染是院内感染中最常见的一种，多与导尿有关，2%～4%的患者发展为革兰阴性杆菌败血症并可能导致死亡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;导尿管表面形成的一层生物膜是影响导尿管相关性尿路感染抗菌疗效的重要因素。细菌黏附在导管表面形成复杂的生物性结构，由细菌、细菌多糖-蛋白质复合物、Tamm-Horsfall蛋白、磷灰石、鸟粪石等其他成分构成。这一结构可保护细菌不受抗生素的攻击，而且一旦治疗停止，尿路感染即复发。因此，当导尿管相关的UTI需要治疗时，亦应更换导尿管。</p><p style=\"text-align:center\"><img height=\"180\" src=\"http://pmmp.cnki.net/cdd/img/5.1.1%20%E5%B0%BF%E8%B7%AF%E6%84%9F%E6%9F%93.files/image004.jpg\" width=\"553\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;导尿管相关性尿路感染需要准确的临床判断，任何有感染症状(如发热、寒战、呼吸困难、低血压)均需立即治疗，采用前面介绍的复杂性UTI的抗菌治疗方案。无症状者不需要治疗，长期留置导尿管的患者，很少有感染症状，除非导尿管阻塞或膀胱黏膜腐蚀破坏。这一类患者一旦出现症状，应予以抗生素治疗，并密切观察，更换导尿管或改变导尿方式。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9.尿路感染的门诊治疗：因为这一类疾病在门诊相当常见，并且十分复杂，如果患者能在门诊得到及时、正确的诊治，对提高治愈率是十分有益的。以下从门诊工作的角度，介绍尿路感染的诊断和治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)尿路感染的诊断：应根据患者临床症状、体征及实验室检查，大多数门诊诊断可以成立。腰痛、寒战、发热、血尿常见于上尿路感染，尿频、尿急、尿痛、血尿、发热、耻骨上触痛常见于下尿道感染。尿液常规镜检是非常简单而有用的检查，有症状的尿路感染患者几乎100%出现脓尿，尿镜检阳性率非常高。有条件的地方，应进行尿细菌培养和药敏试验，亦须检查血肌酐和血红蛋白来鉴别急性或慢性。慢性肾盂肾炎由于引起严重的肾小管间质损害，表现出贫血和慢性肾功能不全。实际工作中，有时是只有尿镜检，而无尿培养设备，这种情况在农村很常见。当有急性肾盂肾炎的临床症状而无脓尿时，诊断是非常困难的。有时没任何检查方法，而只能单纯根据症状决定诊断和治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;症状性细菌性膀胱炎的女性患者，只有1/3达到标准的尿培养菌计数(＞10万/ml)的指标。因此，尿培养的价值在急性膀胱炎不应过分强调。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)门诊尿路感染病人的处理：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①对急性膀胱炎和急性肾盂肾炎患者应进行随诊。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②成年女性急性膀胱炎有大约90%可口服抗生素治疗。因为这类病人尿培养只有1/3病例达到标准菌落计数(＞10万/ml)，因此不必等待培养结果即可口服抗生素。尿镜检及尿培养应在2～4周后(炎症消退后)再次进行。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③急性单纯型膀胱炎可用下列抗生素：甲氧苄啶(三甲氧苄氨嘧啶)，磺胺甲噁唑/甲氧苄啶(三甲氧苄氨嘧啶-磺胺甲基异噁唑)或喹诺酮类药物。应口服3天，单剂量治疗复发率高，故不应推荐。如在妊娠期间发病，建议用氨苄西林或阿莫西林，疗程为7天。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④急性单纯型肾盂肾炎患者可服用一线推荐抗生素，以喹诺酮类或氨基糖苷类药物为首选。大约90%患者1周治疗有效，剩余患者需延长疗程。应常规复查尿镜检和细菌培养，对重症患者应行血培养和肾功能检查，确定有无并发急性感染性小管间质性肾炎，后者常表现为急性肾功能衰竭。治疗失败可由于耐药菌株感染、解剖异常、尿路梗阻，包括结石等因素引起。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性肾盂肾炎可痊愈而不伴随明显的肾瘢痕形成或肾损害。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑤复杂型急性肾盂肾炎病人如为门诊病人，可用上述抗生素14天。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑥复杂型尿路感染可根据当地抗生素药敏特点行胃肠外抗生素治疗(如静脉、肌注等)，推荐药物包括氨苄西林、庆大霉素或喹诺酮类，疗程10～21天，根据临床调整。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑦复发性膀胱炎：小剂量抗生素预防可降低复发率，甚至复发率为0，且能安全地使用较长时间。首选药物包括：甲氧苄啶(三甲氧苄氨嘧啶)，10mg/d；磺胺甲噁唑/甲氧苄啶(三甲氧苄氨嘧啶-磺胺甲基异噁唑)，半片/d；呋喃妥因，100mg/d。以上药物均予口服给药。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑧无症状性菌尿：插尿管的患者和无插尿管的老年患者出现无症状菌尿时，无需治疗。当无症状性菌尿患者伴有中性粒细胞减少症，或为肾移植受体，或妊娠时，应当治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿培养的抗生素药敏情况见表3。</p><p style=\"text-align:center\"><img height=\"201\" src=\"http://pmmp.cnki.net/cdd/img/5.1.1%20%E5%B0%BF%E8%B7%AF%E6%84%9F%E6%9F%93.files/image005.jpg\" width=\"553\"/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前已很清楚，过去对肾盂肾炎的诊断只是随便应用了肾小管间质炎症的条件。在20世纪70年代，随着更有力的病理诊断标准的出现，若干个研究者已开始怀疑这种假设了：无并发症的尿路感染能导致进行性的肾脏损害，据我们944例的尸解材料，极少数非复杂性尿感可发展为终末期萎缩肾。Murray和Goldbery报道了1969～1972年宾夕法尼亚大学医院所有慢性肾脏疾病患者的回顾性研究结果，他们找出101例患慢性间质性肾炎的患者，约占慢性肾脏疾病的1/3，这个数字相似于以前诊断的慢性肾盂肾炎。可是，这101例慢性间质性肾炎患者中无一例是原发的感染性肾脏疾病，而绝大多数是滥用消炎止痛药和尿路解剖异常者。可是，研究提示在约1/3的这些患者中，感染起着很重要的继发性作用，但仅在有原发病如解剖异常、结石性疾病或滥用止痛药时才发生感染。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;若干在细菌尿成人的长期前瞻性研究中已经证明了这些情况。Freedman和Andriole在观察了250个尿路感染妇女，12年之后发现无肾功能损害及血压升高。同样Asscher研究了107例细菌尿妇女及88例配对的对照组5年，发现无高血压和梗阻性肾病的未治疗的细菌尿，也不会出现进行性肾功能障碍。因此，很少有证据说明成年开始的尿路感染可导致进行性的肾脏损害。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;与成人相反，细菌尿可明显损害儿童。大多数尿路感染引起的肾脏损害发生在儿童中，通常与尿路的解剖或功能性异常有关，尤其是VUR。在5～15岁儿童的研究中证明，如果在5岁时无肾脏瘢痕形成、有时有持续性的细菌尿和VUR，那么肾脏则不会留有瘢痕，肾脏发育也不会受损；5岁前已患有肾盂肾炎的儿童，不仅会有肾瘢痕形成，而且还有肾小球滤过率降低，肾脏发育不能代偿。儿童一旦发生感染，预后则取决于最初的损害程度和蛋白尿的出现，蛋白尿是预测继发性肾小球硬化程度的一种措施。继发性肾小球硬化被认为是由于残留的肾单位过分的滤过和高血压所致，这会引起选择性的高分子物质透过肾脏的变化，结果是残余的肾小球进行性损害、蛋白尿从小分子蛋白质到明确的肾病综合征和进行性加剧的氮质血症。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性肾盂肾炎似乎是儿童最常见的高血压原因，约占儿童高血压中的30%，也是成人继发性高血压的常见原因。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;来自孕妇的研究已清楚地证明，未治疗的无症状的细菌尿，对妇女有很大的影响。约一半未治疗的孕妇，随后出现症状性尿路感染，25%～30%的孕妇有急性肾盂肾炎，这种肾盂肾炎可能与孕妇发生成人呼吸窘迫综合征(ARDS)和弥散性血管内凝血(DIC)有关。与贫血、高血压、肾小球滤过率降低和尿液浓缩能力降低相关的孕妇细菌尿，通过治疗可以减轻。孕妇并发细菌尿可增加毒血症、新生儿早熟、低体重和孕妇在产褥期死亡的危险性的问题，仍有很多争论。孕妇并发细菌尿可增加自动流产率，另外，细菌尿的孕妇似乎有较高的低体重、早产儿的出生率。特别是那些有高血压或未根除细菌的孕妇，除了增加早产率外，急性尿路感染还可增加胎儿的死亡率。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;关于这个问题的决定性结论来自两个55000例孕妇多中心研究的数字报道，Sever和同事报道3.5%症状性尿路感染的孕妇，其低体重儿和死胎的发生率增加。同样，Nagey报道有细菌尿的孕妇，其产褥期的病死率为40/1000，无细菌尿的孕妇则为21/1000。在分娩的15天内发生尿路感染时，会发生过量的死亡，当孕妇同时出现高血压和丙酮酸尿时，其病死率最高。接近分娩时出现脓尿和细菌尿的孕妇，其羊水感染的发生率比无脓尿的孕妇高出24%，有脓尿和细菌尿的孕妇，其高血压的发生率比那些无脓尿的孕妇高88%。另外，细菌尿也会延迟胎盘的生长，尽管有研究提示细菌的内毒素在胎盘循环血中起重要的作用，但是菌尿对孕妇影响的机制仍不清楚。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对患有以前诊断为细菌尿和肾脏瘢痕形成学龄期女孩的长期研究表明，当她们成年和怀孕时，她们患高血压的危险性高出3倍，患子痫的危险性高出7倍。尽管有这种危险性，但是随着产科处理的熟练，保持母婴健康的怀孕结果应该是满意的。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿路感染对于生物学上最后考虑的问题是患者的生存。虽然很清楚尿路中革兰阴性菌感染即使经过最好的治疗也可能会致死，但是这就提出一个问题，尿路感染除直接感染作用之外的因素是否会影响患者的生存。若干报道已经提示，细菌尿，尤其是老年人的细菌尿，可增加死亡率。虽然细菌尿和死亡之间的因果关系常为推测性的，但是最近的数据已经怀疑这种关系了，细菌尿的出现似乎与肾功能损害的程度有关，似乎也是患者病情严重的一个标志。但细菌尿不是一个进展到死亡的独立因素。故针对细菌尿的抗菌治疗，对于发生细菌尿本身的长期疗效甚微。因此，对无症状性细菌尿的成人特别是老年人进行筛选或者用抗生素治疗似乎没有太大必要。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '预防', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;复发性或慢性尿路感染患者要增强体质，提高机体的防御能力，消除各种诱发因素如糖尿病、肾结石及尿路梗阻等。积极寻找并去除炎性病灶，如男性的前列腺炎、女性的尿道旁腺炎、阴道炎及宫颈炎。减少不必要的导尿及泌尿道器械操作，如必需保留导尿，应预防性应用抗菌药物。女性再发与性生活有关者，应注意性生活后立即排尿，并内服1剂SMZ-TMP。怀孕期及月经期更应注意外阴清洁。更年期服用尼尔雌醇1～2mg，每月1～2次，以增强局部抵抗力。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;另外，预防尿路感染还应注意多饮水、规则用药、合理使用清洁垫、1天中的最后1次服药需在解小便后服用。</p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 肾结核（renal tuberculosis）是全身结核病的一部分，约占肺外结核的15%，系结核杆菌由肺部等原发病灶经血行播散至肾脏所引起，多在原发性结核感染后5～20年才发病。多见于成年人，儿童少见。尿频、尿急、尿痛以及血尿为常见症状。城市中的晚期肾结核病例已非常少见。如能及时发现与治疗，绝大多数患者能治愈。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肾结核的原发病灶主要为肺部的初染结核灶，其次为骨、关节、附睾、女性附件、淋巴结、肠道等结核灶。结核杆菌由血行播散至两侧肾皮质，肾皮质病变初呈炎症反应，继而形成微结核病灶，该处氧张力高，和肺尖部的病灶类似，有利于结核杆菌的生存和生长。病菌可长期处于静止状态，在全身或局部免疫力削弱的情况下，病变可向肾乳头扩展，发展为肾髓质结核。肾乳头发生溃疡、坏死，病变蔓延至肾盏，肾盏可发生干酪样坏死、溃疡性空洞形成等损害，最终溃破入肾盂，结核杆菌可从尿中排出。病理损害可进一步向下蔓延累及输尿管、膀胱等。染菌的脓尿自尿路排出时，可刺激膀胱，引起膀胱黏膜和黏膜下层炎症、结核结节、干酪样坏死、溃疡，临床上出现膀胱刺激症状。在病变过程中，破坏与修复常同时进行，故在尿路各部位可出现瘢痕收缩所致的梗阻，使梗阻以上部位病变加重。肾盏颈部病变可致引流不畅的闭合性脓腔；肾盂、输尿管交接处的梗阻性病变可致肾盂积脓；输尿管呈现交替的扩张与狭窄（“串珠样改变”）；临床上偶有输尿管完全闭合，含有结核杆菌的尿不能进入膀胱，膀胱刺激症状反见缓解，尿中无明显改变，即出现所谓“肾自截”情形；输尿管、膀胱交接处病变可蔓延至整个膀胱，病变深入肌层，最后导致纤维化，膀胱发生挛缩，容积变小。晚期肾结核因膀胱挛缩引起对侧输尿管口或下段狭窄而致对侧肾盂积水（约16%），也有因单纯输尿管口狭窄而引起对侧肾盂积水但无膀胱挛缩者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;两侧肾皮质虽均可感染结核杆菌，但临床上90%的病例病理损害往往只限于一侧。双侧肾结核临床上较少见，可能由一侧肾结核经膀胱而逆行感染对侧肾脏，亦可由原存在于对侧肾的结核灶恶化所致。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;男性肾结核患者，结核杆菌可由后尿道进入生殖器官（精囊、输精管、附睾和前列腺），50%～70%并发生殖系结核。女性患者可伴发输卵管结核或盆腔结核。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '临床表现', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病多见于青壮年，男性稍多于女性。临床表现取决于病变范围，局限于肾实质时可无临床症状，因此早期多无明显症状。最早出现的症状往往是尿频，系干酪样病灶向肾盂穿破后，含有脓液和结核杆菌的尿对膀胱刺激所致。当病变累及膀胱、出现膀胱结核性溃疡时，则尿频更为严重，并可出现尿急、尿痛等症状。膀胱发生挛缩时，尿频严重而每次尿量极少（＜50ml），甚至尿失禁；若有尿道狭窄，则有排尿困难，排尿时间延长。肾绞痛不多见，发生率＜10%。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血尿亦常见，约60%患者可有无痛性血尿，在部分患者可作为首发症状，肉眼血尿占70%～80%。血尿可来自肾脏或膀胱，前者血尿为均匀性、整个尿程均见血尿（全程血尿），后者见于排尿终了、膀胱收缩时（终末血尿）。血尿引起血块堵塞时，可出现肾绞痛等症状。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;发生肾盂积水、脓肾或肾周组织结核病变时可出现腰痛、腰部酸胀等局部症状。并可有发热、盗汗、全身不适、消瘦等全身中毒症状（仅10%～15%）。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;晚期双肾结核或一侧肾结核并发对侧严重积水时则出现贫血、水肿、食欲缺乏、恶心呕吐等慢性肾功能不全症状。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;除晚期病例外，肾结核患者多数全身情况不受影响，体格检查亦无异常发现，仅部分患者可有肾区叩痛。肾结核出现临床症状时，多数已无活动性肺结核，约半数患者存在陈旧性肺结核灶。部分可有淋巴结结核或骨结核、附睾结核，在男性患者精囊和前列腺结核也较常见。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上）</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '辅助检查', '<p style=\"white-space: normal;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一）尿常规和24小时尿沉渣找抗酸杆菌</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿常规呈酸性尿是肾结核尿的特点。早期尿常规的唯一异常可为无菌性脓尿和镜下血尿，分别可达46%～89%和12%～77%。蛋白尿（±～+）见于13%～80%。在治疗前多次检查尿沉渣抗酸杆菌的阳性率可达70%。</p><p style=\"white-space: normal;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二）尿培养</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;取晨尿培养。结核杆菌间歇性向尿中排出，治疗前至少留3次晨尿作检查，结核菌培养阳性率可达80%～90%。传统结核培养需时4～6周，采用BACTEC MGIT960快速培养可缩短诊断时间至1～2周。</p><p style=\"white-space: normal;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（三）结核菌素试验</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;结核杆菌纯蛋白衍生物（PPD）试验的阳性率在88%～100%间。但PPD与卡介苗（BCG）存在交叉反应，我国是普遍接种卡介苗的国家，因此PPD皮试最大的问题是存在假阳性反应，只能作为诊断参考，而不能凭借其来诊断结核感染。</p><p style=\"white-space: normal;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（四）特异性结核抗原多肽刺激后的全血或细胞IFN-γ测定</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;系检测结核分枝杆菌特异性抗原多肽刺激全血或单个核细胞后产生的IFN-γ水平来诊断现症结核感染，目前最主要的两种方法为QuantiFERON-TB试验和TSPOT.TB试验，敏感性与特异性均较高，对于包括肾结核在内的肺外结核有诊断价值，但只能诊断有无结核感染（包括潜伏结核感染与活动性结核感染），尚不能作为确诊依据。</p><p style=\"white-space: normal;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（五）影像学检查</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;包括X线平片、静脉肾盂造影或肾盂逆行造影以及CT与放射性核素扫描等检查，可确定病变部位与程度。X线平片对肾结核诊断价值较小。胸片有时可见陈旧性肺结核。腹部平片可见肾实质钙化，呈斑点状或不规则形，晚期可见整个肾脏钙化。全肾广泛钙化时可诊断为肾结核，局限的钙化灶应与结石和肿瘤钙化相鉴别。静脉肾盂造影在病变早期可完全正常，随着病变进展，在肾实质有明显破坏时才出现改变。肾盏改变（边缘不整、扩大、变形，甚至消失）是重要的诊断依据；至病变严重时可出现输尿管狭窄，呈“腊肠样”或“串珠样”改变；晚期可见多个肾盏不显影或呈大空洞。静脉肾盂造影显示空洞形成和尿路狭窄为诊断本病的有力依据。静脉肾盂造影显影不佳或有可疑病变时，进行逆行肾盂造影将有助于诊断。双肾结核、唯一肾的结核以及肾结核对侧肾积水时，都会因肾功能低下，在静脉肾盂造影时往往发现肾显影不清或完全不显影，此时不易区别单侧肾结核并发对侧肾积水和双肾结核。作大剂量静脉滴注造影或用超声波定位后作肾穿刺造影则有助于诊断。单纯积水表现为边缘光滑的扩张肾盂及迂回扩张的输尿管，若肾盂边缘不整齐且输尿管呈僵直状，或穿刺所得尿液内有较多白细胞或找到结核杆菌，应考虑双肾结核。CT检查对本病诊断有重要意义，可提供病肾结构和功能的资料，并有助于与肾肿瘤、肾上腺瘤的鉴别诊断。可发现肾盏肾盂结构改变、空洞或者钙化。放射性核素扫描亦可提供肾实质结构和功能的情况，对估计治疗反应和肾功能改变很有帮助。</p><p style=\"white-space: normal;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（六）膀胱镜检查</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病变累及膀胱时，膀胱镜检查常在患侧输尿管口附近见膀胱黏膜小溃疡、结节等病变。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '诊断与鉴别诊断', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;早期诊断肾结核并给予合理治疗都能治愈，但70%的病例在出现第一个症状一年后，才作出正确诊断。为做到早诊早治，凡遇下列情况时应考虑肾结核的可能：①无菌性脓尿和（或）血尿；②不明原因的膀胱刺激症状；③有尿路感染症状，而一般细菌培养多次阴性；④尿路感染经抗菌治疗后，尿菌阴转，但仍有膀胱刺激征或尿沉渣异常。肾实质结核，可无明显临床症状，只有累及膀胱时才出现膀胱刺激征，因此肾结核的早期诊断，不能单纯依靠临床症状，应重视实验室检查。肾结核早期，尿常规已有异常发现，如脓尿和（或）血尿，此时应反复作结核杆菌检查和影像学以及膀胱镜检查。24小时沉渣找抗酸杆菌和结核菌素试验亦有助诊断。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在双肾结核、唯一肾的结核以及肾结核对侧肾积水时，在静脉肾盂造影时不易区别单侧肾结核并发对侧肾积水和双肾结核，但在治疗上却有原则性的区别，因此应进一步予以鉴别。大剂量静脉肾盂造影以及肾穿刺造影亦有助于明确诊断。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病应与肾盂肾炎、肾结石、肾肿瘤、肾囊肿等鉴别。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;自开展抗结核化疗以来，肾结核的预后已大为改观，病死率低于1%～2%。肾结核的药物治疗要选用敏感药物，并采取联合用药和彻底治疗的原则。除化疗外，许多病例需要手术治疗，方法包括病灶清除、部分和全肾切除。输尿管狭窄和膀胱挛缩等并发症亦需要手术。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一）抗结核药物治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;诊断一经确定，应及早给予抗结核药物治疗。具体用药详见“肺结核病”部分。现代短程抗结核治疗对各种形式的结核均有效。一般采用2～3个月的强化治疗期，可采用如异烟肼、利福平、吡嗪酰胺以及乙胺丁醇标准联合强化治疗2～3个月，再以异烟肼与利福平联合乙胺丁醇治疗6～9个月。如为耐多药结核菌感染，则不选用已耐药的异烟肼和利福平等药，强化期至少选用5种药物联合，巩固期也至少有3种药物联合治疗，疗程多在18个月以上。具体方案可参考“肺结核病”中的“耐多药结核病的治疗”部分。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在肾功能不全患者中用药要予以额外关注。利福平、异烟肼、吡嗪酰胺与乙硫异烟胺以及丙硫异烟胺从胆道排泄，因而可以常规剂量给予。相比之下，应用链霉素和其他氨基糖苷类以及乙胺丁醇完全从肾脏排泄，则必须谨慎。链霉素和其他氨基糖苷类最好避免使用，而乙胺丁醇则根据患者的GFR（内生肌酐清除率）调整剂量，若GFR介于50～100ml/min，剂量宜用25mg每周3次，若GFR介于30～50ml/min，则采用25mg每周2次的剂量。治疗期间，应每月复查尿结核杆菌培养，3～6个月作静脉肾盂造影一次。化疗结束后，至少随访1年，期间应定期作尿常规、尿结核杆菌培养（3次）以及静脉肾盂造影；如有复发，再按药敏结果予以联合治疗。轻者5年不复发可认为已治愈，倘若已有明显的膀胱结核，或合并肺结核、骨关节结核，随诊时间则需长达10～20年，甚至更长时间的观察。药物治疗可使肾结核病灶纤维化加重，部分病例可因纤维化而加重梗阻，从而加速肾的损害，应注意随诊。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二）手术治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肾外结核呈活动性或双肾病变严重，纵使有手术指征，亦应暂缓手术，待化疗至病情稳定或一侧肾脏显著好转后再行手术。手术前须进行化疗，一般用异烟肼与利福平联合乙胺丁醇治疗，每日1次（强化疗法）1～2个月，术后继续以上述方案治疗2个月，然后用异烟肼、利福平以及吡嗪酰胺联合乙胺丁醇治疗，每周3次（间歇化疗法），化疗至切除术后4个月、重建术后7个月。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;手术方法与指征：①肾脏病变切除术：全肾切除术适用于一侧肾病变严重，而对侧肾功能无明显损害者；或一侧肾病变严重，并发膀胱挛缩及对侧肾盂积水，若肾功能正常，仍可先行肾切除；对于肾结核对侧肾积水患者先行切除结核肾后，应待膀胱结核愈合后再处理对侧肾积水；若有肾功能不全或继发感染，甚至发生急性无尿时，可先行尿引流手术使肾功能有所恢复，一般情况好转后再行肾切除术。②肾部分切除术：对局限于肾脏一部分且与肾盂相沟通的病变或病灶在双肾盂之一时可行肾部分切除术，但手术复杂且易发生并发症，而且药物治疗大多能治愈，故已很少应用。③肾病灶清除术：适用于肾结核的闭合性脓腔，手术或穿刺排脓后由导管注入INH（5%）、RFP（1%）或SM（＜1g），每日1次，共2周，能最大限度地保留功能性肾组织。④纠正上尿路（肾盏或输尿管）梗阻：如经化疗梗阻持续，可行肾盂成形术或输尿管再植等。⑤挛缩膀胱的手术处理：对严重膀胱结核、愈合过程中缩小而引起明显尿频和夜尿者，可行回肠、盲肠或结肠膀胱成形术。⑥双侧肾结核、剩余肾组织已不能维持生命，并出现肾功能不全时，可作定期透析或作肾移植。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '概述', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">尿崩症（diabetes insipidus）是指抗利尿激素（antidiuretic hormone，ADH）分泌不足（又称中枢性或垂体性尿崩症），或肾脏对血管加压素反应缺陷（又称肾性尿崩症）而引起的一组症群，其特点是多尿、烦渴多饮、低比重尿和低渗尿。</span></p><p style=\"text-align: right; line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '病因与发病机制', '<p>（一）ADH的作用机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ADH源自血管加压素（VP），它们在下丘脑视上核、室旁核神经元内合成，其最初产物是前激素原。进入高尔基体内形成激素原并被包裹在神经分泌囊泡内。囊泡沿神经垂体束轴突流向神经垂体，在流动过程中通过酶的作用产生活性九肽，即ADH，亦称之为精氨酸血管加压素（arginine vasopressin，AVP）和一种分子量为10 000kDa的39肽运载蛋白，又称神经垂体素（neurophysin，VNP）以及一种由39个氨基酸组成的糖肽（vasopressin glycopeptide，VGP）。AVP沿丘脑-神经垂体束下行至末梢，贮存于神经垂体中。近年来发现AVP纤维也见于正中隆起外侧带，并可以分泌到垂体门脉系统、第三脑室底部及脑干血管运动中枢等处。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AVP的主要生理作用是促进肾集合管和远曲小管后段对水分子的重吸收，AVP通过与集合管细胞膜上的V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体结合而激活腺苷酸环化酶起作用，促进水从管腔向间质流动，而不影响溶质的排出，浓缩尿液成为高渗，维持渗透压和体液容量的恒定。其作用机制与其他蛋白质激素相同，须通过cAMP系统，AVP在血浆中的浓度很低，并无血管活性作用，但高浓度的AVP可作用于V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体引起血管收缩，可能是对严重低血压和低血容量的反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血浆和尿液中的AVP浓度可以用放免方法测定。在随意摄入液体的情况下，神经垂体含有近6单位或18nmol（20μg）的AVP，外周血AVP浓度在2.3～7.4pmol/L（2.5～8ng/L）。血浆AVP浓度具有昼夜节律变化特点，深夜及清晨最高，午后最低。正常给水时，健康人24小时从垂体释放AVP 370～1400pmol（400～1500ng），从尿中排出23～80pmol（25～90ng）。禁水24～48小时后，AVP的释放增加3～5倍，血和尿中水平持续增加。AVP主要在肝脏灭活，近7%～10%的AVP以活性形式从尿中排出。</p><p>（二）AVP释放的调节1.渗透压感受器</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AVP的释放受多种刺激的影响。正常情况下AVP的释放主要由下视丘的渗透压感受器调节。渗透压变化刺激AVP的产生与释放。血浆渗透压变化与AVP释放的反馈调节机制使血浆渗透压维持在狭小范围内。正常人AVP释放的渗透压阈值是280～284mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O。发生利尿时的AVP释放的渗透压阈值是287mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O。开始口渴的血浆渗透压阈值是290～294mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，此时的AVP浓度可达到5ng/L，而肾脏也达到了最大的抗利尿效果。此后，即使AVP浓度再升高，抗利尿效果亦不再增强。</p><p>2.容量调节</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血容量下降刺激左心房和肺静脉张力感受器，通过减少来自压力感受器对下视丘的张力抑制性冲动而刺激AVP释放。除此之外，正压呼吸、直立、温热环境所致的血管舒张均可激发这一机制恢复血容量。血容量减少可以使循环AVP浓度达到高渗透压所致的AVP浓度的10倍。</p><p>3.压力感受器</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血压刺激颈动脉和主动脉压力感受器，可以刺激AVP释放。失血所致的低血压是最有效的刺激。此时血浆AVP浓度明显增加，同时可以导致血管收缩，起到恢复血容量、维持血压的作用。通常血容量减少10%时，就可通过反射机制促发AVP的释放，随血容量降低的程度，血中的AVP浓度可达到正常的10倍。</p><p>4.神经调节</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下视丘许多神经递质和神经肽具有调节AVP释放的作用。如乙酰胆碱、血管紧张素Ⅱ、组胺、缓激肽、γ-神经肽等均可刺激AVP的释放。随着年龄增高，AVP对血浆渗透压增高的反应性增强，血浆AVP浓度呈进行性增高，这些生理变化可能使老年人发生水钠潴留和低钠血症的危险性增高。</p><p>5.药物影响</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">能刺激AVP释放的药物包括：烟碱、吗啡、长春新碱、环磷酰胺、氯贝丁酯、氯磺丙脲及某些三环类抗忧郁药。乙醇可以通过抑制神经垂体功能产生利尿作用。苯妥英钠、氯丙嗪可抑制AVP的释放而产生利尿作用。</p><p>（三）AVP对禁水和水负荷的反应</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">禁水可以使渗透压增高而刺激加压素释放。禁水后最大渗透压随着肾髓质渗透压的变化而改变。正常人禁水18～24小时后，血浆渗透压很少超过292mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，此时血浆AVP浓度增加到14～23pmol/L（15～25ng/L）。禁水后可抑制AVP释放，正常人饮水20ml/kg的水负荷后，血浆渗透压至281.7mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O。</p><p>（四）AVP释放和渴觉的关系</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常情况下，AVP的释放和口渴的感觉协调一致，两者均由血浆渗透压轻度升高所引起。当血浆渗透压上升至292mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O以上时，口渴感逐渐明显，直到尿浓缩达到最大限度时才刺激饮水。因此，正常情况下，失水引起的轻度高钠可以增强渴觉，增加液体摄入，以恢复和维持正常血浆渗透压。相反，当渴觉丧失时，体液的丧失不能通过饮水得到及时纠正，尽管此时AVP释放达到最大限度，仍然会导致高钠血症的发生。</p><p>（五）糖皮质激素的作用</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾上腺皮质激素和AVP在水的排泄方面有拮抗作用。可的松可提高正常人输注高渗盐水引起的AVP释放的渗透压阈值。糖皮质激素可以防止水中毒，并且可以对抗肾上腺皮质功能减退时对水负荷的异常反应。肾上腺皮质功能减退时，尿液稀释能力下降可能部分是由于循环中AVP过多所致。但糖皮质激素在AVP缺乏时可以直接作用于肾小管，降低水的通透性，在AVP缺乏的情况下增加自由水的排泄。</p><p>（六）AVP作用的机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AVP是一个九肽，其中六个氨基酸由一个二硫键构成环状结构，C端由三肽连接。AVP最主要的作用是调节水代谢，通过增加肾远曲小管和髓质集合管细胞对水的渗透作用而浓缩尿液。AVP缺乏时，水分子不能通过肾小管细胞进行重吸收，因而引起多尿，最大尿量可达0.2ml/（kg？min）；尿液呈最大限度稀释，最低尿比重至1.000。AVP与小管细胞浆膜面G蛋白偶联的V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体结合，激活腺苷酸环化酶，并插入小管细胞管腔面细胞膜水通道，组成水通道蛋白2（图15-2-13）。编码V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体和水通道2基因以被克隆，可特异性地在肾小管细胞腔面表达。AVP的类似物与V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体结合后可表现为激活或抑制作用（激动剂或拮抗剂），用来治疗AVP不足或AVP过量引起的不同疾病。许多离子和药物能影响AVP的作用。钙和锂抑制腺苷酸环化酶对AVP的反应，也抑制依赖cAMP的蛋白激酶。相反，氯磺丙脲增强AVP诱导的腺苷酸环化酶的激活作用。AVP在高浓度条件下还有其他作用：引起皮肤、胃肠道血管平滑肌收缩、肝脏糖原分解、通过刺激CRF促进ACTH释放导致糖皮质激素分泌增多。这些作用由AVP受体1a（V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>a）和1b（V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>b）介导，与磷脂酶C偶联。V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体也已被克隆和测序，并发现在多种器官内表达（血管、腺垂体、神经垂体和大脑其他部位），它们在人类不同组织表达的生理和病理生理意义尚未肯定。近年研究发现AVP的作用与集合管内皮的aquaporin-Ⅱ（AQP-Ⅱ）有关，AQP-Ⅱ是一种存在于集合管上皮细胞胞浆囊泡内的一种蛋白质，当AVP作用于上皮细胞时，AQP-Ⅱ向管腔侧细胞膜移动并开放水通道，AVP作用消失后，AQP-Ⅱ可重新返回囊泡并有部分分泌至尿液。因此认为尿AQP-Ⅱ浓度与血AVP浓度呈正相关，而中枢性尿崩症患者由于AVP的缺乏，尿AQP浓度极低。可用于尿崩症的诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '病因学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据发病原因的不同目前国际上将其分为四类，其病因和治疗各不相同：①中枢性尿崩症，亦称神经源性或下丘脑、垂体性尿崩症，是由于ADH或血管紧张素缺乏所致；②肾性尿崩症，亦称血管紧张素抵抗性尿崩症，是由于肾脏对ADH作用不敏感所致；③先天性渴感异常尿崩症，由于渴感异常或水摄入过多所致；④妊娠性尿崩症，特指在妊娠期ADH缺乏所致的尿崩症。临床常见的是中枢性和肾性尿崩症，见表15-2-18。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表15-2-18　尿崩症的病因</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612367893006079.jpg\" title=\"1526612367893006079.jpg\" alt=\"表15-2-18　尿崩症的病因.jpg\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\">图15-2-13　AVP作用示意</span><br/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612418117036343.jpg\" title=\"1526612418117036343.jpg\" alt=\"表15-2-19　多尿症群的病因.jpg\"/></span></p><p><span style=\"font-size: 12px;\"><br/></span></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">续表</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612457872016496.jpg\" title=\"1526612457872016496.jpg\" alt=\"表15-2-19　续表.jpg\"/></p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p><span style=\"font-size: 12px;\">1.中枢性尿崩症</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中枢性尿崩症的主要原因是由于各种原因导致的AVP合成和释放减少，造成的尿液浓缩障碍，表现为多饮、多尿、大量低渗尿，血浆AVP水平降低，应用外源性AVP有效。引起中枢性尿崩症的因素有多种，可分为原发性或继发性，约30%的患者为原发性尿崩症（原因不明或特发性），其余的约25%与脑部、垂体-下丘脑部位的肿瘤有关（包括良、恶性肿瘤），16%继发于脑部创伤，20%发生于颅脑部手术后。一个儿童尿崩症回顾性研究资料表明：儿童发生的尿崩症中，脑部肿瘤占60%，脑部畸形占25%。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">引起尿崩症的原发性颅内肿瘤常常是颅咽管瘤和松果体瘤；最常见的转移瘤是肺癌和乳腺癌。颅内病变的其他临床表现常发生较晚，有的可在尿崩症发生10年之后才出现其他症状。因此对于诊断为原发性尿崩症的患者应该进行长期随访，找不到各种继发因素的时间越长，原发性尿崩症的诊断越肯定。另外，组织细胞病，如嗜酸性肉芽肿、韩-雪-柯氏病（Hand-Schuller-Christian Disease）脑炎或脑膜炎，肉芽肿性疾病（如结节病、Wegener’s肉芽肿），淋巴性垂体炎，脑室内出血均可引起中枢性尿崩症。</p><p>2.肾性尿崩症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾性尿崩症与中枢性尿崩症相比，均有多尿、低渗尿的特点，但对外源性AVP缺乏反应，血浆AVP水平正常或升高。也由原发性和继发性因素所致。常见的引起肾性尿崩症的病因见表15-2-18。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">家族性尿崩症的基因变异与尿崩症的类别有关，在肾性尿崩症，基因突变可表现为X染色体的ADH受体编码突变或常染色体隐性遗传，近年还发现水通道蛋白aquaporin-Ⅱ基因突变引起的常染色体隐性遗传和肾脏V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体基因突变或缺失引起的肾性尿崩症。与中枢性尿崩症有关的基因突变多与ADH编码及其相关蛋白有关，呈染色体显性遗传。基因研究发现了几种AVP-神经垂体素基因突变（AVP-NP gene）。AVP和神经垂体素由同一个基因编码，翻译后AVP与神经垂体素分离。目前还没有发现编码AVP本身区域的基因突变，但编码信号肽区域或神经垂体素区域的突变更为常见。这些突变引起的AVP释放缺陷的机制尚不明确。ADNDI的致病基因位于20号染色体的AVP-NPⅡ前体基因，该基因编码产物包括一个信号肽，AVP和NPⅡ，NPⅡ是AVP的运输蛋白，由两个β片层组成，可以形成与AVP结合的袋状结构。由于突变引起的神经垂体素结构异常，可以损伤前体蛋白的水解，致使AVP与神经垂体素不能分离，形成AVP-神经垂体素复合物，这一前提物质异常堆积可能对大细胞神经原具有毒性作用，从而下丘脑产生AVP的细胞减少。最终导致ADNDI患者MRI神经垂体高信号消失。中枢性尿崩症可于X染色体的隐性遗传所致，只在男性发病，女性为携带者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Wolfram综合征是一种罕见和复杂的常染色体隐性遗传基因缺陷型疾病，突变位点位于第四染色体的短臂（4p16.1），该基因负责编码线粒体机构和功能蛋白，多有母系遗传。它也被称之为DIDMOAD（尿崩症-糖尿病-神经萎缩-耳聋），它属于一种进行性的神经退行性疾病。病变原发于神经系统，几乎所有的患者均伴有视神经萎缩和年幼起病的糖尿病，约75%的患者伴有尿崩症。</p><p>3.妊娠期尿崩症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">指在妊娠期发生的尿崩症，症状常在妊娠后三个月发生，多在分娩后几周消失或明显好转。发生于妊娠期的尿崩症十分少见，妊娠期尿崩症具有中枢性尿崩症和肾性尿崩症的特点。通常认为是妊娠时的ADH相对不足或胎儿血中的半胱氨酸氨基肽酶增高，使AVP降解增加所致。在某些患者，也可能是由于神经垂体的功能障碍所致。该病患者血浆AVP水平降低，但对外源性AVP无反应。半胱氨酸氨基肽酶可以降解AVP，但不能降解去氨加压素（desmopressin），因此这些患者对去氨加压素有效。较少见的一种妊娠性尿崩症是由于渴感异常所致，这种患者应用去氨加压素治疗常会导致水中毒。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '病理生理', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在AVP生成和释放的任何一个环节发生功能障碍均可导致发病。通过比较正常饮水、水负荷、禁水情况下血浆和尿液渗透压的变化，可以将中枢性尿崩症归纳为四型：①型：禁水时血浆渗透压明显增高时，而尿渗透压很少升高（图15-2-14），注射高渗盐水时没有AVP释放，这种类型确实存在AVP缺乏；②型；禁水时尿渗透压突然升高，但在注射高渗盐水时，没有渗透压阈值。这些患者缺乏渗透压感受机制，仅在严重脱水导致低血容量时才能够刺激AVP释放；③型：随着血浆渗透压上升，尿渗透压略有升高。这些患者AVP释放阈值升高，但仍有缓慢的AVP释放机制，或者说渗透压感受器敏感性降低；④型：血和尿渗透压曲线均移向正常的右侧，这种患者在血浆渗透压正常时即开始释放AVP，但释放量低于正常。②～④型患者对尼古丁（烟碱）、乙酰胆碱、氯磺丙脲、氯贝丁酯（安妥明）有很好的抗利尿作用。提示AVP的合成和储存是存在的，仅在适当的刺激下才释放。在极少数情况下，②～④型患者可表现为无症状的高钠血症，而尿崩症却很轻微，甚至缺乏尿崩症的依据。</p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526612517952025171.jpg\" title=\"1526612517952025171.jpg\" alt=\"图15-2-14　血浆和尿渗透压的关系.jpg\"/></span></p><p style=\"text-align: center;\"><span style=\"font-size: 12px;\">图15-2-14　血浆和尿渗透压的关系</span></p><p><span style=\"font-size: 12px;\"><br/></span></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中枢性尿崩症可见于任何年龄，通常在儿童期或成年早期发病，男性较女性多见，男女之比约2∶1。中枢性尿崩症症状的严重程度取决于引起AVP合成与分泌受损的部位和程度。视上核、室旁核内大细胞神经元消失90%以上时，才会出现尿崩症症状，因此，根据视上核、室旁核内大细胞神经元消失的程度，临床症状呈现从轻到重的移行过程，可以表现为亚临床尿崩症、部分性中枢性尿崩症和完全性中枢性尿崩症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般起病突然，日期比较明确。大多数患者均有多饮、烦渴、多尿。排尿频繁，尿色清淡，夜尿显著增多。一般尿量常大于4L/日，多在16～24L之间，最多有达到39L/日者。尿比重比较固定，呈持续低比重尿，尿比重小于1.010，部分性尿崩症在严重脱水时可以达到1.010。尿渗透压多数＜200mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O。渴觉中枢正常者摄入水量和水排泄量大致相等。口渴常很严重，喜冷饮。如果饮水不受限制，可影响到睡眠、消化系统甚至引起肾脏的病理改变，患者常表现为注意力不集中、体力下降、食欲缺乏，乃至工作、学习效率降低。但智力、体格发育接近正常。烦渴、多尿在劳累、感染、月经期和妊娠期加重。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">渴感中枢的正常反应保证了患者摄入足够的水分来补偿多尿引起的水分丧失，维持体内的水分平衡，以致不会发生脱水。一般情况下，血清钠和渗透压仅轻度升高。但如果患者因病情和条件所限不能摄入足够的水分，尤其是在儿童，则会发生严重的脱水症状，如皮肤无弹性、失去光泽，患者表现为无力、食欲缺乏、精神异常、虚脱，甚至危及生命。实验室检查伴有严重的高血钠和血浆渗透压的升高。如遗传性尿崩症者常于幼年起病，因渴觉中枢发育不全，可引起严重脱水和高钠血症，常危及生命。肿瘤和颅脑外伤及手术累及渴觉中枢时，也可出现高钠血症，表现为谵妄、痉挛、呕吐等。当尿崩症合并腺垂体功能不全时，尿崩症症状会减轻，糖皮质激素替代治疗后症状再现或加重。头部损伤和颅内手术损伤垂体和下丘脑引起的尿崩症可有三种不同的临床表现：暂时性、持续性和三相性。暂时性尿崩症常在术后第一天突然发生，在几天以内可以恢复，此类型最为常见，占50%～60%。持续性者也于术后突然发生，但持续时间长，可达数周或为永久性。三相性的特征包括：急性期、中间期和持续期。急性期在损伤后发生，尿量突然增多，尿渗透压下降，约持续4～5天；中间期尿量突然减少，尿渗透压增高，约持续5～7天；接着进入持续期，表现为永久性尿崩症。对于三相性表现的病理生理机制一般认为：第一阶段是由于损伤造成神经源性休克，而不能释放AVP，或由受损神经元释放无生物学活性的前体物；第二阶段表现的少尿、尿渗透压增高，是由于AVP从变性损伤的神经元中溢出，使循环中AVP突然增多所致；持续性中枢性尿崩症的出现是产生AVP的神经元永久性损害的结果。无论先天性尿崩症还是获得性尿崩症，都可能存在不同程度的腺垂体功能异常，部分中枢性尿崩症或者可伴有泌乳素增高或泌乳。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾性尿崩症的症状相对较轻，临床表现多变，尿量波动较大，多伴有原发的肾脏疾病引起的症状，如低血钾、高血钙症状，在原发性疾病治愈后症状会减轻或消失。某些综合征也有肾性尿崩症的表现，如Wolfram（DIDMOAD）综合征除有尿崩症的表现外，还伴有糖尿病、视神经萎缩和神经性耳聋。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '辅助检查', '<p>1.尿比重</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">常低于1.005，尿渗透压降低，常低于血浆渗透压。血钠增高，严重时血钠可高达160mmol/L以上。</p><p>2.血浆渗透压和尿渗透压关系的估价</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血浆和尿渗透压的关系见图15-2-14。如果一个多尿患者数次同时测定血浆和尿液渗透压值均落在阴影的右侧，则这个患者可能患有中枢性尿崩症或肾性尿崩症。如果对注射血管加压素的反应低于正常（见下述禁水加压试验）或者血或尿AVP浓度增高，则诊断为肾性尿崩症。相反，注射血管加压素后，尿渗透压明显增高、血浆渗透压下降，则诊断为中枢性尿崩症。血、尿渗透压的关系很有用处，尤其在神经外科手术后或头部外伤后，运用两者的关系可以很快鉴别尿崩症与胃肠道外给予的液体过量。对这些患者的静脉输液速度可以暂时放慢，通过反复测量血、尿渗透压，判断二者的关系是否正常。</p><p>3.禁水加压试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">比较禁水后与使用血管加压素后的尿渗透压的变化，是确定尿崩症及尿崩症鉴别诊断的简单可行的方法。</p><p>（1）原理：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人禁水后血浆渗透压升高，循环血量减少，两者均刺激AVP释放，使尿量减少，尿渗透压增高，尿比重升高，而血浆渗透压变化不大。</p><p>（2）方法：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">禁水时间6～16小时不等。中等程度多尿患者的禁水试验可以从夜间开始，中度多尿者的禁水试验应该在白天，在医生严密观察下进行。试验前测定体重、血压、血渗透压、尿渗透压和尿比重。禁水开始后，每小时测定一次上述指标。当连续两次尿量和尿比重变化不大、尿渗透压变化＜30mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O或体重下降3%时，于皮下注射水剂血管加压素5U，于注射后60分钟测定血、尿渗透压和尿量、尿比重。</p><p>（3）结果分析：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">正常人禁水后体重、血压、血浆渗透压变化不大，而尿渗透压可以超过800mOsm/kg H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，注射水剂加压素后，尿渗透压上升不超过9%。原发性多饮（精神性烦渴）患者在禁饮后尿量可见减少，尿比重上升，但不超过1.020。尿渗透压也可上升，但由于这种患者长期多饮造成的水利尿状态，使肾髓质高渗透压梯度降低，使尿液最大浓缩受限，因此禁水后尿渗透压上升幅度较小，但仍存在最大限度内源性AVP释放，表现为应用外源性AVP后，尿渗透压可以继续上升，但上升幅度＜9%。完全性中枢性尿崩症患者于禁水后，尿渗透压上升不明显，在给予外源性AVP后，尿渗透压迅速升高，上升幅度可以超过50%。尿量明显减少，尿比重可上升至1.020。部分性中枢性尿崩症者，于禁饮后尿液有一定程度的浓缩，但注射AVP后尿渗透压上升幅度至少达到10%。部分性中枢性尿崩症患者在禁水后，尿渗透压峰值随着进一步禁水而下降，提示原有有限的内源性AVP储存在第一次禁水刺激下释放耗竭，继续禁水时没有内源性AVP释放，使尿渗透压峰值下降。肾性尿崩症患者在禁水和应用外源性AVP后尿渗透压不会升高，尿量不能减少。</p><p>（4）试验特点：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对原发性多饮患者进行禁水加压试验时，他们有可能做不到完全禁饮（可能会悄悄地饮水），如果没有注意到这种情况，在注射加压素后很容易发生水中毒。完全性尿崩症患者在禁水过程中，如体重下降＞3%、严重者出现血压下降和烦躁等表现时，应立即注射水剂加压素，尽快终止试验。</p><p>4.高渗盐水试验</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在诊断尿崩症时很少用这一试验。当需要证明AVP释放的渗透压阈值改变时，常采用该试验，并且在分析某些低钠、高钠血症时具有一定的价值。</p><p>5.血浆AVP测定</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">部分性尿崩症和精神性烦渴患者因长期多尿，肾髓质渗透梯度降低，影响肾脏对内源性AVP的反应性，故不易与部分性肾性尿崩症相鉴别，此时在作禁水试验同时，作血浆AVP测定、血渗透压、尿渗透压测定有助于鉴别诊断。</p><p>6.影像学检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">利用影像学检查对进一步确定中枢性尿崩症患者下丘脑-垂体部位有无占位性病变具有重要价值。垂体磁共振（MRI）T<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>加权影像在正常人可见神经垂体部位有一个高密度信号区域，中枢性尿崩症患者该信号消失，而肾性尿崩症和原发性多饮患者中，该信号始终存在。有时垂体MRI还可见垂体柄增厚或有结节，提示原发性或转移性肿瘤。因此，MRI可作为鉴别中枢性尿崩症、肾性尿崩症和原发性多饮的有用手段。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">根据上述患者烦渴、多饮、多尿，持续低比重尿的临床表现，结合实验室检查结果，不难作出尿崩症的诊断。尿崩症确立后，必须将中枢性尿崩症、肾性尿崩症、溶质性利尿、精神性多饮和其他原因引起的多尿相鉴别，见表15-2-19。在临床上的主要问题是对部分性尿崩症与渴感异常和多发性烦渴的鉴别。有两种方法可以应用，一是通过AVP的激发试验（如禁水试验和高渗盐水试验）来测定血中AVP浓度。是否应用高渗盐水试验取决于患者对禁水试验的反应，如果尿渗透压在血渗透压改变或Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>浓度改变前出现升高，则给予高渗盐水后再检测血AVP。另一个方法是在24～48小时内给予足够的去氨加压素，如果患者的渴感和水分摄入减少并不出现低钠血症，则95%的患者为中枢性或部分性中枢性尿崩症，若患者对治疗无反应，则多为肾性尿崩症。如果患者出现低钠血症，则考虑患者为渴感中枢异常性尿崩症或某种程度的多发性烦渴。通常在禁水试验后给予AVP，完全性中枢性尿崩症患者的尿渗透压会升高超过50%，而部分性尿崩症或肾性尿崩症患者则少于50%，而渴感异常所致尿崩症尿渗透压的升高会少于9%。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">表15-2-19　多尿症群的病因</p><p><span style=\"font-size: 12px;\">续表</span></p><p><span style=\"font-size: 12px;\">中枢性尿崩症诊断一旦成立，应进一步明确部分性还是完全性；无论是部分性还是完全性中枢性尿崩症，都应该努力寻找病因学依据，可测定视力、视野，脑部检查包括下丘脑-垂体部位CT和MRI检查。如果确实没有确切的脑部和下丘脑-垂体部位器质性病变的依据，才可以考虑原发性中枢性尿崩症的诊断。重要的是对这部分患者进行长期随访，找不到各种继发因素的时间越长，原发性尿崩症的诊断越肯定。在绝大多数的中枢性尿崩症患者，MRI表现为神经垂体的亮点消失。但应注意，在10%～30%的正常人或其他类型的尿崩症也会出现类似表现，所以，该现象并不代表中枢性尿崩症的确诊依据。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">先天性肾性尿崩症是一种少见病，由于肾小管对AVP无反应所致，常有家族性积聚特点，女性较男性病情较轻，在禁水时可浓缩尿液，用大量去氨加压素治疗有效。其基因突变的位点位于X染色体短臂。大多数患者存在V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>受体异常，有些患者存在受体后缺陷，这些患者中V<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>受体功能均正常。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当肾性尿崩症与中枢性尿崩症不能通过渗透压测定来鉴别时，与血浆渗透压相关的血或尿AVP浓度的升高可以明确肾性尿崩症的诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性多饮或精神性烦渴有时很难与尿崩症相鉴别，有时可能两种形式都存在。长期水摄入过多导致低渗性多尿，易与尿崩症相混淆。但这些患者多饮、多尿常常是不稳定的，且常无夜间多尿。结合血、尿渗透压之间的关系，常可作出鉴别诊断。禁水试验时，患者尿渗透压可以增高，但由于长期饮水造成的肾髓质浓缩功能障碍，使尿液浓缩受限，不能达到正常人禁饮后水平。当禁饮后，尿渗透压稳定时注射外源性血管加压素后，尿渗透压不升高或升高很少。由于长期大量饮水抑制AVP释放及长期多尿导致肾脏髓质渗透压梯度丧失，尿渗透压和血渗透压相比可以低于正常。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">对各种类型症状严重的尿崩症患者，都应该及时纠正高钠血症，积极治疗高渗性脑病，正确补充水分，恢复正常血浆渗透压。纠正高渗状态不宜过快，如果原来的高渗透压下降太快，容易引起脑水肿。液体补充的速度以血清Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>每2小时下降1mmol/L为宜。究竟补充哪一种液体，可根据以下因素进行选择：有无循环衰竭，高钠血症发展的速度和程度。如果有循环衰竭或严重高钠血症，可输注低渗盐水，意识清醒者可经口服。如不存在循环衰竭仅有高钠血症者，可输注5%的葡萄糖溶液，输注速度应低于葡萄糖代谢速度，以避免高血糖发生和渗透性利尿。但是对于严重高钠血症伴循环衰竭逐渐发展超过24小时者，应补充等渗溶液。其原因有二：其一，等渗溶液也能相对稀释高渗状态时的细胞外液，以减少渗透压下降过快导致的脑水肿；其次，同时等渗溶液也可以有效地恢复血容量。在婴幼儿尿崩症的治疗比较困难，因他们难以摄入足够的水分且治疗会导致水中毒。因此，对于婴幼儿患者在保证足够数量的水分摄入（10～30ml/kg体重）同时，应减少加压素的应用剂量。</p><p>1.中枢性尿崩症的治疗（1）水剂加压素：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">尿崩症可用激素替代治疗。注射剂血管加压素口服无效。水剂加压素皮下注射5～10U，可持续3～6小时。该制剂常用于颅脑外伤或术后神志不清的尿崩症患者的最初治疗。因其药效短暂，可有助于识别神经垂体功能的恢复，防止接受静脉输液的患者发生水中毒。</p><p>（2）粉剂垂体后叶粉（尿崩停）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">赖氨酸加压素是一种鼻腔喷雾剂，使用一次可维持4～6小时的抗利尿作用。在呼吸道感染或过敏性鼻炎时，鼻腔黏膜水肿，对药物吸收减少而影响疗效。</p><p>（3）鞣酸加压素（长效尿崩停）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">长效尿崩停是鞣酸加压素制剂，需要深部肌肉注射。应从小剂量开始。初始剂量为每日1.5U，剂量应根据尿量逐步调整。体内24～48小时内可以维持适当的激素水平，一般每周注射两次，但有个体差异，每例应做到个体化给药，切勿过量引起水中毒。注射前适当保温、充分摇匀。</p><p>（4）人工合成DDAVP（1-脱氨-8右旋-精氨酸血管加压素desmopressin）：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">DDAVP增加了抗利尿作用，而缩血管作用只有AVP的1/400，抗利尿与升压作用之比为4000∶1，作用时间达12～24小时，是目前最理想的抗利尿剂。该药目前已有口服剂型（如去氨加压素片剂），0.1mg/片，口服0.1～0.2mg，对多数患者可维持8～12小时抗利尿作用。初始剂量可从每天0.1mg开始，逐步调整剂量，防止药物过量引起水中毒。该药与经鼻腔用药相比，片剂口服后的生物利用度约为5%。该药还有注射剂和鼻喷剂，1～4μg皮下注射或10～20μg鼻腔内给药，大多数患者可维持12～24小时抗利尿作用。</p><p>（5）其他口服药物：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">具有残存AVP释放功能的尿崩症患者，可能对某些口服的非激素制剂有疗效。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氯磺丙脲可以刺激垂体释放AVP，并加强AVP对肾小管的作用，可能增加肾小管cAMP的形成，但对肾性尿崩症无效。200～500mg，每日一次，可起到抗利尿作用，可持续24小时。该药可以恢复渴觉，对渴觉缺乏的患者有一定作用。另外，因为该药是降糖药，有一定的降血糖作用，因此必须告知服药患者，服药时必须按时进餐，可以避免低血糖的发生。该药其他副作用包括：肝细胞损害、白细胞减少等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">双氢克尿噻的抗利尿机制不明。一般认为是盐利尿作用，造成轻度失盐，细胞外液减少，增加近曲小管对水分的再吸收，使进入远曲小管的初尿减少，而引起尿量减少。该药对中枢性和肾性尿崩症均有效，可使尿量减少50%左右。与氯磺丙脲合用有协同作用。剂量每日50～100mg，分3次服用。服药时用低盐饮食，忌饮用咖啡、可可类饮料。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">氯贝丁酯（安妥明）能刺激AVP释放，每日200～500mg，分3～4次口服。副作用包括：肝损害、肌炎及胃肠道反应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">卡马西平（酰氨脒嗪）可以刺激AVP释放，产生抗利尿作用，每日400～600mg，分次服用。因副作用较多，未广泛使用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性中枢性尿崩症应首先考虑病因治疗，如不能根治，可选择上述药物治疗。</p><p>2.肾性尿崩症的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾性尿崩症对外源性AVP均无效，目前还没有特异性的治疗手段，但可采用以下方法控制症状：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（1）恰当地补充水分，避免高渗和高渗性脑病。儿童和成人可以口服，对婴儿应及时经静脉补充。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（2）非甾体类消炎药：吲哚美辛可使尿量减少。但除吲哚美辛以外的该类其他药物疗效不明显。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">（3）噻嗪类利尿剂：双氢克尿噻，每日50～100mg口服，必须同时应用低盐饮食，限制氯化钠摄入，可使尿量明显减少。该药有明显排钾作用，长期服用时，应定期检测血钾浓度，防止低钾血症。阿米洛利（amiloride）与双氢克尿噻联合应用可避免低钾血症。阿米洛利（amiloride）用于锂盐诱导的肾性尿崩症时有特异疗效。</p><p>3.妊娠期尿崩症的治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原有中枢性尿崩症的妇女妊娠时，一般应用DDAVP。如果尿崩症是由希恩综合征所致，则在治疗尿崩症的同时，补充腺垂体激素的缺乏。妊娠性尿崩症的治疗中应注意区分ADH分泌不足引起的尿崩症和渴感异常引起的尿崩症，后者应用DDAVP治疗常可引起水中毒，所以最好测定血中的AVP含量来指导治疗。在尿崩症妊娠中没有必要停用药物治疗，相反应适量增加药物剂量。哺乳期也没有必要停用药物，因乳汁中的含量极微。由于妊娠期尿崩症随分娩后自然缓解，分娩后密切注意尿量变化，及时减少剂量和停药，以防止水中毒发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '概述', '<p style=\"line-height: 2em;\"><span style=\"font-family: 宋体;\">&nbsp; &nbsp; 前列腺炎</span>(prostatitis)<span style=\"font-family: 宋体;\">是泌尿男性生殖系统的常见病。在</span>50<span style=\"font-family: 宋体;\">岁以下的男性中为最常见的泌尿系统疾病。</span>1978<span style=\"font-family: 宋体;\">年</span>Drach<span style=\"font-family: 宋体;\">提出前列腺炎综合征的概念，将前列腺炎分为</span>4<span style=\"font-family: 宋体;\">类：①急性细菌性前列腺炎</span>(acute bacterial prostatitis<span style=\"font-family: 宋体;\">，</span>ABP)<span style=\"font-family: 宋体;\">；②慢性细菌性前列腺炎</span>(chronic bacterial prostatitis<span style=\"font-family: 宋体;\">，</span>CBP)<span style=\"font-family: 宋体;\">；③慢性非细菌性前列腺炎</span>(chronic non-bacterial prostatitis<span style=\"font-family: 宋体;\">，</span>CNP)<span style=\"font-family: 宋体;\">；④前列腺痛</span>(prostatodynia<span style=\"font-family: 宋体;\">，</span>PD)<span style=\"font-family: 宋体;\">。其中，</span>ABP<span style=\"font-family: 宋体;\">＋</span>CBP<span style=\"font-family: 宋体;\">约占</span>5%<span style=\"font-family: 宋体;\">，</span>CNP<span style=\"font-family: 宋体;\">占</span>64%<span style=\"font-family: 宋体;\">，</span>PD<span style=\"font-family: 宋体;\">占</span>31%<span style=\"font-family: 宋体;\">。</span>1995<span style=\"font-family: 宋体;\">年美国国立糖尿病、消化病和肾病研究委员会</span>(NIDDK)<span style=\"font-family: 宋体;\">推荐的关于前列腺炎的分类方法，也分为</span>4<span style=\"font-family: 宋体;\">类：Ⅰ</span>.<span style=\"font-family: 宋体;\">急性细菌性前列腺炎</span>(<span style=\"font-family: 宋体;\">前列腺急性感染</span>)<span style=\"font-family: 宋体;\">；Ⅱ．慢性细菌性前列腺炎</span>(<span style=\"font-family: 宋体;\">前列腺反复感染</span>)<span style=\"font-family: 宋体;\">；Ⅲ．慢性非细菌性前列腺炎</span>-<span style=\"font-family: 宋体;\">慢性骨盆疼痛综合征</span>(CPPS)(<span style=\"font-family: 宋体;\">无感染依据</span>)<span style=\"font-family: 宋体;\">；Ⅳ．无症状性前列腺炎</span>(AIP)<span style=\"font-family: 宋体;\">，无主观症状，在评估其他疾患时从前列腺活检中检出或前列腺液中，精液中发现有白细胞。</span>CPPS<span style=\"font-family: 宋体;\">又分为：Ⅲ</span>A.<span style=\"font-family: 宋体;\">炎症性</span>CPPS<span style=\"font-family: 宋体;\">，精液</span>/<span style=\"font-family: 宋体;\">前列腺液</span>/<span style=\"font-family: 宋体;\">膀胱尿</span>-3(VB3)<span style=\"font-family: 宋体;\">中白细胞升高；Ⅲ</span>B.<span style=\"font-family: 宋体;\">非炎症性</span>CPPS<span style=\"font-family: 宋体;\">，精液</span>/<span style=\"font-family: 宋体;\">前列腺液</span>/VB3<span style=\"font-family: 宋体;\">中无白细胞。</span><br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;NIDDK<span style=\"font-family:宋体\">分类中Ⅰ、Ⅱ类与</span>Drach<span style=\"font-family:宋体\">分类相同，Ⅲ</span>A<span style=\"font-family:宋体\">与非细菌性前列腺炎相当，Ⅲ</span>B<span style=\"font-family:宋体\">与前列腺痛相当。在实际使用中</span>Drach<span style=\"font-family:宋体\">分类应用更广。</span></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-family:宋体\">由于其病因复杂，症状变化多样，临床上对其病因诊断和治疗一直缺乏行之有效方案和方法，治疗效果不尽人意。近年来，随着研究的进一步深入，一些新的观念、分类方法和治疗方案不断涌现，这在很大程度上改善了前列腺炎的临床诊疗水平。</span></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-family:宋体\">现在认为前列腺炎并非单一的疾病，而是几个不同类型的疾病的总称，它们的病因、临床表现以及后遗症等各不相同，尤其是慢性前列腺炎和前列腺痛。</span></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-family:宋体\">对慢性前列腺炎经常根据症状作出临床诊断，但慢性前列腺炎症状繁多，不同患者症状各不相同，作为诊断依据并不确切。有研究者为慢性前列腺炎设计前列腺炎症状指数，但仍然不能作为诊断“标准”。</span></p><p style=\"text-indent: 28px; line-height: 2em;\"><span style=\"font-family:宋体\">目前，对大多数慢性前列腺炎的病因尚不清楚。治疗效果亦不甚满意，虽然由于近几年的研究，有些混乱的问题得到解决。“前列腺炎”不是一个病，这是认识方面的重要进步。确切地说：它是具有各自独特形式的综合征，这些综合征各有独特的原因、表现和结果。对患者采取准确的临床检测，才能有准确的诊断。从而采取治疗措施。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.<span style=\"font-family:宋体\">急性细菌性前列腺炎</span>&nbsp; <span style=\"font-family:宋体\">发病突然，有寒战和高热，尿频、尿急、尿痛。可发生排尿困难或急性尿潴留。临床上往往伴发急性膀胱炎。前列腺肿胀、压痛、局部温度升高，表面光滑，形成脓肿则有饱满或波动感。</span></p><p style=\"line-height: 2em;\"><span style=\"text-indent: 28px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.</span><span style=\"text-indent: 28px; font-family: 宋体;\">慢性细菌性前列腺炎</span><span style=\"text-indent: 28px;\">&nbsp; </span><span style=\"text-indent: 28px; font-family: 宋体;\">有尿频、尿急、尿痛，排尿时尿道不适或灼热。排尿后和便后常有白色分泌物自尿道口流出。有时可有血精、会阴部疼痛、性功能障碍、精神神经症状。前列腺呈饱满、增大、质软、轻度压痛。病程长者，前列腺缩小、变硬、表面不完整，有小硬结。</span></p><p style=\"line-height: 2em;\"><span style=\"text-indent: 28px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.</span><span style=\"text-indent: 28px; font-family: 宋体;\">慢性非细菌性前列腺炎及前列腺痛</span><span style=\"text-indent: 28px;\">&nbsp; </span><span style=\"text-indent: 28px; font-family: 宋体;\">临床表现类似慢性细菌性前列腺炎，但没有反复尿路感染病史。主要为尿路刺激、排尿困难症状，特别是慢性盆腔疼痛综合征的表现。某些患者的前列腺液中可培养出支原体、衣原体。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.<span style=\"font-family:宋体\">急性前列腺炎容易引起的并发症主要有</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(1)<span style=\"font-family:宋体\">急性尿潴留：急性前列腺炎引起局部充血、肿胀、压迫尿道，以致排尿困难或导致急性尿潴留。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(2)<span style=\"font-family: 宋体;\">急性精囊炎或附睾炎及输精管炎：前列腺的急性炎症很容易扩散至精囊，引起急性精囊炎。同时细菌可逆行经淋巴管进入输精管的壁层及外鞘导致附睾炎。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(3)<span style=\"font-family:宋体\">精索淋巴结肿大或有触痛：前列腺与精索淋巴在骨盆中有交通支，前列腺急性炎症时波及精索，引起精索淋巴结肿大且伴有触痛。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(4)<span style=\"font-family:宋体\">性功能障碍：急性炎症期前列腺充血、水肿或有小脓肿形成，可有射精痛、疼痛性勃起、性欲减退、性交痛、阳萎、血精等。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(5)<span style=\"font-family:宋体\">其他：急性前列腺炎严重时可伴有肾绞痛。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family:宋体\">上述症状并非所有病例均存在，有的早期只有发热、尿道灼感，被误为感冒。急性细菌性前列腺炎也可并发睾丸炎，精囊炎和输精管炎。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;2.<span style=\"font-family:宋体\">慢性前列腺炎的并发症包括</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(1)<span style=\"font-family:宋体\">对性功能和生育的影响：主要表现为性功能减退，如同房时间短或早泄，可能与前列腺受到炎性刺激有关。阳萎与前列腺炎的关系尚不肯定，慢性前列腺炎并不直接损害阴茎勃起的神经</span>-<span style=\"font-family:宋体\">血管功能。长期的不适感在患者心理上产生压力，使他们产生抑制和担心，特别是对不了解本病的患者常会认为自己的性功能有问题。久而久之可能产生精神性阳萎。前列腺炎并发精囊炎时可以出现血精。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family:宋体\">精液的主要成分是前列腺液，而且自睾丸、附睾排出的精子必须经精浆包括前列腺液的营养、输送，才具有与卵子结合的能力。慢性前列腺炎的患者其精液常规往往表现为精子的活力较低，死亡率偏高。前列腺炎患者的不育症的发生率明显高于正常人群。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(2)<span style=\"font-family:宋体\">对全身的影响：慢性前列腺炎除表现为局部泌尿系统的症状外，亦可表现为变态反应性虹膜炎、关节炎、心内膜炎、肌炎等。</span></p><p style=\"line-height: 2em;\"><span style=\"font-family:宋体\">&nbsp; &nbsp;慢性前列腺炎的患者往往表现出明显的精神症状，患者情绪紧张、精神压力大，长此以往可以导致全身乏力、失眠、多梦、容易疲劳、疑病和焦虑。这些患者常常过分地注意自己的健康状况。并多方面地寻找证据来证实，不管医师们怎样耐心解释也很难改变他们的疑病心理。虽然患者对医师的解释与治疗常常持怀疑态度，但求治心理又相当迫切。前列腺炎与精神症状的关系尚不明确，精神紧张为什么会导致前列腺炎，前列腺炎怎么又产生精神神经症状，值得进一步研究。精神神经症状与个体的人格特征有直接的内在联系，所以不同的慢性前列腺炎的个体表现出精神症状的程度可以千差万别。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '辅助检查', '<p style=\"text-indent: 28px; line-height: 2em;\">1.<span style=\"font-family:宋体\">前列腺液检查</span>&nbsp; <span style=\"font-family:宋体\">前列腺液白细胞＞</span>10<span style=\"font-family:宋体\">个</span>/HP<span style=\"font-family:宋体\">，卵磷脂小体减少有意义。免疫球蛋白中</span>IgA<span style=\"font-family:宋体\">增高，锌含量下降，</span>pH<span style=\"font-family:宋体\">上升。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">2.Meares-Stamey<span style=\"font-family:宋体\">四杯定位细菌培养法</span>&nbsp; <span style=\"font-family:宋体\">分段尿及前列腺液培养检查：检查前充分饮水，取初尿</span>10ml(VB1)<span style=\"font-family:宋体\">；再排尿</span>200ml<span style=\"font-family:宋体\">后取中段尿</span>10ml(VB2)<span style=\"font-family:宋体\">；作前列腺按摩，收集前列腺液</span>(EPS)<span style=\"font-family:宋体\">；完毕后排尿</span>10ml(VB3)<span style=\"font-family:宋体\">，均送细菌培养及菌落计数。菌落计数</span>VB3<span style=\"font-family:宋体\">＞</span>VB1 10<span style=\"font-family:宋体\">倍可诊断为慢性细菌性前列腺炎；若</span>VB1<span style=\"font-family:宋体\">及</span>VB2<span style=\"font-family:宋体\">细菌培养阴性，前列腺液和</span>VB3<span style=\"font-family:宋体\">细菌培养阳性，也可确定诊断。</span></p><p style=\"text-indent: 28px; line-height: 2em;\"><span style=\"font-family:宋体\">前列腺炎对精液的影响目前仍存在着争议。许多研究表明正常射出的新鲜精液如含微生物过多能降低精子活力，但仅在有大量细菌时</span>(<span style=\"font-family:宋体\">细菌数＞</span>106/ml)<span style=\"font-family:宋体\">才会发生这种情况，一般慢性细菌性前列腺炎患者精子很难遇到这样高浓度的细菌。慢性细菌性前列腺炎患者生育力降低可能不是致病菌对精子的直接影响。慢性细菌性前列腺炎伴随的分泌功能障碍，对精子起不利的作用，可造成生育力减低。精液检查由于很难区分未成熟的精子和白细胞而变得复杂；常规检查表现为精子总量减少，活动率降低，死亡率增高，存在多少不等的白细胞。</span></p><p style=\"text-indent: 28px; line-height: 2em;\"><span style=\"font-family:宋体\">其他辅助检查：尿动力学检查：主要表现有尿流率下降，膀胱颈</span>-<span style=\"font-family:宋体\">尿道外括肌不完全松弛，最大尿道关闭压异常增高等。</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '诊断', '<p style=\"line-height: 2em;\"><span style=\"font-size:14px;font-family:宋体\"> </span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-size: 12px;\"><span style=\"font-family: 宋体;\">急性细菌性前列腺炎由于其临床表现明显和典型，易做出诊断；慢性前列腺炎综合征的临床特点变异较大，且不确切，许多症状、体征和病理学检查在慢性细菌性前列腺炎、非细菌性前列腺炎和前列腺痛中经常无法鉴别，放射学和尿道膀胱镜检查，对诊断可能有一些帮助，但也不能肯定诊断。前列腺组织学检查只在一些少见类型的前列腺炎，如肉芽肿型前列腺炎才需要。在慢性细菌性前列腺炎组织学改变对确定炎症为细菌病因并无特异性，</span><span style=\"font-family: Calibri, sans-serif;\">1</span><span style=\"font-family: 宋体;\">组连续</span><span style=\"font-family: Calibri, sans-serif;\">162</span><span style=\"font-family: 宋体;\">例前列腺增生手术切除，发现前列腺炎症发病率</span><span style=\"font-family: Calibri, sans-serif;\">98%</span><span style=\"font-family: 宋体;\">。观察到有</span><span style=\"font-family: Calibri, sans-serif;\">6</span><span style=\"font-family: 宋体;\">种明确的炎症形态学类型，但前列腺细菌感染培养阳性和阴性无明显差异。大多数病例炎症反应是局灶性的，仅累及整个前列腺的小部分，因此前列腺活检在前列腺炎处理上很少有指导意义。前列腺活检标本组织培养对慢性前列腺炎诊断价值很小。</span></span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '鉴别诊断', '<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"text-indent: 28px;\">1.</span><span style=\"text-indent: 28px; font-family: 宋体;\">急性细菌性前列腺炎的鉴别诊断</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(1)<span style=\"font-family:宋体\">急性肾盂肾炎：也表现为急性的畏寒、发热，伴尿频、尿急和尿痛。通常还表现为患侧腰酸、腰痛；而非耻骨上、会阴部疼痛，且无排尿困难。直肠指检无前列腺压痛，前列腺液检查正常。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(2)<span style=\"font-family:宋体\">脓肾：也表现为急性的畏寒、发热，伴尿频、尿急和尿痛。还表现为明显的患侧腰痛；而无耻骨上、会阴部疼痛，无排尿困难，直肠指检无前列腺压痛。前列腺液检查正常。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(3)<span style=\"font-family:宋体\">前列腺脓肿：也表现为急性的畏寒、发热．伴尿频、尿急和尿痛，是急性前列腺炎发展的结果。经直肠</span>B<span style=\"font-family:宋体\">超、</span>CT<span style=\"font-family:宋体\">检查可见前列腺内有液性占位，穿刺抽出脓液可以明确诊断。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;2.<span style=\"font-family:宋体\">慢性细菌性前列腺炎的鉴别诊断</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(1)<span style=\"font-family:宋体\">前列腺癌：晚期也表现为排尿不适，可有尿频、尿急、排尿困难。直肠指检发现前列腺质地较硬，可有结节；血清</span>PSA<span style=\"font-family:宋体\">明显升高，经直肠</span>B<span style=\"font-family:宋体\">超可见前列腺内有不均质光团，前列腺穿刺活检可确诊。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(2)<span style=\"font-family:宋体\">前列腺结核：也表现为尿频、尿急、尿痛伴尿道滴液，有下腹及会阴部疼痛。通常有泌尿生殖系结核病史，直肠指检可发现前列腺有不规则的结节，前列腺液中可找到抗酸杆菌。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(3)<span style=\"font-family:宋体\">慢性无菌性前列腺炎：也表现为尿频伴尿道滴液，有下腹及会阴部疼痛。两者主要根据</span>VB1<span style=\"font-family:宋体\">、</span>EPS<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">的细菌培养进行鉴别，无菌性前列腺炎的</span>VB1<span style=\"font-family:宋体\">、</span>EPS<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">的细菌培养均为阴性。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(4)<span style=\"font-family:宋体\">前列腺增生症：也表现为尿频伴排尿不畅。多发生于老年男性，以排尿不畅为主，直肠指检发现前列腺明显增大，而前列腺液常规一般无白细胞。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(5)<span style=\"font-family:宋体\">精囊炎：也表现为尿频、尿急、尿痛伴尿道滴液，有下腹及会阴部疼痛。常有血精，且精囊液检查可见红细胞和白细胞。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(6)<span style=\"font-family:宋体\">慢性膀胱炎：也表现为尿频、尿急、尿痛伴有下腹及会阴部疼痛。</span>VBl<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">均可见白细胞，培养有细菌生长，但</span>EPS<span style=\"font-family:宋体\">检查正常。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;3.<span style=\"font-family:宋体\">无菌性前列腺炎的鉴别诊断</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(1)<span style=\"font-family:宋体\">慢性细菌性前列腺炎：也表现为尿频、尿急、尿痛伴尿道滴液，有下腹及会阴部疼痛。两者主要根据</span>VB1<span style=\"font-family:宋体\">、</span>EPS<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">的细菌培养进行鉴别。慢性细菌性前列腺炎</span>VB1<span style=\"font-family:宋体\">可有或没有细菌，</span>EPS<span style=\"font-family:宋体\">通常有细菌生长，</span>VB3<span style=\"font-family:宋体\">的细菌培养为阳性；而慢性非细菌性前列腺炎</span>VB1<span style=\"font-family:宋体\">、</span>EPS<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">的细菌培养均为阴性。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(2)<span style=\"font-family:宋体\">慢性膀胱炎：也表现为尿频、尿急、尿痛伴下腹及会阴部疼痛。但慢性膀胱炎</span>VB1<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">的细菌培养为阳性，而</span>EPS<span style=\"font-family:宋体\">无细菌生长。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(3)<span style=\"font-family:宋体\">慢性尿道炎：也表现为尿频、尿急、尿痛。</span>VB1<span style=\"font-family:宋体\">的细菌培养为阳性，而</span>VB3<span style=\"font-family:宋体\">、</span>EPS<span style=\"font-family:宋体\">的细菌培养无细菌生长。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;4.<span style=\"font-family:宋体\">前列腺痛的鉴别诊断</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family:宋体\">慢性细菌性前列腺炎：也表现为尿频、尿急、伴下腹及会阴部疼痛。两者主要根据</span>VB1<span style=\"font-family:宋体\">、</span>EPS<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">的细菌培养进行鉴别。慢性细菌性前列腺炎其</span>VB1<span style=\"font-family:宋体\">可有或没有细菌，</span>EPS<span style=\"font-family:宋体\">通常有细菌生长，</span>VB3<span style=\"font-family:宋体\">的细菌培养为阳性；而前列腺痛患者的</span>VBl<span style=\"font-family:宋体\">、</span>EPS<span style=\"font-family:宋体\">、</span>VB3<span style=\"font-family:宋体\">的细菌培养均为阴性。</span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '治疗', '<p style=\"line-height: 2em;\"><span style=\"text-indent: 28px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.</span><span style=\"text-indent: 28px; font-family: 宋体;\">急性细菌性前列腺炎</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(1)<span style=\"font-family:宋体\">一般治疗：卧床休息，大量饮水或输液，加强全身支持疗法。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(2)<span style=\"font-family:宋体\">抗生素：积极应用有效的抗生素。常选用喹诺酮类如环丙沙星、氧氟沙星、左氟沙星</span>(<span style=\"font-family:宋体\">左旋氧氟沙星</span>)0.2g<span style=\"font-family:宋体\">，静脉滴注，</span>2<span style=\"font-family:宋体\">～</span>3<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">；氨基糖甙类如阿米卡星、奈替米星</span>0.4g<span style=\"font-family:宋体\">，静脉滴注，</span>1<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">。急性炎症症状控制后可改为口服给药，疗程应维持</span>1<span style=\"font-family:宋体\">个月。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(3)<span style=\"font-family:宋体\">其他治疗：可选用解热镇痛药物，如索米痛片</span>(<span style=\"font-family:宋体\">去痛片</span>)<span style=\"font-family:宋体\">，对乙酰氨基酚</span>(<span style=\"font-family:宋体\">散利痛</span>)<span style=\"font-family:宋体\">、对乙酰氨基酚</span>(<span style=\"font-family:宋体\">百服宁</span>)<span style=\"font-family:宋体\">等。有排尿困难的可用α</span>-<span style=\"font-family:宋体\">受体阻滞药，如那妥</span>25mg<span style=\"font-family:宋体\">，特拉唑嗪</span>2mg<span style=\"font-family:宋体\">或坦洛新</span>(<span style=\"font-family:宋体\">哈乐</span>)0.2mg<span style=\"font-family:宋体\">，口服，</span>1<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">，对急性尿潴留者，不宜置导尿管，而应作耻骨上膀胱穿刺造瘘，并发前列腺脓肿时，应切开引流。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;2.<span style=\"font-family:宋体\">慢性前列腺炎</span>&nbsp; <span style=\"font-family:宋体\">宜采取综合治疗措施。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(1)<span style=\"font-family:宋体\">生活调节：避免长时间骑、坐，有规律的性生活，忌饮酒及辛辣食物。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(2)<span style=\"font-family:宋体\">热水坐浴及理疗：可减轻局部炎症，促进吸收。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(3)<span style=\"font-family:宋体\">前列腺按摩：每周</span>1<span style=\"font-family:宋体\">次，以引流炎性分泌物。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(4)<span style=\"font-family:宋体\">植物制剂：如舍尼通、前列欣胶囊、泽桂癃爽胶囊等。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(5)<span style=\"font-family:宋体\">解痉止痛药物的应用：布洛芬</span>60mg<span style=\"font-family:宋体\">，口服，</span>4<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">；吲哚美辛</span>(<span style=\"font-family:宋体\">消炎痛</span>)<span style=\"font-family:宋体\">栓剂</span>0.1g<span style=\"font-family:宋体\">，直肠内给药，</span>1<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">。对排尿刺激症状明显者可应用托特罗定</span>2mg<span style=\"font-family:宋体\">，口服，</span>2<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">或黄酮哌酯</span>(<span style=\"font-family:宋体\">泌尿灵</span>)0.2g<span style=\"font-family:宋体\">，口服，</span>3<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(6)<span style=\"font-family:宋体\">α受体阻滞药的应用：可解除患者的排尿困难症状。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(7)<span style=\"font-family:宋体\">抗生素的应用：</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family:宋体\">①慢性细菌性前列腺炎：应选择脂溶性、弱碱性、与血浆蛋白结合率低的抗菌药物，如甲氧苄啶</span>(<span style=\"font-family:宋体\">甲氧苄氨嘧啶，</span>trimethoprim<span style=\"font-family:宋体\">，</span>TMP)160mg<span style=\"font-family:宋体\">，</span>1<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">；复方磺胺甲噁唑</span>(SMZ)800mg<span style=\"font-family:宋体\">，</span>1<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">；疗程</span>4<span style=\"font-family:宋体\">～</span>12<span style=\"font-family:宋体\">周。氟喹诺酮类药物，如氧氟沙星或左氟沙星</span>(<span style=\"font-family:宋体\">左氧氟沙星</span>)200<span style=\"font-family:宋体\">～</span>300mg<span style=\"font-family:宋体\">，口服，</span>2<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">，疗程至少</span>6<span style=\"font-family:宋体\">周。红霉素类如罗红霉素</span>0.15g<span style=\"font-family:宋体\">，</span>2<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">，疗程</span>6<span style=\"font-family:宋体\">周。米诺环素</span>(<span style=\"font-family:宋体\">美满霉素</span>)0.1g<span style=\"font-family:宋体\">，</span>2<span style=\"font-family:宋体\">次</span>/d<span style=\"font-family:宋体\">或多西环素等，疗程同上。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family:宋体\">②对慢性非细菌性前列腺炎，若检查发现支原体、衣原体感染，可先试用上述抗生素</span>2<span style=\"font-family:宋体\">周，若症状改善则继续用药；若症状无改善则停药。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(8)<span style=\"font-family:宋体\">适当锻炼与心理咨询。</span></p><p style=\"text-indent: 28px; line-height: 2em;\">&nbsp;(9)<span style=\"font-family:宋体\">其他治疗：射频热疗、经直肠微波治疗、后尿道药物灌注治疗、前列腺内药物注射治疗、经尿道前列腺针刺消融等。</span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '预后', '<p style=\"white-space: normal; text-indent: 14px; line-height: 2em;\"><font face=\"宋体\">&nbsp; </font>1.<span style=\"font-family: 宋体;\">急性前列腺炎的预后较好。大部分的患者能完全愈合，但也有少数的患者转为慢性。</span></p><p style=\"white-space: normal; text-indent: 28px; line-height: 2em;\">&nbsp;2.<span style=\"font-family: 宋体;\">慢性前列腺炎的预后</span>&nbsp;&nbsp;<span style=\"font-family: 宋体;\">对于药物治疗慢性前列腺炎的疗效判断较为困难，长期治疗者治愈率可达</span>50%<span style=\"font-family: 宋体;\">。症状改善率是</span>25%<span style=\"font-family: 宋体;\">。其余有超过</span>1<span style=\"font-family: 宋体;\">年不能治愈者。</span></p><p style=\"white-space: normal; text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family: 宋体;\">慢性前列腺炎易反复发作，且迁延难愈，但有些患者得了前列腺炎以后并未接受系统治疗却可以自行痊愈，这主要是因为前列腺液具有一定的抗菌作用，加之定期的前列腺按摩引流。在慢性前列腺炎治疗过程中应注意以下几个问题：</span></p><p style=\"white-space: normal; text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family: 宋体;\">①树立战胜疾病的信心，慢性前列腺炎并不是不治之症，只是病程较长容易复发，但只要综合治疗还是有望根治的。</span></p><p style=\"white-space: normal; text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family: 宋体;\">②注意生活起居，养成良好的生活习惯；防止过分疲劳；预防感冒；禁烟酒，忌辛辣刺激饮食；少骑自行车，不坐潮湿之地；节房事，既不要过分频繁，也不要禁欲。</span></p><p style=\"white-space: normal; text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family: 宋体;\">③发展自身兴趣爱好，进行适当体育锻炼以转移对慢性前列腺炎的心理负担，消除焦虑情绪，防止产生精神症状。</span></p><p style=\"white-space: normal; text-indent: 28px; line-height: 2em;\">&nbsp;<span style=\"font-family: 宋体;\">④只要注意以上问题．并与医师密切配合，采用合理的中西药物结合，并配合理疗及必要的心理治疗，慢性前列腺炎还是可以根治的。</span></p><p><br/></p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;膀胱炎与尿道炎统称为下尿路感染，可分为细菌性和非细菌性感染。急性膀胱炎(acute cystitis)是非特异性细菌感染引起的膀胱壁急性炎症性疾病，为泌尿系常见病。其特点为发病急，伴严重膀胱刺激征而全身反应轻微。正常膀胱具有尿液抗菌、黏膜抗菌、尿液机械冲洗以及膀胱颈括约肌、尿道外括约肌阻菌等防御措施，进入膀胱的细菌能否繁殖，取决于膀胱黏膜的防御能力、病菌数量和毒性以及下尿路排出的通畅性。致病菌以革兰阴性杆菌多见，常为大肠埃希杆菌、铜绿假单胞菌、产气荚膜梭菌、变形杆菌属等。革兰阳性球菌(金葡菌、链球菌属为主)少见，可为混合感染。感染途径以上行感染为主。少有下行感染，血行、淋巴感染或邻近组织感染直接蔓延极少见。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;膀胱炎的高发人群包括4种，学龄期少女，育龄期妇女，男性前列腺增生者和老年人。急性膀胱炎多为继发性感染或为泌尿系感染的一部分。女性多见，各年龄均可发病；男性发病少，绝大多数为继发感染。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;膀胱炎有多种因素引起：①膀胱内在因素，如膀胱内有结石、异物、肿瘤和留置导尿管等，破坏了膀胱黏膜防御能力，有利于细菌的侵犯。②膀胱颈部以下的尿路梗阻，引起排尿障碍，失去了尿液冲洗作用，残余尿则成为细菌生长的良好培养基。③神经系统损害，如神经系统疾病或盆腔广泛手术(子宫或直肠切除术)后，损伤支配膀胱的神经，造成排尿困难而引起感染。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;膀胱感染的途径以上行性最常见，发病率女性高于男性，因女性尿道短，尿道外口解剖异常，常被邻近阴道和肛门的内容物所污染，即粪便-会阴-尿路感染途径。性交时摩擦损伤尿道，尿道远段1/3处的细菌被挤入膀胱：也可能因性激素变化，引起阴道和尿道黏膜防御机制障碍而导致膀胱炎。另外阴道内使用杀精子剂会改变阴道内环境，致使病菌易于生长繁殖，成为尿路感染的病原菌。男性前列腺精囊炎，女性尿道旁腺炎亦可引起膀胱炎。尿道内应用器械检查或治疗时，细菌可随之进入膀胱。最近青少年男性膀胱炎发病率有增高趋势，主要危险因素是包皮过长，性伴侣患有阴道炎症，以及男性同性恋者。下行性感染是指膀胱炎继发于肾脏感染。膀胱感染亦可由邻近器官感染经淋巴传播或直接蔓延所引起，但较少见。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;浅表膀胱炎症多见，病变仅累及黏膜、黏膜下层，可见黏膜充血、水肿、多发点状或片状出血或淤血，偶见表浅溃疡或脓苔覆盖，肌层很少受侵犯，病变以尿道内口及膀胱三角最明显。镜下所见除黏膜水肿外，还有黏膜脱落，毛细血管明显扩张，多数白细胞浸润可延伸至肌层。炎症有自愈倾向，愈合后不留瘢痕。如治疗不彻底或有异物、残余尿、上尿路感染等情况，炎症可转为慢性。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.尿路刺激征&nbsp; 起病突然，有明显尿频、尿急、尿痛，膀胱、尿道痉挛，严重时类似尿失禁，常不能离开便器，难以忍受。排尿期尿道烧灼感，排尿终末期疼痛加剧，会阴部、耻骨上区疼痛、膀胱区轻压痛。病情严重者可并发急性前列腺炎，但一般全身症状不明显。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.尿液混浊，尿液中有脓细胞，常见终末血尿，有时为全程血尿。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.单纯性膀胱炎&nbsp; 炎症局限于黏膜层，常无发热，白细胞不增高，亦不伴有全身症状。当并发急性肾盂肾炎或前列腺炎、附睾炎时才能高热。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;少数女孩患急性膀胱炎伴有膀胱输尿管反流，感染可上升而引起急性肾盂肾炎，成人中少见。少数糖尿病患者因留置尿管而引起膀胱炎的，有时可并发气性膀胱炎，膀胱内气体多为产气杆菌所引起。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; background-color: rgb(255, 255, 255);\">尿液检查：①尿常规白细胞计数(或</span><a href=\"http://pmmp.cnki.net/cdd/Laboratory/Lab_Detail.aspx?id=862\" target=\"_blank\" style=\"color: rgb(0, 0, 204); font-family: &quot;??&quot;; letter-spacing: 1.33333px; white-space: normal; background-color: rgb(255, 255, 255);\">血小板计数</a><span style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; background-color: rgb(255, 255, 255);\">)≥10个/HP，可有红细胞，但无管型：②尿沉渣涂片革兰染色，WBC≥15～20个/HP；③中段尿培养，菌落≥10</span><sup style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; white-space: normal; background-color: rgb(255, 255, 255);\">8</sup><span style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; background-color: rgb(255, 255, 255);\">/L。</span></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;如有尿道脓性分泌物，应行涂片检查以排除淋病奈瑟菌感染，必要时可在感染急性期后或感染控制后行膀胱镜检查，或在发病后行B超、X线检查排除尿路结石等病因或诱发和并发因素。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性膀胱炎的诊断，除根据病史及体征外，需做中段尿液检查，尿液中有脓细胞和红细胞。为及时治疗，先将尿涂片行革兰染色检查，初步明确细菌的性质，同时行细菌培养、菌落计数和抗生素敏感试验，为以后治疗提供更准确的依据。男病人还应注意有无前列腺炎或良性前列腺增生。在女性应注意有无阴道炎、尿道炎、膀胱脱垂或憩室，检查有无处女膜及尿道口畸形，尿道旁腺感染积脓等。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.急性肾盂肾炎&nbsp; 也主要表现为尿频、尿急、尿痛等尿路刺激症状，尿液检查可有脓细胞和红细胞。但常伴有发热等全身感染症状，有腰痛及肾区叩压痛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.滴虫性膀胱炎&nbsp; 也主要表现为尿频、尿急、尿痛等尿路刺激症状。但病人常有不洁性交史。尿道多有分泌物，且分泌物检查可找到滴虫。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.急性前列腺炎&nbsp; 也主要表现为尿频、尿急、尿痛等尿路刺激症状，并有耻骨上疼痛。病人常有不同程度的排尿困难，且直肠指检可发现前列腺肿大伴压痛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.间质性膀胱炎&nbsp; 也主要表现为尿频、尿急、尿痛等尿路刺激症状，并有耻骨上疼痛。耻骨上膀胱区疼痛与压痛尤其明显，膀胱充盈时加剧。尿常规检查多数正常，极少脓细胞。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.腺性膀胱炎&nbsp; 临床表现为尿频、尿急、尿痛、排尿困难和血尿，B超检查可显示为膀胱内占位性病变或膀胱壁增厚等非特异性征象，膀胱镜检查和黏膜活组织检查可有助于鉴别。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.输尿管下段结石&nbsp; 输尿管结石降至膀胱壁间段时也可产生膀胱刺激症状。如同时合并感染，则不易与膀胱炎鉴别。通过KUB平片及IVU可以显示结石的部位并判断有无合并梗阻。</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卧床休息，多饮水，避免刺激性食物，热水坐浴或耻骨上热敷可改善局部血液循环，减轻症状。口服碳酸氢钠或枸橼酸钾碱性药物碱化尿液，减少对尿路的刺激。黄酮哌酯盐(泌尿灵)、颠茄、阿托品，可解除膀胱痉挛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;根据致病菌属，选用合适的抗菌药物。在药敏结果之前，可选用复方磺胺甲噁唑、头孢菌素类、喹诺酮类药物。经治疗后，病情一般可迅速好转，尿中脓细胞消失，细胞培养转阴。应尽量采用短程的3天疗法，避免不必要的长期用药，以免产生耐药性或增加副作用，但要加强预防复发的措施。若症状不消失，尿脓细胞继续存在，培养仍为阳性，应考虑细菌耐药和有感染诱因，要及时调整更合适的抗菌药物，延长应用时间以期达到彻底治愈。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;绝经期后妇女经常会发生尿路感染，并易重新感染。雌激素的缺乏引起阴道内乳酸杆菌减少和致病菌的繁殖增加是感染的重要因素。雌激素替代疗法以维持正常的阴道内环境，增加乳酸杆菌并清除致病菌，可减少尿路感染的发生。</p><p><br/></p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性膀胱炎经及时而适当治疗后，都能迅速治愈。对慢性膀胱炎，如能清除原发病灶，解除梗阻，并对症治疗，大多数病例能获得痊愈，但需要较长时间。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '预防', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;要注意个人卫生，使致病细菌不能潜伏在外阴部。由于性生活后引起女性膀胱炎，建议性交后和次日晨用力排尿；若同时服磺胺药物1g或呋喃妥因(呋喃坦啶)100mg，也有预防作用。</p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;失眠或称之为入睡和保持睡眠障碍，这是最为普遍的睡眠障碍。包括入睡困难、时常觉醒及(或)晨醒过早。常见临床类型有：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.原发性睡眠障碍&nbsp; 长期夜间睡眠障碍，无可解释失眠的诱因。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.继发性睡眠障碍&nbsp; 又称环境性失眠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.假性失眠。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;失眠是最为普遍的睡眠障碍，是临床上最常见的主诉之一，可占人群的20%～40%，尤其常见于老年人和女性患者。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;产生睡眠问题的原因很多，如某种睡眠障碍、躯体疾病、情感因素、生活方式(过多饮用咖啡和茶叶)以及环境因素(噪声、拥挤或污染)等等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.身体原因&nbsp; 躯体疾病和服用药物可以影响睡眠。如消化不良、头痛、背痛、关节炎、心脏病、糖尿病、哮喘、鼻窦炎、溃疡病，或服用某些影响中枢神经的药物。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.精神原因&nbsp; 可能的原因有压力很大、过度忧虑、紧张或焦虑、悲伤或抑郁、生气，容易出现睡眠问题。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.生活方式&nbsp; 由于生活方式引起睡眠问题也很常见。如饮用咖啡或茶叶、晚间饮酒、睡前进食或晚饭较晚造成满腹食物尚未消化、大量吸烟、睡前剧烈的体力活动、睡前过度的精神活动、夜班工作、白天小睡、上床时间不规律、起床时间不规律。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.环境因素&nbsp; 吵闹的睡眠环境、睡眠环境过于明亮、污染、过度拥挤。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.原发性睡眠障碍&nbsp; 长期夜间睡眠障碍，无可解释失眠的神经病学症状、抑郁或其他精神障碍和躯体疾病。部分患者可为终身性，与夜间睡眠仅需3～4h即可满足的正常人群不同，该类患者常出现部分睡眠剥夺的症状，并且不惜采取各种药物或措施以保证睡眠时间。该类患者睡眠时间短，尤其第Ⅳ期睡眠时间短，经常觉醒，唤醒阈值低，易伴发精神障碍，但精神障碍是原因还是结果不甚明确。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2.继发性睡眠障碍&nbsp; 又称环境性失眠。常继发于疼痛或其他躯体疾病，或继发于药物滥用、抑郁。持续时间常较短暂。常见诱因为：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)躯体原因：不安腿综合征常致患者入睡困难，关节或神经受累所致的疼痛、消化性溃疡或肿瘤所致的腹部不适、心肺疾病常致觉醒次数增加，甲状腺功能亢进伴发的心悸等，均可出现失眠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)环境因素：由于工作或生活上的变化，如夜班倒班、搬家、乘坐车船、航空旅行的时差，以及寝室中的亮光、噪音等均可导致失眠。一般均能在短期内适应。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)精神因素：兴奋和焦虑为短期失眠的主要因素，以入睡困难为主；抑郁症、焦虑症为长期失眠的主要因素，以时常觉醒、晨醒过早为主，EEG记录可见散在的觉醒期明显延长和增多；神经衰弱者因为记得各个觉醒期中听到的或看到的各种环境刺激而烦恼，而正常人多能忽略。此外，患有脑部变性疾病的老年人也常有失眠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)药物因素：苯丙胺、咖啡因、麻黄碱、氨茶碱、异丙肾上腺素等均可致失眠，长期服用一般安眠药常可致REM睡眠的相对减少，停药后可因反跳而产生噩梦。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.假性失眠&nbsp; 患者有足够的睡眠时间，但常主诉睡眠不足。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;长期缺睡可以引致许多神经、精神及亚健康症状。如烦躁、抑郁、警觉和活动能力下降，自主神经功能紊乱、消化功能障碍等；甚至会降低免疫功能，影响身体健康及工作效率，使生活质量下降。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;了解失眠的最重要方法是应用脑电图多导联描记装置进行全夜睡眠过程的监测。因为睡眠不安和白天嗜睡的主诉有各种不同的原因，而脑电图多导联描记对于准确诊断是必不可少的。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在询问病史和重点神经系统查体基础上，为鉴别器质性病变导致的失眠，必要的有选择性的辅助检查项目包括：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.CT及MRI等检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.血常规、血电解质、血糖、尿素氮。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3.心电图、腹部B超、胸透。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;诊断主要依靠病史，产生失眠问题的原因很多，寻找睡眠障碍、躯体疾病、情感因素、生活方式以及环境因素等等导致失眠的原因，也是诊断需要解决的内容。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Epworth睡眠量表(ESS)；夜间多相睡眠图(nocturnal polysomnographic recording，NPSG)记录；多相睡眠潜伏期测定(Multiple Sleep Latency Test，MSLT)等，对鉴别诊断有益。MSLT可发现患者在1天的数小时中可有数次小睡，总的日间睡眠时间增加，睡眠潜伏期正常或缩短，特征性的表现为以REM为起始的睡眠(SOREMPs)，SOREMPs出现的越多，越有助于发作性睡病的诊断，发现2次以上的SOREMPs一般即可诊断为发作性睡病。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;但一次以上的SOREMPs对发作性睡病诊断的特异性不是绝对的。心律失常、无计划地变动工作、慢性睡眠剥夺、阻塞性睡眠呼吸暂停、睡眠中周期性腿动等，均可出现2次或以上的SOREMPs，临床上均应注意鉴别。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;对器质性躯体疾病导致的继发性失眠，应注意原发病的鉴别。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.对继发性失眠应针对病因进行治疗&nbsp; 应设法消除或减轻导致失眠的各种原发性疾病。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.改善生活习惯，注意劳逸结合，增进全身健康，对失眠有肯定的预防作用。对患者进行适当的解释工作或心理疏导，以减少其对失眠的顾虑，对上述三类失眠均具有不同程度的疗效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.镇静催眠药物&nbsp; 如地西泮对改善失眠状有肯定的疗效，但应以短期治疗为主。不宜长期使用。</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;应用安眠药治疗失眠通常有效，但睡眠障碍可以是某些疾病的并发症状，故其预后各不相同。长期缺睡可以引致许多神经、精神及亚健康症状。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '预防', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.压力型失眠&nbsp; 入睡困难、睡眠浅、多梦、易醒，先减压，再入睡。只要方法得当，中短期就会恢复正常的睡眠。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.不良嗜好型失眠&nbsp; 咖啡因、酒精、尼古丁是直接导致失眠的三大罪魁祸首。这一类失眠者只要戒掉不良嗜好，很快就能消除失眠的困扰。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.焦虑型抑郁型失眠&nbsp; 焦躁、恐慌、抑郁，夜间醒后无法再次入睡。由于焦虑型失眠和抑郁型失眠的人通常需要做长期的努力才能改善睡眠，所以需要专科医生(心理医生)针对自己的作息、身体、工作情况做一个全面的解决方案。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4.对于长期依赖药物入睡的人来说，应及时请教医生，改变这一习惯。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;幽门是消化道最狭窄的部位，正常的直径约1.5cm，因此容易发生梗阻。由于幽门通过障碍，胃内容物不能顺利入肠，而在胃内大量潴留，导致胃壁肌层肥厚，胃腔扩大及胃黏膜层的炎症，水肿及糜烂。临床上因病人长期不能正常进食，并大量呕吐，导致严重的营养不良，低蛋白血症及贫血，并有严重脱水、低钾及碱中毒等水、电解质紊乱。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;幽门梗阻是胃十二指肠溃疡的常见并发症，占外科治疗溃疡病病人的10%～30%。在手术治疗的溃疡病人中，机械性幽门梗阻占5%～20%。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;位于幽门或幽门附近的溃疡可以因为黏膜水肿、或因溃疡引起反射性幽门环行肌收缩，更常见的原因是慢性溃疡所引起的黏膜下纤维化，形成瘢痕性狭窄，因溃疡病引起的幽门梗阻约占10%。还有的成年人也可发生幽门肌肥大而产生幽门梗阻。幽门痉挛的发作或加重常是阵发性的，可以自行解除梗阻；黏膜水肿可随炎症减轻而获得消退。惟瘢痕挛缩所致幽门狭窄，则无法缓解。且不断地加重。幽门痉挛纯属功能性，其余均属器质性病变。幽门黏膜水肿与胃的炎症有关，虽属器质性病变，但可自愈；只有瘢痕性狭窄则非手术不能解决。产生幽门梗阻往往不是单一的因素，而是多种因素并存所致。因肿瘤造成的梗阻可参见胃癌。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.痉挛性幽门狭窄&nbsp; 位于幽门或幽门附近的溃疡，可以因为黏膜水肿或因溃疡引起反射性幽门环行肌收缩，致使幽门通过障碍，其梗阻为间歇性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.水肿性幽门狭窄&nbsp; 由于溃疡活动，黏膜炎症水肿，可使幽门通过受阻，但炎症水肿吸收后，即可缓解，这种梗阻为暂时性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.瘢痕性幽门狭窄&nbsp; 较常见。慢性溃疡所引起的黏膜下纤维化，形成瘢痕性狭窄引起的幽门通过受阻，致使食物和胃液不能顺利地通过，这种梗阻属永久性，常需手术治疗。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一般病人都有较长溃疡病史，随病变的进展，胃痛渐见加重，并有嗳气、反胃等症状。病人往往因胃胀而厌食，抗酸药亦渐无效。由于胃胀难忍，病人自己用手指伸入咽部引诱呕吐。吐出物通常为数小时以前所进的饮食，不含胆汁，有腐败酸味。逐渐呕吐频繁，病人因惧腹胀，故晚间不敢进食，但每晚仍将白天所进饮食全都吐出，然后才觉舒适。胃逐渐扩张，上腹部饱满并诉有移动性包块，病人自己和家属都能看出，由于呕吐次数增加，脱水日见严重，体重下降。病人觉头痛、乏力、口渴，但又畏食，重者可出现虚脱。由于胃液丢失过多，可发生手足搐搦，甚至惊厥。尿量日渐减少。最后可发生昏迷。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;体征：病人消瘦，倦怠，皮肤干燥、丧失弹性，而且可出现维生素缺乏征象，口唇干，舌干有苔，眼球内陷。上腹膨胀显著，能看见胃型和自左向右移动之胃蠕动波。叩诊上腹鼓音，振水音明显。能听到气过水声，但很稀少。Chvostek和Trousseau征阳性。</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病程较长，病人逐渐出现全身乏力，日益消瘦，体重下降，尿少、便秘，有时出现精神症状及手足搐搦等。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血常规检查可发现因营养不良所致轻度贫血，血化学显示钠、钾、氯都低于正常，二氧化碳结合力和pH值升高，二氧化碳分压亦高，呈低钾性碱中毒。非蛋白氮或尿素氮因尿少亦高于正常。由于长期饥饿，可出现低蛋白血症。如贫血严重，大便潜血阳性，应考虑恶性溃疡之可能性。胃液检查，良性溃疡病的胃液酸度高，一般在50～l00mmol/h。如胃液中盐酸缺乏，须进一步做细胞学检查，以及其他检查以排除肿瘤。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.X线检查&nbsp; 除透视下能见到巨大胃泡以外，应在洗胃后作X线钡剂胃肠造影。可清楚地看见扩大的胃和排空困难(图1)。如为幽门痉挛，可在较长的观察过程中见到幽门松弛时胃内容暂时排出现象。一般在注射阿托品或654-2后亦可观察到幽门松弛，因此容易鉴别，但黏膜水肿和瘢痕挛缩所引起之幽门狭窄，则难以在X线照片上区别。经一段时间内科治疗以后，再作造影，如幽门梗阻情况好转，则可以说明有水肿的因素存在。此外，还能看见溃疡的龛影或十二指肠壶腹部变形，对于鉴别良性或恶性溃疡，亦有80%～85%的可靠性。</p><p style=\"line-height: 2em; text-align: center;\"><img height=\"335\" src=\"http://pmmp.cnki.net/cdd/img/2.4.2%20%E5%B9%BD%E9%97%A8%E6%A2%97%E9%98%BB.files/image001.jpg\" width=\"388\" style=\"text-align: center; white-space: normal;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.胃镜检查&nbsp; 纤维胃镜能看出幽门痉挛、黏膜水肿或黏膜脱垂，以及瘢痕性狭窄等不同的病理变化，并可以看出溃疡的大小、位置与形态。对可疑恶性的病例，须作活组织检查。因此胃镜检查能为幽门梗阻的病因提供确切的诊断依据。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.盐水负荷试验&nbsp; 先将胃内存积的内容物抽吸干净，然后于3～5min内注入生理盐水700ml，30min以后再吸出胃内盐水。若抽出不及200ml，说明无幽门梗阻；若抽出超出350ml以上，则认为有梗阻存在。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;根据溃疡病史、典型症状以及X线和胃镜检查结果，不难作出诊断。但应进一步明确病因及病情严重程度以利治疗。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.活动期溃疡所致幽门痉挛和水肿&nbsp; 患者常有溃疡病疼痛症状，梗阻为间歇性，呕吐虽然很剧烈，但胃无扩张现象，呕吐物不含宿食。经内科治疗梗阻和疼痛症状可缓解或减轻。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.胃癌所致的幽门梗阻&nbsp; 患者病程较短，胃扩张程度较轻，胃蠕动波少见。晚期上腹可触及包块。X线钡餐检查可见胃窦部充盈缺损，胃镜取活检能确诊。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.十二指肠壶腹部以下的梗阻性病变&nbsp; 如十二指肠肿瘤、环状胰腺、十二指肠淤滞症均可引起十二指肠梗阻，伴呕吐，胃扩张和潴留，但其呕吐物多含有胆汁。X线钡餐或内镜检查可确定梗阻性质和部位。</p><p><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一般幽门梗阻的病人，不宜施行紧急手术；如经过3～5天胃肠减压，病人能恢复饮食，病情逐渐好转，说明痉挛和水肿的因素得到消除，可继续观察。必要时重复钡餐检查。反之，如减压无效则说明为瘢痕性狭窄，必须采取手术治疗。如有恶性肿瘤的证据，无疑更须积极采取手术措施。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.内科治疗&nbsp; 矫正失水与电解质紊乱是治疗幽门梗阻的首要问题，因为丢失胃酸多，存在不同程度的碱中毒。因此入院后可以先给生理盐水2000ml，待尿量增加，便须加入氯化钾溶液40～60mmol(1g氯化钾含钾13.3mmol)，即15%氯化钾溶液20～30ml；低钾性碱中毒严重者甚至每天应补充6～8g的氯化钾。水分的补充则用5%～10%葡萄糖溶液。按每天基础需要量2500ml计算，外加每天从胃管吸出的量和失水量的一部分。因此每天输入液体量，除按血化学测定结果输入适量的电解质溶液外，不足水分以葡萄糖液补充。其次，是使扩张的胃经持续减压得到复原。炎症水肿消失，胃壁肌层的张力得以恢复。如梗阻为幽门痉挛或黏膜水肿所致，则于梗阻消除后，按溃疡病调节饮食和相应的药物。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.外科治疗&nbsp; 经短期内科治疗无效，说明瘢痕挛缩为引起幽门梗阻的主要因素。或经检查诊断为胃溃疡，尤其是有恶变可疑者，于非手术疗法使炎症水肿消失后，应择期行手术治疗。既往所采用的单纯引流术，如幽门成形术或胃空肠吻合术，不能解决溃疡病的问题。因此现在普遍施行胃切除术或迷走神经切断术，后者以选择性或高选择性迷走神经切断术为主，而迷走神经干切断术已很少应用。选择性迷走神经切断术加胃窦切除术，并作胃十二指肠吻合，曾经被认为是治疗幽门梗阻最好的手术，但有时十二指肠不易游离。则作选择性迷走神经切断术加胃窦切除术，而后行胃空肠吻合术。近来主张作高选择性迷走神经切断术而不加幽门成形术者较多。如果溃疡位于幽门部的前壁，在作幽门成形术时应将溃疡切除；但若溃疡是在后壁，则幽门成形术不能同时切除溃疡；只有行胃窦切除才能切除溃疡，或将溃疡旷置。总之，为幽门梗阻施行手术，首要任务是解决梗阻，其次是根治溃疡病，究竟那种术式效果好，主要根据病情来考虑：病人的年龄、全身情况、胃酸的高低、胃炎的程度，以及溃疡所在位置，还要考虑术者对各种术式的熟练程度。如病情不允许作复杂手术，可选择简单引流手术，以解决当务之急。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;经短期内科治疗无效，说明瘢痕挛缩为引起幽门梗阻的主要因素。经手术治疗解除梗阻后，90%以上可获得满意疗效。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '预防', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;积极有效的治疗溃疡病，防止出现痉挛性、水肿性和瘢痕性幽门狭窄而引起的梗阻。</p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;糖尿病酮症酸中毒（diabetic ketoacidosis，DKA）是由于胰岛素不足和升糖激素不适当升高引起的糖、脂肪、蛋白质和水盐与酸碱代谢严重紊乱综合征。DKA的发生与糖尿病类型有关，T1DM有发生DKA的倾向，有的T1DM患者以DKA为首发表现；T2DM患者亦可被某些诱因诱发DKA。常见的诱因有急性感染、胰岛素不适当减量或突然中断治疗、饮食不当（过量或不足、食品过甜和酗酒等）、胃肠疾病（呕吐和腹泻等）、脑卒中、心肌梗死、创伤、手术、妊娠、分娩和精神刺激等。有时可无明显诱因，严重者有神志障碍，可因并发休克和急性肾衰竭等而导致死亡。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;随着糖尿病防治水平的提高，DKA的总体发病率（total incidence）和发病密度（incidence density）逐年下降。根据医疗保险索赔的记录，台湾省DKA住院人数从1997年的6/1000人年下降到了2005年的5/1000人年，但是除了年龄是影响发病密度的重要因素外，≤35岁的年轻女性因DKA而住院者反而增加，其原因可能主要与DKA的预防不力有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '病因与发病机制', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA的发病机制主要涉及两个方面。一是胰岛素绝对缺乏（T2DM发生DKA时与T1DM一样）。有人检测T2DM和T1DM患者发生DKA时的血清C肽，均为不可检出；二是拮抗胰岛素的升糖激素（如胰高血糖素、GH和皮质醇等）分泌增多。任何诱因均可使此两种情况进一步加重。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一） T1DM因严重胰岛素缺乏导致DKA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;胰岛素缺乏是发生DKA的病因和发病基础。胰岛素缺乏时，伴随着胰高血糖素等升糖激素的不适当升高，葡萄糖对胰高血糖素分泌的抑制能力丧失，胰高血糖素对刺激（精氨酸和进食）的分泌反应增强，导致肝和肾葡萄糖生成增多和外周组织利用葡萄糖障碍，加剧血糖的进一步升高，并使肝脏的酮体生成旺盛，出现酮症或酮症酸中毒。除了胰高血糖素外，升高血糖的激素还包括儿茶酚胺、糖皮质激素和生长激素等，这些升糖激素在DKA的发生中起了重要作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;T1DM和T2DM均可发生DKA，但T1DM比T2DM常见。近年来的研究及临床观察发现，成人隐匿性自身免疫性糖尿病（LADA）可能以酮症起病。但T1DM和T2DM导致胰岛素缺乏的原因有所不同。T1DM本身即有胰岛素绝对缺乏，依赖胰岛素而生存，中断胰岛素治疗、胰岛素泵使用不当、胰岛素泵发生障碍而“停止”胰岛素治疗或加上诱发因素都可诱发DKA，严重患者可在无任何诱因的情况下发生DKA。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二） T2DM因急性应激诱发DKA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;通常情况下，T2DM的胰岛素分泌为相对不足，一般不会发生自发性DKA。T2DM患者发生DKA时均存在1个或多个诱因，如严重外伤、手术、卒中、心肌梗死、器官移植和血液透析等，有时是因为使用了抑制胰岛素分泌或拮抗胰岛素作用的药物所致，如糖皮质激素、生长激素、二氮嗪、苯妥英钠、肾上腺素、氢氯噻嗪或奥曲肽等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（三） 其他原因引起或诱发DKA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;引起DKA的其他原因均属少见。糖尿病与非糖尿病均可发生酮症酸中毒，但糖尿病患者发生的酮症酸中毒（即DKA）往往更严重。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1. 酮症倾向性糖尿病</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 酮症倾向性糖尿病 （ketosisprone diabetes，KPD）患者DKA发作时没有明确的诱因，主要见于T1DM。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2. 糖尿病酒精性酮症酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp; &nbsp; &nbsp; 糖尿病患者饮用过量酒精而引起酒精性酮症酸中毒（alcoholic ketoacidosis），伴或不伴DKA；而非糖尿病者亦可因饮酒过量而引起酒精性酮症酸中毒。因此，单纯的酒精性酮症酸中毒应与糖尿病患者的DKA鉴别，因为前者只需要补液即可，一般不必补充胰岛素。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3. 月经相关性DKA</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp; 女性T1DM患者在每次月经期发生DKA和高血糖危象（1965～2007年间大致有7例报道），DKA发作与月经周期一致而无诱发DKA的其他因素存在（月经性DKA/高血糖症，catamenial DKA/hyperglycemia）。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4. 药物所致的代谢性酸中毒（drug-induced metabolicacidosis）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp; 可危及生命。引起代谢性酸中毒的药物很多，如抗病毒制剂和双胍类等。根据酸中毒的病理生理特征，一般可分为以下几种类型：①肾脏排H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>障碍，如Ⅰ型与Ⅳ型肾小管酸中毒；②H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>的负荷增加，如酸性药物和静脉营养支持治疗等；③<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%86%85%E5%88%86%E6%B3%8C%E4%BB%A3%E8%B0%A2%E7%97%85%E5%AD%A6(%E4%B8%8A%E3%80%81%E4%B8%8B%E5%86%8C)_978-7-117-15115-3/pics/BZ_1357_201_229_245_247.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>丢失过多，如药物所致的严重呕吐与Ⅱ型肾小管性酸中毒等。药物所致的代谢性酸中毒的病因诊断主要依赖于药物摄入史，一般可根据动脉血气分析、血清阴离子隙（serum anion gap）和血清渗透隙（serum osmolar gap）等确定诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5. 恶性生长抑素瘤（malignant somatostatinoma）</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 罕见，患者因大量分泌生长抑素而出现抑制综合征（inhibitory syndrome），表现为酮症酸中毒、低胃酸症（hypochlorhydria）、胆石症、脂肪泻、贫血和消瘦，酮症酸中毒的发生与肿瘤分泌大分子生长抑素有关。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（四） 过度脂肪分解导致酮体堆积和代谢性酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于脂肪动员和分解加速，血液和肝脏中的非酯化脂肪酸（游离脂肪酸，free fatty acid，FFA）增加。在胰岛素绝对缺乏的情况下，FFA在肝内重新酯化受阻而不能合成三酰甘油（甘油三酯，triglyceride，TG）；同时由于糖的氧化受阻，FFA的氧化障碍而不能被机体利用；因此，大量FFA转变为酮体。DKA时，酮体被组织利用减少，肾脏因失水而使酮体排出困难，从而造成酮体在体内堆积。含产酮氨基酸的蛋白质分解也增加酮体的产生。血酮升高（酮血症）和尿酮排出增多（酮尿）统称为酮症（ketosis）。酮体中的乙酰乙酸（acetoacetate，AcAc）和β-羟丁酸（β-hydroxybutyric acid，OHB）属有机酸性化合物，在机体代偿过程中消耗体内的碱储备。早期由于组织利用及体液缓冲系统和肺与肾的调节，pH可保持正常；当代谢紊乱进一步加重，血酮浓度继续升高并超过机体的代偿能力时，血pH降低，出现失代偿性酮症酸中毒（decompensated ketoacidosis）；当pH＜7.0时，可致呼吸中枢麻痹和严重肌无力，甚至死亡。另一方面，酸中毒时，血pH下降使血红蛋白与氧亲和力降低（Bohr效应），可使组织缺氧得到部分改善。如治疗时过快提高血pH，反而加重组织缺氧，诱发脑水肿和中枢神经功能障碍，称为酮症酸中毒昏迷（ketoacidosis coma）。所有以上因素均加重酮症。当酮体在体内堆积过多，血中存在的缓冲系统不能使其中和，则出现酸中毒和水、电解质代谢紊乱。</p><p style=\"text-align: right; line-height: 2em;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;酮体在体内堆积依程度的轻重分为酮症和DKA，前者为代偿期，后者为失代偿期。T1DM合并DKA的患者多较年轻，可无诱因而自发；T2DM合并DKA多为老年糖尿病患者，发病前多有诱发因素和多种合并症；酮症倾向性糖尿病和LADA患者可以DKA为首发临床表现。根据酸中毒的程度，DKA分为轻度、中度和重度3度。轻度仅有酮症而无酸中毒（糖尿病酮症）；中度除酮症外，还有轻至中度酸中毒（DKA）；重度是指酸中毒伴意识障碍（糖尿病酮症酸中毒昏迷），或虽无意识障碍，但二氧化碳结合力低于10mmol/L。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一） DKA引起失水/电解质丢失/休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA时，一方面使葡萄糖不能被组织利用；另一方面拮抗胰岛素作用的激素（其中主要是儿茶酚胺、胰高血糖素和糖皮质激素）分泌增多，肝糖原和肌糖原分解增多，肝内糖异生作用增强，肝脏和肌肉中糖释放增加。两者共同作用的后果是血糖升高。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1. 失水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;大量的葡萄糖从尿中排出，引起渗透性利尿，多尿症状加重，同时引起水和血清电解质丢失。严重失水使血容量减少，可导致休克和急性肾衰竭；失水还使肾血流量减少，酮体从尿中排泄减少而加重酮症；此外，失水使血渗透压升高，导致脑细胞脱水而引起神志改变，但DKA患者的神志改变与酸中毒程度无直接关系。一般认为，DKA是由下列因素的综合作用引起的：①血糖和血酮浓度增高使血浆渗透压上升，血糖升高的mmol值与血浆渗透压的增值（Δmmol）相等；细胞外液高渗时，细胞内液向细胞外转移，细胞脱水伴渗透性利尿。②蛋白质和脂肪分解加速，渗透性代谢物（经肾）与酮体（经肺）排泄带出水分，加之酸中毒失代偿时的厌食、恶心和呕吐，使水摄入量减少，丢失增多，故患者的水和电解质丢失往往相当严重。③在一般情况下，失水多于失盐；失水引起血容量不足，血压下降甚至循环衰竭。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2. 电解质平衡紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 渗透性利尿、呕吐及摄入减少、细胞内外水分及电解质的转移以及血液浓缩等因素均可导致电解质平衡紊乱。血钠正常或减低，早期由于细胞内液外移引起稀释性低钠血症；进而因多尿和酮体排出致血钠丢失增加，失钠多于失水而引起缺钠性低钠血症；严重高脂血症可出现假性低钠血症。如失水超过失钠，血钠也可增高（缺钠性高钠血症）。由于细胞分解代谢增加，磷在细胞内的有机结合障碍，磷自细胞释出后由尿排出，引起低磷血症。低磷血症导致红细胞2，3-二磷酸甘油减少，使血红蛋白与氧的亲和力增加，引起组织缺氧。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3. 血压下降和休克</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;多数患者的多尿、烦渴多饮和乏力症状加重，但亦可首次出现。如未及时治疗，病情继续恶化，于2～4天发展至失代偿阶段，出现食欲减退、恶心和呕吐，常伴头痛、烦躁和嗜睡等症状，呼吸深快，呼气中有烂苹果味（丙酮气味）。病情进一步发展，出现严重失水，尿量减少、皮肤黏膜干燥和眼球下陷，脉快而弱，血压下降和四肢厥冷。到晚期，除食欲降低外，多饮、多尿和体重减轻的症状加重，患者常感显著乏力。失水较明显，血容量减少和酸中毒最终导致低血容量性休克。血压下降使肾灌注量降低，当收缩压低于70mmHg时，肾滤过量减少引起少尿或无尿，严重时发生急性肾衰竭。各种反射迟钝甚至消失，终至昏迷。患者还可有感染等诱因引起的临床表现，但常被DKA的表现掩盖。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二） 其他临床表现依病情而定1. 消化道症状</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 多数患者有不同程度的消化道症状，如恶心、呕吐、腹痛或上消化道出血等。少数患者腹痛剧烈，酷似急腹症，以儿童及老年患者多见。易误诊，应予注意。其发病机制尚不明了，可能主要与酸中毒有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性食管坏死综合征（acute esophageal necrosis syndrome）少见，但后果严重。病因与DKA、酒精摄入、血栓栓塞、组织低灌注状态、胃内容物腐蚀、胃肠-食管麻痹、幽门梗阻、感染和血管病变有关。主要表现为上消化道出血、上腹部疼痛、呕吐、厌食和发热等；实验室检查可见贫血和粒细胞升高。食管镜检可见黏膜变黑和糜烂，黑色的食管与胃贲门的界线清晰。活检组织可发现坏死黏膜组织。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2. 感染表现</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp; 有些患者可有体温降低而潜在感染，需要警惕。如果入院时为低体温，经治疗后，体温升高，常提示合并有感染。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;3. 脑水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DKA时的脑水肿（cerebral oedema）是患者死亡的主要原因之一（20%～60%），发病机制未明，主要有两种见解，一种观点认为，脑水肿是DKA本身的表现之一，可能主要与个体差异和代谢紊乱的严重程度有关；但更多的学者认为，脑水肿是DKA治疗过程中的并发症，过度使用胰岛素和补水，导致血清与脑组织的渗透压失平衡，水分随渗透压差进入脑组织。在形成DKA的过程中，脑细胞内产生了多种渗透型物质，同时下丘脑分泌的AVP亦增多，以保存脑细胞的水分，但当血清葡萄糖浓度和渗透压下降时，这些物质便成为驱使水分向脑细胞转移的主要因素。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA的患者发生神志模糊和昏迷有多种可能。除DKA外，最常见的原因为脑水肿。脑水肿可分为症状性和无症状性（亚临床型）两种，症状性脑水肿见于约1%的DKA患者，而无症状性脑水肿相当常见，经MRI证实（脑室变窄）者高达50%以上，而且绝大多数是在治疗中发生的，提示目前的DKA治疗措施有促发脑水肿可能。引起脑水肿的主要原因是无溶质的自由水（osmole-free water）增加。自由水一般有3个来源，一是饮水（如入院前）使胃内潴留的自由水进入循环；二是使用了较大剂量的无电解质的葡萄糖溶液（如5%葡萄糖溶液）；三是DKA治疗后，原来依靠脂肪酸供能的脑组织突然改为葡萄糖供能，结果因代谢而产生较多的自由水。严重失水使血液黏稠度增加，在血渗透压升高、循环衰竭以及脑细胞缺氧等多种因素的综合作用下，出现神经元自由基增多，信号传递途径障碍，甚至DNA裂解和线粒体失活，细胞呼吸功能及代谢停滞，出现不同程度的意识障碍和脑水肿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4. 急性心血管事件和器官衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 老年人和病情严重或治疗不及时者，可诱发心肌梗死、脑卒中或心衰。DKA所致的代谢紊乱和病理生理改变经及时、正确的治疗可以逆转。因此，DKA的预后在很大程度上取决于及时诊断和正确处理。但老年人、全身情况差和已有严重慢性并发症者的死亡率仍很高，主要原因为糖尿病所并发的心肌梗死、肠坏死、休克、脑卒中、严重感染和心肾衰竭等。妊娠并DKA时，胎儿和母亲的死亡率明显增高。妊娠期反复发作DKA是导致胎儿死亡或胎儿宫内发育迟滞的重要原因之一。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5. 严重低体温</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA患者出现严重低体温往往提示其预后极差，死亡率极高。病理生理变化的一个显著特征是发生肾近曲小管上皮细胞糖原蓄积现象（阿-埃细胞现象，Armanni-Ebstein phenomenon），肾近曲小管上皮细胞糖原蓄积并伴有核下肾小管上皮细胞空泡变性（subnuclear renal tubular epithelial vacuolization），其发生机制未明。主要见于DKA，可能与低体温和糖代谢严重紊乱有关。<br/></p><p style=\"text-align: right; line-height: 2em;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA的诊断并不困难。对昏迷、酸中毒、失水和休克的患者，要想到DKA的可能性，并作相应检查。如尿糖和酮体阳性伴血糖增高，血pH和（或）二氧化碳结合力降低，无论有无糖尿病病史，都可诊断为DKA。糖尿病合并尿毒症和脑血管意外时，可出现酸中毒和（或）意识障碍，并可诱发DKA，因此应注意两种情况同时存在的识别。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一） 从应激/饮酒/呕吐/表情淡漠患者中筛查DKA</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;临床上，当糖尿病患者遇有下列情况时要想到DKA的可能：①有加重胰岛素绝对或相对缺乏的因素，如胰岛素突然减量或停用、胰岛素失效、感染、应激、进食过多高糖、高脂肪食物或饮酒等；②恶心、呕吐和食欲减退；③呼吸加深和加快；④头昏、头痛、烦躁或表情淡漠；⑤失水；⑥心率加快、血压下降，甚至是休克；⑦血糖明显升高；⑧酸中毒；⑨昏迷。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二） 根据糖尿病病史/血糖-血酮明显升高/酸中毒确立DKA诊断</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA临床诊断不难，诊断依据是：①糖尿病病史，以酮症为首发临床表现者则无；②血糖和血酮或血β-羟丁酸明显升高；③呼气中有酮味；④呼吸深快、有失水征和神志障碍等。DKA的诊断流程见图5-28-1。临床上遇有昏迷者要首先想到DKA可能。</span></p><p style=\"text-align: center; line-height: 2em;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526632878687052378.jpg\" title=\"1526632878687052378.jpg\" alt=\"1526632878687052378.jpg\" width=\"400\" height=\"300\" style=\"width: 400px; height: 300px;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; text-align: center; line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">图5-28-1　糖尿病酮症酸中毒的诊断流程图</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1. 血酮明显升高</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血酮明显升高伴pH和碳酸氢根降低是DKA典型特征。酮体包括乙酰乙酸（AcAc）、β-羟丁酸（OHB）和丙酮（acetone）。正常情况下，葡萄糖无氧糖酵解的终产物为丙酮酸（pyruvic acid），在丙酮酸羧激酶的作用下，被氧化为乙酰乙酸。DKA时，三羧酸循环受阻，乙酰乙酸不能被氧化代谢，在还原型辅酶Ⅰ（NADH）的参与下被氧化为β-羟丁酸，后者在肝细胞线粒体内自动地转化为丙酮，三者合称为酮体（ketobodies），其中，乙酰乙酸和β-羟丁酸为强酸，可被血液中的缓冲系统所中和。如果所产生的酮体被全部中和，则只发生酮血症；如果不能被全部中和则引起酮症酸中毒。丙酮可经肺部排泄，使患者呼气中有酮味（烂苹果味）。血酮体升高定量检查常在5mmol/L以上，严重病例可达25～35mmol/L。特别是β-羟丁酸升高。正常时，血中β-羟丁酸与乙酰乙酸比值为1；而DKA时，则比值常在10以上。故直接测定血中β-羟丁酸比测定酮体更为可靠。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前DKA的诊断标准的定量指标（如血清</span><img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%86%85%E5%88%86%E6%B3%8C%E4%BB%A3%E8%B0%A2%E7%97%85%E5%AD%A6(%E4%B8%8A%E3%80%81%E4%B8%8B%E5%86%8C)_978-7-117-15115-3/pics/BZ_1358_992_1553_1035_1575.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"font-size: 12px;\">和pH）和定性指标（如血酮体和尿酮体）均缺乏特异性，</span><img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%86%85%E5%88%86%E6%B3%8C%E4%BB%A3%E8%B0%A2%E7%97%85%E5%AD%A6(%E4%B8%8A%E3%80%81%E4%B8%8B%E5%86%8C)_978-7-117-15115-3/pics/BZ_1359_499_143_543_164.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"font-size: 12px;\">18mEq/L相当于β-羟丁酸3.0mmol/L（儿童）和3.8mmol/L（成人）。如果用β-羟丁酸诊断DKA，那么其与</span><img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%86%85%E5%88%86%E6%B3%8C%E4%BB%A3%E8%B0%A2%E7%97%85%E5%AD%A6(%E4%B8%8A%E3%80%81%E4%B8%8B%E5%86%8C)_978-7-117-15115-3/pics/BZ_1359_422_199_465_221.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"font-size: 12px;\">、pH和血糖的不一致率（discordance rate）在20%以上。DKA患者在入院时的</span><img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%86%85%E5%88%86%E6%B3%8C%E4%BB%A3%E8%B0%A2%E7%97%85%E5%AD%A6(%E4%B8%8A%E3%80%81%E4%B8%8B%E5%86%8C)_978-7-117-15115-3/pics/BZ_1359_129_256_175_277.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"font-size: 12px;\">和血糖没有相关性，而血糖与β-羟丁酸的相关性也不强。由于HCO<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">3</span>、pH和血糖受许多因素（尤其是复合性酸碱平衡紊乱和高氯血症）的影响，因而只要可能，就应该用血清β-羟丁酸（儿童3.0mmol/L，成人3.8mmol/L）作为DKA的诊断切割值。但是，硝基氢氰酸盐检测酮体不能测得β-羟丁酸。急诊室一般只测β-羟丁酸。DKA时，应同时测定酮体的3种组分或血β-羟丁酸。酮症时要排除乙醇中毒可能。异丙醇中毒者的血丙酮明显升高，可致血酮体阳性反应，但患者无酮尿，β-羟丁酸和乙酰乙酸不升高，血糖正常。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2. 血糖升高</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一般在16.7～33.3mmol/L（300～600mg/d1），如血糖超过33.3mmol/L时多伴有高渗性高血糖状态或有肾功能障碍。</span><br/></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3. 严重酸中毒</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血二氧化碳结合力和pH降低，剩余碱负值（＞-2.3mmol/L）和阴离子间隙增大与碳酸盐的降低程度大致相等。DKA患者偶见碱血症，多因严重呕吐、摄入利尿药或碱性物质补充过多所致。碳酸氢根（</span><img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%86%85%E5%88%86%E6%B3%8C%E4%BB%A3%E8%B0%A2%E7%97%85%E5%AD%A6(%E4%B8%8A%E3%80%81%E4%B8%8B%E5%86%8C)_978-7-117-15115-3/pics/BZ_1359_504_679_547_699.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/><span style=\"font-size: 12px;\">）常小于10mmol/L，阴离子间隙（AG）因酮体堆积或同时有高乳酸血症而增大。</span><br/></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（三） 其他检查有助于DKA病情和并发症判断1. 血电解质</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血钠降低（＜135mmol/L），但也可正常。当输入大量生理盐水后，常因高氯性酸中毒（hyperchloraemic acidosis）而加重DKA，因而建议使用平衡溶液（balanced solutions）。由于摄入不足和排出过多，DKA的钾缺乏显著，但由于酸中毒和组织分解加强，细胞内钾外移，故治疗前的血钾可正常或偏高，但在补充血容量、注射胰岛素和纠正酸中毒后，常发生严重的低钾血症，可引起心律失常或心搏骤停。糖尿病酮症酸中毒治疗前，因分解代谢旺盛、多尿和酸中毒等，虽然磷的丢失严重，但血磷多数正常。但是，在开始胰岛素治疗后至恢复饮食前的一段时间内，一方面因血磷得不到及时补充，另一方面又因血磷随葡萄糖一起进入细胞内，以及尿磷丢失，血磷可能迅速下降。血磷下降的程度与速度主要与以下因素有关：①禁食或饮食中缺乏磷的供应；②连续使用数日以上的大剂量葡萄糖液和胰岛素，如每日的胰岛素用量在50～100U以上和葡萄糖在200g/d以上；③肾功能相对较好，无肾衰并发症或严重感染等促进机体分解代谢的合并症（分解代谢时伴有软组织磷的输出）；④酸中毒纠正过于迅速；⑤伴有临床型或亚临床型急性肾衰，且尿量在2500ml/d以上。</span><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;糖尿病酮症酸中毒产生过多的β-羟丁酸、非酯化脂肪酸和乳酸等有机酸，抑制肾小管尿酸排泌，出现一过性高尿酸血症，但一般不会引起急性痛风性关节炎发作。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2. 血白细胞计数</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;不论有无感染的存在，因为存在应激、酸中毒和脱水等情况，故DKA患者的周围血白细胞计数常升高，特别是中性粒细胞增高很明显，如无感染存在，治疗后常迅速恢复正常。</span><br/></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3. 酶活性测定</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血清淀粉酶、谷草转氨酶和谷丙转氨酶可呈一过性增高，一般在治疗后2～3天恢复正常。如果血清淀粉酶显著升高且伴有腹痛和血钙降低，提示DKA诱发了急性胰腺炎。肥胖、糖尿病神经病、严重高甘油三酯血症和高脂肪饮食是急性胰腺炎的主要危险因素。</span><br/></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4. 血尿素氮和肌酐</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可轻至中度升高（多为肾前性）或正常。一般为肾前性，经治疗后恢复正常。原有糖尿病肾病者可因DKA而加速肾损害的速度，恶化肾功能。</span><br/></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5. 尿液检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿糖和尿酮阳性或强阳性。肾损害严重时，尿糖和尿酮阳性强度可与血糖和血酮值不相称，随DKA治疗恢复而下降，但肾脏有病变时可不下降或继续升高。此外，重度DKA缺氧时，有较多的乙酰乙酸被还原为β-羟丁酸，此时尿酮反而阴性或仅为弱阳性，DKA病情减轻后，β-羟丁酸转化为乙酰乙酸，使尿酮再呈阳性或强阳性，对这种血糖-酸中毒-血酮分离现象应予认识，以免错误判断病情。部分患者可有蛋白尿和管型尿，随DKA治疗恢复可消失。</span><br/></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6. 其他特殊检查</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;胸部X线检查有助于确定诱因或伴发的肺部疾病。心电图检查可发现低钾血症、心律失常或无痛性心肌梗死等病变，并有助于监测血钾水平。</span><br/></p><p style=\"text-align: right; line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</span></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一） DKA与饥饿性酮症及酒精性酮症鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA应与饥饿性酮症和酒精性酮症酸中毒鉴别，鉴别的要点是饥饿性酮症或酒精性酮症时，血糖不升高。饥饿性酮症者有进食少的病史，虽有酮症酸中毒，但无糖尿病史，血糖不高和尿糖阴性是其特征。酒精性酮症酸中毒有饮酒史，但无糖尿病病史，血糖不高，尿糖阴性，易于鉴别。妊娠合并DKA时的血糖水平不一，多数明显升高，少数患者的血糖稍微升高、正常甚至在发生DKA之前有过低血糖病史。鉴别的要点是血酮体（β-羟丁酸）测定。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二） DKA与HHS/DLA/低血糖昏迷/水杨酸盐中毒/腹部急性并发症/脑卒中鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA患者昏迷只占少数，此时应与低血糖昏迷、高渗性高血糖状态及乳酸性酸中毒等相鉴别（表5-28-1）。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1. 高渗性高血糖状态</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;以血糖和血渗透压明显升高及中枢神经系统受损为特征。DKA和高渗性高血糖状态（hyperglycemic hyperosmolar state，HHS）是高血糖危象（hyperglycemic crises）的两种不同表现。HHS的特点有：①血糖和血浆渗透压明显高于DKA的患者；②血酮体阴性或仅轻度升高；③临床上中枢神经系统受损症状比DKA的患者明显，故不难鉴别，应当注意的是DKA可与高渗性昏迷合并存在（如高钠性高渗性昏迷）。此种情况时，血钠升高特别明显。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2. 乳酸性酸中毒</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一般发生在服用大量苯乙双胍或饮酒后。糖尿病乳酸性酸中毒（diabetic lactic acidosis，DLA）患者多有服用大量苯乙双胍（降糖灵）病史，有的患者在休克、缺氧、饮酒或感染等情况下，原有慢性肝病、肾病和心衰史者更易发生。本病的临床表现常被各种原发病所掩盖。休克时，可见患者呼吸深大而快，但无酮味，皮肤潮红。实验室检查示血乳酸＞5mmol/L，pH＜7.35或阴离子隙＞18mmol/L，乳酸/丙酮酸（L/P）＞3.0。血清渗透压隙（osmole gap）升高提示急性酒精中毒或其他有毒渗透性物质中毒可能。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; text-align: center; line-height: 2em; border: 0px !important;\">表5-28-1　糖尿病并发昏迷的鉴别</p><p style=\"text-align: center; line-height: 2em;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180518-1526633564406010742.jpg\" title=\"1526633564406010742.jpg\" alt=\"1526633564406010742.jpg\" width=\"700\" height=\"500\" style=\"width: 700px; height: 500px;\"/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3. 低血糖昏迷</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;患者有胰岛素、磺脲类药物使用过量或饮酒病史及Whipple三联症表现，即空腹和运动促使低血糖症发作、发作时血浆葡萄糖低于2.8mmol/L和供糖后低血糖症状迅速缓解。患者亦无酸中毒和失水表现。低血糖症反复发作或持续时间较长时，中枢神经系统的神经元出现变性与坏死，可伴脑水肿、弥漫性出血或节段性脱髓鞘；肝脏和肌肉中的糖原耗竭。低血糖症纠正后，交感神经兴奋症状随血糖正常而很快消失，脑功能障碍症状则在数小时内逐渐消失。但如低血糖症较重，则需要数天或更长时间才能恢复；严重而持久的低血糖昏迷（＞6小时）可导致永久性脑功能障碍或死亡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;4. 水杨酸盐中毒伴肾损害</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;老年人常因心血管疾病及其他疾病长期服用阿司匹林类解热止痛药，有的患者可发生慢性中毒（用量不一定很大）。主要原因可能是老年人对此类药物的代谢清除作用明显下降，或伴有肾功能不全时，其慢性蓄积程度急剧增加，后者又可导致水杨酸盐性肾损害。其临床表现可类似于DKA，测定血浆药物浓度有助于诊断。治疗同DKA，活性炭可吸附胃肠道内未吸收的残存药物，严重患者或急性中毒可考虑血液透析。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp; &nbsp;5. 腹部急性并发症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;腹痛可见于1/3～1/2的DKA患者，慢性酒精中毒和麻醉药物成瘾为DKA腹痛的高危因素。DKA患者出现急性腹痛可能有多种原因，必须认真鉴别。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1） DKA所致的腹痛：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;腹痛较轻，位置不定，伴或不伴恶心、呕吐和腹泻，此可能是DKA本身（尤其是酸中毒）的一种表现，血常规检查和粪便常规检查无特殊发现，并随着DKA的缓解而消失。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2） 腹部急性疾病：</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;如急性阑尾炎、急性胰腺炎（尤其多见于高甘油三酯血症患者）、腹膜炎、肠梗阻、功能性/器质性肠套叠（functional/organic intussusception）、弧菌性胃肠炎（Vibrio gastroenteritis）和坏死性筋膜炎（necrotizing fasciitis）等；值得注意的是，DKA合并急腹症时，后者的临床表现往往很不典型，因此对任何可疑对象均需要进行必要的实验室检查（如超声、胰淀粉酶和脂肪酶等），早期确立诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;6. DKA伴脑卒中</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;老年或原有高血压的糖尿病患者可因DKA而诱发脑血管意外，如果患者的酸中毒、失水与神志改变不成比例，或酸中毒已经基本纠正而神志无改善，尤其是出现神经定位体征时，要想到脑卒中可能。可有失语、神志改变和肢体瘫痪等体征，伴脑萎缩可表现智力下降、记忆力差和反应迟钝等。病史、定位检查及脑脊液检查有助于鉴别。CT和MRI有重要鉴别意义。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;大约10%的DKA患者合并有DKA相关性脑卒中（DKA-associated stroke），除了最常见的脑水肿（cerebral edema，DKA-CE）外，还包括动脉出血性脑梗死（hemorrhage brain infarction）和缺血性脑梗死（ischemic brain infarction）。同时，DKA因炎症和凝血机制障碍可合并弥散性血管内凝血（disseminated intravascular coagulation，DIC）。在目前报道的病例中，DKA相关性脑卒中的主要表现形式有动脉缺血性脑卒中（arterial ischemic stroke）、脑静脉血栓形成（cerebral venous thrombosis）和出血性脑卒中（hemorrhagic stroke）；临床鉴别均较困难，出凝血指标检查可提供诊断线索，影像检查以MRI为首选，其敏感性近100%。CT诊断的主要缺点是对脑水肿不敏感。</p><p style=\"text-align: right; line-height: 2em;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA患者的抢救应该在专科医师的持续指导下进行。抢救的措施与病情监测项目需要做到目的明确，预见性强。DKA所引起的病理生理改变，经及时正确治疗是可以逆转的。因此，DKA的预后在很大程度上取决于早期诊断和正确治疗。对单有酮症者，仅需补充液体和胰岛素治疗，持续到酮体消失。DKA是糖尿病的一种急性并发症，一旦确诊应住院治疗，严重者应立即进行抢救。治疗措施包括：①纠正失水与电解质平衡；②补充胰岛素；③纠正酸中毒；④去除诱因；⑤对症治疗与并发症的治疗；⑥加强护理与监测。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一） 迅速纠正失水与电解质紊乱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA常有严重失水，血容量与微循环灌注不足，导致一些危及生命的并发症，故失水的纠正至关重要。首先是扩张血容量，以改善微循环灌注不足，恢复肾灌注，有助于降低血糖和清除酮体。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;1. 补液总量</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可按发病前体重的10%估计。补液速度应先快后慢，如无心力衰竭，在开始2小时内输入1000～2000ml，以便较快补充血容量，改善周围循环和肾功能；以后根据血压、心率、每小时尿量及周围循环状况决定输液量和输液速度，在第3～6小时内输入1000～2000ml；一般第1个24小时的输液总量为4000～5000ml，严重失水者可达6000～8000ml。如治疗前已有低血压或休克，快速补液不能有效升高血压时，应输入胶体溶液，并采用其他抗休克措施。老年或伴心脏病和心力衰竭患者，应在中心静脉压监护下调节输液速度及输液量。患者清醒后鼓励饮水（或盐水）。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2. 补液种类</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;补液的原则仍是“先盐后糖、先晶体后胶体、见尿补钾”。治疗早期，在大量补液的基础上胰岛素才能发挥最大效应。一般患者的失水在50～100ml/kg，失钠在7～10mmol/kg，故开始补液阶段宜用等渗氯化钠溶液。如入院时血钠大于150mmol/L或补液过程中血钠逐渐升高（＞150～155mmol/L）时，不用或停用等渗盐溶液，患者无休克可先输或改输0.45%半渗氯化钠溶液，输注速度应放慢。绝大多数伴有低血压的DKA患者输入等渗盐水1000～2000ml后，血压上升。如果血压仍低于90/60mmHg，可给予血浆或其他胶体溶液100～200ml，可获得明显改善。如果效果仍差，可静脉给予糖皮质激素（如地塞米松10mg或氢化可的松100mg），甚至可适当予以血管活性药物（如多巴胺和多巴酚丁胺等），同时纠正酸中毒。应用糖皮质激素后，应适当增加胰岛素的剂量。当血糖降至13.8mmol/L，应改输5%葡萄糖液。DKA纠正后，患者又可口服，可停止输液。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;3. 输液速度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑水肿是导致患者死亡的最重要原因，输液速度过快是诱发脑水肿的重要原因之一。有心、肺疾病以及高龄或休克患者，输液速度不宜过快，有条件者可监测中心静脉压，以指导输液量和输液速度，防止发生肺水肿。如患者能口服水，则采取静脉与口服两条途径纠正失水。单纯输液本身可改善肾脏排泄葡萄糖的作用，即使在补液过程中不用胰岛素，也使血糖明显下降。在扩容阶段后，输液速度不宜过快，过快则因尿酮体排泄增快，可引起高氯性酸中毒和脑肿胀。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;近年来，人们主张即使在严重失水情况下，也仅仅应用生理盐水（0.9%NaCl），并尽量少用或不用碱性液体纠正酸中毒。为了防止血糖的快速波动，可使用两套输液系统对血糖的下降速度进行控制，这是预防脑水肿（cerebral edema）的主要措施。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; （二） 合理补充小剂量胰岛素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA发病的主要病因是胰岛素缺乏，一般采用低剂量胰岛素治疗方案，既能有效抑制酮体生成，又可避免血糖、血钾和血浆渗透压下降过快带来的各种风险。给予胰岛素治疗前应评估患者的以下病情：①是否已经使用了胰岛素（与使用胰岛素的剂量相关）；②患者的有效循环功能和缺血缺氧状态（与胰岛素的使用途径有关）；③DKA的严重程度与血糖水平；④是否伴有乳酸性酸中毒或高渗性高血糖状态。有人用计算机系统（glucomander）来协助计算胰岛素的用量，认为有助于减少胰岛素用量和住院时间。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;1. 短效胰岛素持续静脉滴注</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;最常采用短效胰岛素持续静脉滴注。开始以0.1U/（kg·h）（成人5～7U/h）胰岛素加入生理盐水中持续静脉滴注，通常血糖可依2.8～4.2mmol/（L·h）的速度下降，如在第1小时内血糖下降不明显，且脱水已基本纠正，胰岛素剂量可加倍。每1～2小时测定血糖，根据血糖下降情况调整胰岛素用量。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;当血糖降至13.9mmol/L（250mg/d1）时，胰岛素剂量减至每小时0.05～0.1U/kg（3～6U/h），至尿酮稳定转阴后，过渡到平时治疗。在停止静脉滴注胰岛素前1小时，皮下注射短效胰岛素1次，或在餐前胰岛素注射后1～2小时再停止静脉给药。如DKA的诱因尚未去除，应继续皮下注射胰岛素治疗，以避免DKA反复。胰岛素持续静脉滴注前是否加用冲击量（负荷量，loading dose）无统一规定。一般情况下，不需要使用所谓的负荷量（loading dose）胰岛素，而持续性静脉滴注正规（普通，速效）胰岛素（每小时0.1U/kg）即可。如能排除低钾血症，可用0.1～0.15U/kg胰岛素静脉推注，继以上述持续静脉滴注方案治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2. 胰岛素泵治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;按T1DM治疗与教育程序（type 1 diabetes treatment and teaching programs，DTTPs）给药，以取得更好疗效，降低低血糖的发生率。儿童患者在胰岛素泵治疗过程中，如反复发作DKA，建议检查胰岛素泵系统，排除泵失效的因素（如机械故障）。这样可达到安全控制血糖，避免DKA或低血糖的发作。目前应用的胰岛素泵大多采用持续性皮下胰岛素输注（continuous subcutaneous insulin infusion，CSII）技术。使用胰岛素或超短效胰岛素类似物，并可根据患者血糖变化规律个体化地设定1个持续的基础输注量及餐前追加剂量，以模拟人体生理性胰岛素分泌。新近发展的胰岛素泵采用螺旋管泵技术，体积更小，携带方便，有多种基础输注程序选择和报警装置，其安全性更高。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;3. 皮下或肌内注射胰岛素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;轻度DKA患者也可采用皮下或肌内注射胰岛素。剂量视血糖和酮体测定结果而定。采用基因重组的快作用胰岛素类似物（如诺和锐等）治疗儿童无并发症的DKA也取得很好的效果。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;4. 5%葡萄糖液加胰岛素治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在补充胰岛素过程中，应每小时用快速法监测血糖1次。如果静滴胰岛素2小时，血糖下降未达到滴注前血糖的30%，则胰岛素滴入速度加倍，达到目标后再减速。血糖下降也不宜过快，以血糖每小时下降3.9～6.1mmol/L为宜，否则易引起脑肿胀。当血糖下降到13.8mmol/L时，则改输5%葡萄糖液。在5%葡萄糖液中，按2∶1［葡萄糖（g）∶胰岛素（U）］加入胰岛素。酮体消失或血糖下降至13.8mmol/L时，或患者能够进食即可停止输液，胰岛素改为餐前皮下注射。根据血糖监测结果以调整胰岛素剂量。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; （三） 酌情补钾和补磷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA时的机体钾丢失严重，但血清钾浓度高低不一，经胰岛素和补液治疗后可加重钾缺乏，并出现低钾血症。一般在开始胰岛素及补液治疗后，只要患者的尿量正常，血钾低于5.5mmol/L即可静脉补钾，以预防低钾血症的发生。在心电图与血钾测定监护下，最初每小时可补充氯化钾1.0～1.5g。若治疗前已有低钾血症，尿量≥40ml/h时，在胰岛素及补液治疗同时必须补钾。严重低钾血症（＜3.0mmol/L）可危及生命，此时应立即补钾，当血钾升至3.5mmol/L时，再开始胰岛素治疗，以免发生心律失常、心脏骤停和呼吸肌麻痹。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;1. 补钾</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在输液中，只要患者没有高钾血症，每小时尿量在30ml以上，即可在每500ml液体中加入氯化钾（10%）溶液10ml。每日补钾总量为4～6g。在停止输液后还应口服钾制剂，每日3g，连服1周以上，以完全纠正体内的缺钾状态。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2. 补磷</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA时，体内有磷缺乏，但血清磷可能降低、正常甚至升高。当血磷浓度＜1.0mg/dl时，可致心肌、骨骼肌无力和呼吸阻抑。如果患者的病情重，病史长且血磷明显降低应考虑补磷。补磷的方法主要是迅速恢复自然进食，尤其是及时进食富含无机磷的食物，如牛奶和水果等；如果血磷在0.4mmol/L以下，可能诱发溶血和严重心律失常，应紧急口服中性磷制剂或静脉滴注无机磷。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;国外有人主张补充磷酸钾，特别是儿童和青少年DKA患者。DKA患者的红细胞中因磷缺乏而有2，3-二磷酸甘油酸（2，3-DPG）缺乏，从而使红细胞氧离曲线右移，不利于组织获得氧供，但在DKA时存在的酸中毒可使血pH降低以代偿，一旦酸中毒被纠正，这种代偿功能即不存在而使组织缺氧加重。不过补磷未列为DKA的常规治疗。血磷显著降低，且在治疗过程中仍不上升者可一般每小时给予12.5mmol/L的缓冲性磷酸钾（buffered potassium phosphate），由于磷酸盐可明显降低血钙。应在补磷过程中监测血清钙和磷，以免引起低钙血症或严重的高磷血症。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; （四） 严重酸中毒时小量补碱</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;酮体产生过多可发生酸中毒。轻度酸中毒（血pH＞7.0）时，一般不需补充碱性药物。经补液和胰岛素治疗后即可自行纠正，不必补碱。重度酸中毒时，外周血管扩张，心肌收缩力降低，可导致低体温和低血压，并降低胰岛素敏感性，当血pH低至7.0时，可抑制呼吸中枢和中枢神经功能，诱发脑损伤和心律失常，应予以抢救。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;1. 补碱原则和方法</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;补碱宜少、宜慢。符合前述补碱标准者，可静脉滴注5%碳酸氢钠200ml，当血渗透压很高时，可考虑配用1.25%碳酸氢钠等渗溶液（3份注射用水加1份5%碳酸氢钠溶液）输注。补碱过多和过快易发生不良结果：①增加尿钾丢失；②二氧化碳透过血-脑脊液屏障比<img class=\"BZ\" src=\"http://ccdas.ipmph.com/jeesitede/static/xmlBook/booksPics/%E5%86%85%E5%88%86%E6%B3%8C%E4%BB%A3%E8%B0%A2%E7%97%85%E5%AD%A6(%E4%B8%8A%E3%80%81%E4%B8%8B%E5%86%8C)_978-7-117-15115-3/pics/BZ_1362_548_1384_596_1405.png\" style=\"box-sizing: border-box; border: 0px; vertical-align: middle; position: relative; top: 4px; width: 35px !important; height: 20px !important;\"/>快，二氧化碳与水结合后形成碳酸，使脑细胞发生酸中毒；③补碱过多，可使脑细胞内外渗透压失衡而引起脑水肿；④补碱后，红细胞释氧功能因血pH升高而下降，使组织缺氧加重；⑤治疗后酮体消失，原来与酮体结合血液中的缓冲系统特别是碳酸/碳酸氢钠缓冲系统重新释放，加上所补的碳酸氢钠，故可引起反跳性碱中毒。如果DKA患者在治疗前神志不清，经治疗后神志恢复，而在补碱过程中又出现神志不清，要考虑补碱过多过快而引起的脑水肿可能；⑥补液治疗容易发生高氯性酸中毒（hyperchloraemic acidosis），其原因与大量生理盐水引起氯负荷和高氯性酸中毒有关，高氯性酸中毒可能进一步加重原有的酸中毒。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;当血pH降至6.9～7.0时，50mmol碳酸氢钠（约为5%碳酸氢钠84m1）稀释于200ml注射用水中（pH＜6.9时，100mmol碳酸氢钠加400ml注射用水），以200ml/h的速度静脉滴注。此后，以30分钟～2小时的间隔时间监测血pH，pH上升至7.0以上停止补碱。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2. 过多过快补碱的危害</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;过多过快补充碱性药物可产生不利影响：①二氧化碳透过血-脑屏障的弥散能力快于碳酸氢根，快速补碱后脑脊液pH呈反常性降低，引起脑细胞酸中毒，加重昏迷；②血pH骤然升高，而红细胞2，3-二磷酸甘油降低和高糖化血红蛋白状态改变较慢，使血红蛋白与氧的亲和力增加，加重组织缺氧，有诱发和加重脑水肿的危险；③促进钾离子向细胞内转移，可加重低钾血症，并出现反跳性碱中毒，故补碱需十分慎重。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; （五） 抢救和处理其他并发症1. 休克、心力衰竭和心律失常</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;如休克严重且经快速输液后仍不能纠正，应考虑合并感染性休克或急性心肌梗死的可能，应仔细查找，给予相应处理。年老或合并冠状动脉病（尤其是急性心肌梗死）、输液过多等可导致心力衰竭和肺水肿，应注意预防，一旦出现，应予相应治疗。血钾过低和过高均可引起严重心律失常，应在心电监护下，尽早发现，及时治疗。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2. 脑水肿</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA性脑水肿可以发生于新诊断的T2DM治疗之前，但绝大多数的脑水肿是DKA的最严重并发症，病死率高，可能与脑缺氧、补碱过早过多过快、血糖下降过快和补液过多等因素有关。脑水肿易发生于儿童及青少年糖尿病并发DKA者。这些并发症在治疗过程中是可以避免的，如严密监测血糖、血钾、心电图以及观察神志改变等。关于脑水肿发生的原因及机制目前尚不清楚。临床有作者观察到儿童发生脑水肿与基础状态的酸中毒、血钠和血钾的异常以及氮质血症有关。DKA经治疗后，高血糖已下降，酸中毒改善，但昏迷反而加重，应警惕脑水肿的可能。可用脱水剂、呋塞米和地塞米松治疗。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;严重的弥漫性脑水肿（diffuse cerebral edema；恶性脑水肿，malignant cerebral edema）因最终形成脑疝而死亡。这些患者即使幸存，也多遗留广泛而严重的神经-精神-躯体并发症，如运动障碍、视力下降、健忘或植物人状态（persistent vegetative states）。因此，如果临床表现能确认存在严重的弥漫性脑水肿，并经CT证实，应该施行减压式双额颅骨切除术（bifrontal decompressive craniectomy），紧急降低颅内压。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;3. 肾衰竭</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA时失水和休克，或原来已有肾病变，以及治疗延误等，均可引起急性肾衰竭。强调预防，一旦发生，及时处理。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; （六） 防治和监测DKA合并症1. 对症治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;酸中毒可引起急性胃扩张，用5%碳酸氢钠液洗胃，清除残留食物，以减轻呕吐等消化道症状，并防止发生吸入性肺炎和窒息。护理是抢救DKA的重要环节，按时清洁口腔和皮肤，预防褥疮和继发性感染与院内交叉感染，必须仔细观察和监测病情变化，准确记录生命体征（呼吸、血压和心率）以及神志状态、瞳孔大小、神经反应和水出入量等。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2. 抗感染</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;感染常为DKA的诱因，也可以是其伴发症；呼吸道及泌尿系感染最常见，应积极治疗。因DKA可引起低体温和白细胞升高，故不能单靠有无发热或血象来判断感染。DKA的诱因以感染最为常见，且有少数患者可以体温正常或低温，特别是昏迷者，不论有无感染的证据，均应采用适当的抗生素以预防和治疗感染。鼻-脑毛霉菌病虽罕见，但十分严重，应早期发现，积极治疗。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;存在免疫缺陷的DKA患者可能发生致命的接合菌（zygomycetes）感染，早期受累的软组织主要是鼻、眼球和脑组织，继而扩散至肺部及全身，两性霉素B、卡泊芬净（caspofungin）和泊沙康唑（posaconazole）有较好疗效，配合高压氧治疗（hyperbaric oxygen therapy）和免疫调节剂可增强疗效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;3. 输氧</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;DKA患者有组织缺氧，应给予输氧。如并发休克、急性肾衰竭或脑水肿，应采取措施进行治疗。在治疗过程中需避免发生低血糖症或低钾血症。少见的并发症有横纹肌溶解症，可导致急性肾衰竭。<br/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;4. 护理及监测</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在治疗DKA的同时，应积极控制感染、降低颅内压和防治脑功能障碍。如果并发了脑卒中，除了大量出血患者需要手术治疗外，急性（24～36小时内）缺血性脑梗死采用溶栓剂（thrombolytics）治疗可取得很好效果，但动脉出血性脑卒中患者属于禁忌。急性期后，动脉缺血性脑卒中和脑静脉栓塞的儿童患者应长期使用抗凝治疗，一般建议首选低分子量肝素，继而口服华法林3个月。成年患者应控制高血压，重组的人Ⅶa因子（recombinant factor Ⅶa）可能降低复发率。一般DKA病例不建议进行预防性抗凝治疗。<br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; line-height: 2em; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;昏迷者应监测生命体征和神志改变，注意口腔护理，勤翻身，以防褥疮。定时监测血糖、酮体、血钾、CO<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>CP和经皮二氧化碳分压（transcutaneous carbon dioxide）的变化，以便及时调整治疗措施。</p><p style=\"text-align: right; line-height: 2em;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">1. Liu CC，Chen KR，Chen HF，et al. Trends in hospitalization for diabetic ketoacidosis in diabetic patients in Taiwan：analysis of national claims data，1997-2005. J Formos Med Assoc，2010，109（10）：725-34.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">2. No authors listed. Diabetes and alcohol：distinctive interactions. Prescrire Int，2008，17（95）：118-20.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">3. Ovalle F，Vaughan TB 3rd，Sohn JE，et al. Catamenial diabetic ketoacidosis and catamenial hyperglycemia：case report and review of the literature. Am J Med Sci，2008，335（4）：298-303.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">4. Theodoraki A，Khoo B，Hamda A，et al. Malignant somatostatinoma presenting with diabetic ketoacidosis and inhibitory syndrome：pathophysiologic considerations. Endocr Pract，2010，16（5）：835-7.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">5. Gurvits GE. Black esophagus：acute esophageal necrosis syndrome. World J Gastroenterol，2010，16（26）：3219-25.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">6. Carlotti AP，St George-Hyslop C，Guerguerian AM，et al. Occult risk factor for the development of cerebral edema in children with diabetic ketoacidosis：possible role for stomach emptying. Pediatr Diabetes，2009，10（8）：522-33.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">7. Zhou C，Byard RW. Armanni-Ebstein phenomenon and hypothermia. Forensic Sci Int，2011，206（1-3）：e82-4.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">8. Handy JM，Soni N. Physiological effects of hyperchloraemia and acidosis. Br J Anaesth，2008，101（2）：141-50.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">9. Bismuth E，Laffel L. Can we prevent diabetic ketoacidosis in children？Pediatr Diabetes，2007，Suppl 6：24-33.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">10. Levin DL. Cerebral edema in diabetic ketoacidosis. Pediatr Crit Care Med，2009，9（3）：320-9.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">11. Hom J，Sinert R. Evidence-based emergency medicine/critically appraised topic. Is fluid therapy associated with cerebral edema in children with diabetic ketoacidosis？Ann Emerg Med，2008，52（1）：69-75. e1.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">12. Piva JP，Czepielewskii M，Garcia PC，et al. Current perspectives for treating children with diabetic ketoacidosis. J Pediatr（Rio J），2007，83（5 Suppl）：S119-27.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">13. Fort A，Narsinghani U，Bowyer F Evaluating the safety and efficacy of Glucommander，a computer-based insulin infusion method，in management of diabetic ketoacidosis in children，and comparing its clinical performance with manually titrated insulin infusion. J Pediatr Endocrinol Metab，2009，22（2）：119-25.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">14. Ponder SW，Skyler JS，Kruger DF，et al. Unexplained hyperglycemia in continuous subcutaneous insulin infusion：evaluation and treatment. Diabetes Educ，2008，34（2）：327-33</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">15. Mazer M，Chen E. Is subcutaneous administration of rapid-acting insulin as effective as intravenous insulin for treating diabetic ketoacidosis？Ann Emerg Med，2009，53（2）：259-63.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">16. Maahs DM，Horton LA，Chase HP. The use of insulin pumps in youth with type 1 diabetes. Diabetes Technol Ther，2010，12 Suppl 1：S59-65.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">17. Handy JM，Soni N. Physiological effects of hyperchloraemia and acidosis. Br J Anaesth，2008，101（2）：141-50.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">18. Morales AE，Daniels KA. Cerebral edema before onset of therapy in newly diagnosed type 2 diabetes. Pediatr Diabetes，2009，10（2）：155-7.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">19. Nguyen HS，Callahan JD，Cohen-Gadol AA. Life-saving decompressive craniectomy for diffuse cerebral edema during an episode of new-onset diabetic ketoacidosis：Case report and review of the literature. Childs Nerv Syst，2011 27（4）：657-64.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">20. Tragiannidis A，Groll AH. Hyperbaric oxygen therapy and other adjunctive treatments for zygomycosis. Clin Microbiol Infect，2009，15 Suppl 5：82-6.</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">21. Tobias JD. Transcutaneous carbon dioxide monitoring in infants and children. Paediatr Anaesth，2009，19（5）：434-44.</span></p><p style=\"text-align: right; line-height: 2em;\"><span style=\"font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</span></p><p><br/></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '概述', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于鞘膜精索、睾丸解剖发育不良及提睾肌剧烈收缩引起精索扭转，睾丸随精索一起扭转致精索内供应睾丸的血液循环发生障碍，睾丸急性缺血，甚至坏死，称睾丸扭转，又叫精索扭转。隐睾本身就有解剖发育异常，也可发生扭转。此病从新生儿到老年人均见有报道，但主要发生于青少年。在青少年中，本病并不少见，加上一旦睾丸扭转，可在数小时内造成睾丸不可逆的坏死，因此要引起首诊医师的高度重视，避免误诊或漏诊，及时正确诊断，及早予以处理。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '病因', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;正常情况下，鞘膜在睾丸、附睾附着阴囊肉膜处返折，在该处的睾丸和附睾无鞘膜覆盖，直接附着于阴囊壁的肉膜上，仅有一定的活动度。睾丸扭转发生的原因和机制尚未完全清楚，下列情况与睾丸扭转发生有关。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）由于发育异常，睾丸、附睾和远段精索完全被脏层鞘膜所包绕，睾丸、附睾悬挂在精索上，在壁层鞘膜囊内可自由活动及旋转。这种发育异常多为双侧性的。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）睾丸下降不全致睾丸、附睾呈水平位，或睾丸系膜过长，睾丸与阴囊附着处发育不全也是睾丸扭转的解剖基础。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）提睾肌呈螺旋形包绕于精索上，在剧烈收缩时可以发生扭转。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（4）由于外伤、异常活动或阴囊内容物手术时不慎而扭转，较少见。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（5）由于睡眠时迷走神经兴奋，提睾肌随阴茎勃起收缩加剧，可致睾丸扭转，故在睡眠中常可发生睾丸扭转。</span></p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '分型', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 根据扭转的部位，睾丸扭转可分为两种类型。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.鞘膜内型</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 多见，好发于青少年。其发病基础是脏层鞘膜完全包绕睾丸、附睾和远端精索，在壁层鞘膜囊内睾丸、附睾悬挂于精索上，活动度大，从而发生扭转。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.鞘膜外型</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 少见，主要发生于新生儿和1岁以内的婴儿。其因睾丸和附睾与阴囊附着部位发育不全所致。</span></p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;睾丸扭转主要发生于青春期，12～18岁约占65%。</span></span></p><p><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1.阴囊剧痛</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;突发的一侧阴囊剧烈持续性疼痛，常发生于夜间睡眠之中，疼痛可向腹股沟及下腹部放射，伴有恶心、呕吐，开始不伴发热。</span></p><p><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; &nbsp; 2.阴囊红肿、触痛</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;扭转早期阴囊皮肤可无红肿，发生时间较长者，整个阴囊红肿，触痛明显。</span></p><p><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3.精索缩短、睾丸上移</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">　&nbsp;&nbsp;&nbsp;&nbsp;由于提睾肌收缩精索扭转，使得阴囊部精索缩短，精索粗厚，睾丸上移到阴囊上部，甚至移到腹股沟外环口。</span></p><p><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.Roche’s征阳性</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;因扭转后静脉回流<span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">受阻，睾丸、附睾肿大，阴囊肿胀严重，</span>触诊不能区分阴囊内结构。</span></p><p><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 5.阴囊托高试验（Prehn’s test）阳性</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于精索已呈麻绳样扭转，抬高阴囊，使扭转加重，睾丸疼痛加剧。</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对于青少年突发阴囊剧痛，尤其是在睡眠中痛醒，体格检查发现阴囊肿胀，触痛，精索缩短、粗厚，睾丸上移以及Roche’s征和Prehn’s试验阳性，诊断不困难。值得一提的是，任何一个以阴囊疼痛就诊的患者，均要疑有睾丸扭转的可能，这样才不至于漏诊和误诊，不会错失治疗的时机。对于诊断有困难的病例，可借助多普勒超声和放射性核素<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>锝阴囊睾丸扫描检查。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;多普勒超声检查：可检测睾丸和精索的血流量。扭转的睾丸血流量明显减少或消失。该检查对睾丸扭转的诊断正确率达80%左右。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;放射性核素<span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>锝睾丸扫描：测定睾丸的血流量，显示扭转侧血流灌注减少，呈放射性冷区，与健侧比较，其血流差异显著，诊断率达90%以上。</span></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '鉴别诊断', '<p style=\"line-height: 2em;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; color: rgb(120, 123, 125); background-color: rgb(255, 255, 255);\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;主要鉴别诊断是急性附睾炎。急性附睾炎也表现为阴囊疼痛，但多见于成年人，发病较缓慢，疼痛较轻，伴发热和血白细胞增加。体检见阴囊皮肤肿胀不明显，触诊发现附睾肿大，与睾丸的界限清楚，且睾丸和附睾往往呈下垂状，托高阴囊时，睾丸疼痛减轻。彩色多普勒超声和放射性核素</span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em; color: rgb(120, 123, 125); background-color: rgb(255, 255, 255);\">99m</span><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; color: rgb(120, 123, 125); background-color: rgb(255, 255, 255);\">锝扫描均显示睾丸血流灌注增加。</span></span></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;睾丸扭转是最重要的外科急症之一，应及时诊断处理。治疗目的是挽救睾丸功能，因为睾丸的长时间缺血将导致不可逆的功能损害，故首诊医师对突发睾丸疼痛的患者一定要想到睾丸扭转的可能性，迅速作出诊断，也不应做过多而费时的辅助检查，尽快行手术探查。</span></p><p style=\"line-height: 2em;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;1.手术治疗（1）手术指征：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;已诊断睾丸扭转，应手术复位；阴囊疼痛，不能明确诊断，不能排除睾丸扭转，应行手术探查。</span></p><p style=\"line-height: 2em;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）手术方法：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;当有手术指征时应急症手术复位，特别是应在发病后6小时内完成手术。术中明确睾丸扭转，即在直视下睾丸复位，如睾丸色泽由紫蓝色变为粉红色，表明睾丸仍有功能，应予保留。如对睾丸活力有怀疑时，可在白膜上作小切口观察睾丸出血情况，也可用温湿纱布包绕睾丸，观察15分钟。如见睾丸仍有新鲜出血或色泽变为红润，也应保留，并将睾丸与壁层鞘膜缝合固定，防止将来再次扭转。否则应将患睾切除。睾丸扭转多有基础的解剖发育不良的缺陷存在，且这种缺陷常为双侧同时存在，故术中应同时行对侧睾丸固定术。不过，术前应让患者或家属知情并同意。</span></p><p style=\"line-height: 2em;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;2.手法复位</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">　&nbsp; &nbsp; &nbsp;部分病例在手术探查之前，尤其是在发病后2小时之内，可试行手法复位。方法：在精索内阻滞麻醉下，如为左睾丸扭转先以顺时针方向试复位，右睾丸扭转先以逆时针方向试复位，若疼痛立即缓解或不加重，即可慢慢转动睾丸360°，睾丸位置下移并可直腰行走，继续观察，若睾丸肿胀较前缩小，无触痛，手法复位成功。但即使复位成功，也应尽早行睾丸探查固定，防止再次扭转。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;附：睾丸附件扭转</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;正常男性90%有睾丸附件，33%有附睾附件。睾丸附件是苗勒管（副中肾管）上端退化的残留物，一般为直径0.1～1.0cm有蒂的卵圆形小件，附着于睾丸或附睾表面。附件扭转也常发生于青少年，突然发生睾丸疼痛，睾丸本身无变化，如未发生阴囊水肿，可触摸到扭转附件的痛性结节。透光试验呈暗蓝色或黑色小体时为附件梗死表现。如明确为附件扭转，保守治疗10天左右疼痛缓解，无后遗症。如可疑睾丸扭转，应行手术探查切除扭转附件，不必行对侧睾丸探查。</span></p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1661', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管炎是胆道炎症性疾病的总称，包括感染性和非感染性。非感染性胆管炎包括原发性硬化性胆管炎（primary sclerosing cholangitis，PSC）、原发性胆汁性肝硬化（primary biliary cirrhosis，PBC）、先天性胆道囊性病变等。我们通常所说的胆管炎是感染性胆管炎。</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1661', '病因学', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胆管炎的发病需要两个条件：①胆汁中存在细菌；②胆道梗阻。</p><p>（一） 胆汁中存在细菌</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于肝细胞和胆管细胞的缝隙连接可以阻止细菌由血液进入胆汁中，Oddi括约肌、胆汁的不断排出、胆汁酸和胆汁中的免疫球蛋白的杀菌作用可以阻止细菌由肠道进入胆汁中，所以通常情况下胆汁中无细菌存在。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">细菌进入胆道的高危因素包括：胆总管结石、胆道狭窄、内镜下乳头肌切开术和胆道支架置入。其他可能会引起细菌性胆汁的危险因素还有：梗阻性黄疸、近期感染史、70岁以上高龄、糖尿病、既往胆道手术史。急性胆管炎早期，体温升高时采集血液和胆汁进行细菌培养，结果往往呈阳性。30%～80%的急性胆管炎和&gt; 80%的急性化脓性胆管炎患者存在多种细菌感染。常见的细菌是革兰阴性菌，大肠埃希菌、克雷伯杆菌和肠球菌，也可见到肠杆菌、柠檬酸杆菌、变形杆菌和厌氧菌如拟杆菌等，但比较少见。对胆道进行内镜下和手术操作，会增加多种细菌感染的概率。胆道置入支架常常会导致细菌入侵胆汁，胆道支架梗阻常常会进一步引起胆管炎。目前普遍认为在以上病理情况下细菌是通过十二指肠入侵胆道的，但尚未得到证实。</p><p>（二） 胆道梗阻</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆管炎最常见的病因是胆总管结石。10%～15%的胆囊结石患者会因结石进入胆总管出现胆总管结石，老年人发病率增高会达到25%。因此对于有临床症状的胆囊结石患者一定要检测是否合并胆总管结石。胆囊结石行胆囊切除术后的患者中大约有1%～5%的患者仍会存在胆总管结石。来自胆囊的胆总管结石通常是胆固醇结石。但是胆囊切除术后胆道内原发的结石，或者继发于慢性复发性胆管炎、胆道寄生虫感染和胆道先天性畸形的胆道结石往往是胆色素结石。大约10%的胆总管结石患者会出现胆管炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1661', '临床表现', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性梗阻性化脓性胆管炎是一个严重的可危及生命的急症。临床表现通常为Reynold五联征，即发热、黄疸、腹痛、意识障碍和低血压。90%的胆管炎患者会出现发热，2/3的患者会出现黄疸，不到一半的患者会出现右上腹痛。如果病情进展，可能会出现弥散性血管内凝血（DIC）、肾衰竭和血小板降低。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1661', '辅助检查', '<p>（一） 实验室检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数患者会出现白细胞增高，但是极危重症患者会出现白细胞减少。C反应蛋白增高10～20倍。80%患者血清胆红素水平&gt; 34μmol/L，75%患者碱性磷酸酶（ALP）水平升高2～5倍。少部分患者转氨酶水平会明显升高。60%患者血培养阳性。胆汁培养阳性率高达75%～100%。但是不推荐在应用抗生素之前行胆汁培养。</p><p>（二） 超声检查</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胆道扩张，如果临床高度疑似本病，即使超声检查未见异常，也推荐进行内镜下胆道造影检查。如果临床上可疑本病，可进行磁共振胰胆管造影（magnetic resonance cholangiography，MRCP）。本病最常见病因是胆总管结石，因此诊断胆总管结石非常重要。腹部超声诊断胆管结石的敏感性为50%。对于无胆囊切除术病史的患者，胆总管直径&gt; 6mm诊断胆总管结石的敏感性高达75%。CT检查诊断胆总管结石的敏感性类似于腹部超声。内镜下超声诊断肝外胆管结石的敏感性和特异性非常高，分别为95%～100%和97%～98%，对于有条件的医院，这已经成为确诊的手段。MRCP检查和CT胆道造影检查诊断胆总管结石的敏感性和特异性也非常好，达到85%～100%。MRCP检查属于无创性操作，且不用暴露于放射线。相比之下，CT胆道造影检查有以下缺点：暴露于放射线、造影剂可能引起副作用。ERCP是诊断胆总管结石的金标准，敏感性和特异性分别高达90%～100%和&gt; 90%。同时内镜逆行胰胆管造影（ERCP）也可达到很好的治疗目的，可以行取石治疗，在狭窄处置入支架，并且还可以行鼻胆管引流。ERCP的副作用有胰腺炎、乳头肌切开术后出血等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1661', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">治疗的主要目的是去除病因、治疗感染、解除梗阻。因此主要的治疗措施是：充分的抗感染治疗、胆道解压和引流、静脉补液。</p><p>（一） 抗感染治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">经验性用药，应用广谱强效抗生素。选择抗生素的原则是：针对最常见的细菌；抗生素在胆汁内浓度高。美洛西林和哌拉西林对革兰阴性菌作用效果好，在胆汁内浓度高。加入β-内酰胺酶抑制剂可以增加美洛西林和哌拉西林的抗菌谱，减少耐药。头孢菌素类抗生素在胆汁内含量高，可以口服，针对革兰阴性菌和铜绿假单胞菌有效，但耐药率有所增加。新一代氟喹诺酮类抗生素莫西沙星对革兰阴性菌和厌氧菌均有效，胆汁内浓度高。亚胺培南和美罗培南是非常强效的抗生素，对引起胆管炎的所有细菌包括革兰阴性菌和厌氧菌在内均有效，但是一般患者不需要应用，仅用于危重症患者。抗生素疗程一般为1周，尤其是存在胆结石时。当胆汁引流通畅时，只需要短暂应用抗生素，疗程一般为3天。</p><p>（二） 胆道减压</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">本病大多数是由胆总管结石引起，需要立即进行胆道减压处理。临床上出现以下任一情况时往往提示需要立即采取干预措施：①心率&gt; 100次/分；②血清白蛋白&lt; 30g/L；③血清胆红素&gt; 50μmol/L；④PT &gt; 14秒。ERCP是治疗的最佳手段，可以在乳头肌切开后取石，在胆管狭窄处置入支架，或者行鼻胆管引流，如果患者有严重的凝血功能障碍，且结石非常小时，可用球囊扩张乳头肌代替乳头肌切开术。妊娠、高龄患者同样适合行ERCP。出现以下情况时，如Billroth Ⅱ氏和其他胃肠道手术术后，不适合行ERCP，可考虑行经皮经肝胆道引流。手术治疗死亡率高，不作为首选。胆道减压治疗后，毒血症可迅速减轻，否则，应检查引流管道是否通畅以及是否合并其他感染灶，如肝脓肿、脓胸等。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp; 胃肠病学</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '183', '概述', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管结石是一种常见病，占泌尿系结石的28.8%，绝大多数来源于肾，包括肾结石或体外震波后结石碎块下落所致。由于尿盐晶体易随尿液排入膀胱，故原发性输尿管结石少见。输尿管结石大多为单个，左右侧发病大致相似，双侧输尿管结石约占2%～6%。临床多见于青壮年，20～40岁发病最高，男与女之比为4.5∶1，结石位于输尿管下段最多，约占50%～60%。输尿管结石均能引起上尿路梗阻和扩张积水，并危害患肾，严重时可使肾功能逐渐丧失。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '183', '临床表现', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管结石和肾结石的症状基本相似。结石的大小与梗阻、血尿和疼痛程度不一定成正比。在输尿管中、上段部位的结石嵌顿阻塞或结石在下移过程中，常引起典型的患肾绞痛和镜下血尿。疼痛可向大腿内侧、睾丸或阴唇放射。常伴有恶心、呕吐，有时血尿为肉眼可见。输尿管膀胱壁间段最为狭小，结石容易停留。由于输尿管下段的肌肉和膀胱三角区相连，并且直接附着于后尿道，故常伴发尿频、尿急和尿痛的特有症状。在不影响尿流通过的大结石，可仅有隐痛，血尿也较轻。在孤立肾的输尿管结石阻塞或双侧输尿管阻塞，或一侧输尿管结石阻塞使对侧发生反射性无尿等情况，都可发生急性无尿，甚至肾功能不全。</span></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '183', '诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管结石的正确诊断不仅是肯定有无结石，还有确定结石的大小、位置、两侧肾的功能和肾积水的程度、有无感染等。典型的肾绞痛与血尿是诊断的重要线索。在疼痛发作时肋脊区有压痛、叩击痛。女性输尿管下端较大的结石能在阴道穹隆处触及。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-family: 微软雅黑, &quot;Microsoft YaHei&quot;; font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;90%以上的输尿管结石在KUB平片上可被显示，草酸钙显示最佳，但需与腹腔淋巴结钙化、盆腔内静脉石、阑尾内粪石等相鉴别。IVU主要了解结石的部位和肾功能及有无积水，必要时行大剂量尿路造影及放射性核素肾图检查，均能进一步了解肾功能情况。膀胱镜检查与输尿管插管在结石处受阻，并拍平片显示钙化影在导管的同一平面，即能肯定输尿管结石的诊断。阴性结石用空气对比剂行逆行造影摄片，则可显示结石的存在。另外CT及B型超声检查有助于对X线平片不显影的阴性结石的诊断。对于KUB平片未能显示结石，IVU有充盈缺损而不能确诊时，输尿管镜检查可以明确诊断和进行治疗。</span></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '183', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管结石的治疗旨在解除疼痛、去除结石、改善肾功能和预防复发。输尿管结石的治疗包括对症治疗、药物排石治疗、药物溶石治疗、ESWL、PCNL、输尿管镜碎石、腹腔镜取石和开放手术取石等。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;1.对症治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;主要是控制肾绞痛，在明确诊断后可用阿托品0.5mg与哌替啶50mg肌注，痛区亦可热敷或行针刺，腰部敏感区可行皮下普鲁卡因封闭（先作皮试）。亦可用硝苯地平或吲哚美辛栓剂塞肛。有恶心、呕吐、腹胀者可适当输液。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2.药排石治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;适用于直径＜0.6cm、表面光滑、结石以下无明显梗阻的结石。可选用中药清热利湿：如金钱草、海金砂等；清热解毒：如黄柏、银花、连翘等；活血化瘀、软坚化湿：如三棱、羲术等；补肾：如肉桂、附子、肉苁蓉等；补气补血：如党参、黄芪等。还有各种排石冲剂，应用方便。近年来，研究表明，口服α-受体阻滞剂（坦索罗辛）或钙离子通道拮抗剂，有较好的排石作用。坦索罗辛是一种高选择性α-肾上腺素能受体阻滞剂，使输尿管下段平滑肌松弛，促进输尿管结石排出，特别是对于输尿管下段结石效果更明显。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;3.药物溶石治疗</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;只有纯尿酸结石才能通过口服溶石药物溶石，而那些含有尿酸铵或尿酸钠的结石则效果差。尿酸结石在行逆行输尿管插管进行诊断及引流治疗时，如插管成功到达结石上方，可在严密观察下用碱性药物局部灌注溶石，较口服溶石药溶石速度更快。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;4.ESWL</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;早期ESWL只限于治疗输尿管上段结石。随着治疗经验的积累和碎石机的改进，目前输尿管全长任何部位的结石都可以用ESWL治疗。由于输尿管结石在尿路管腔内往往处于相对嵌顿状态，周围缺少一个有利结石粉碎的水环境，与同等大小的肾结石相比，粉碎难度较大，治疗的成功率较低，结石排净率为53%～97%，再次治疗率10%～30%。因此，ESWL治疗输尿管结石通常需要较高的冲击波能量和更多的冲击次数。同时必须加强震波时的定位准确性，有困难者同时行排泄性尿路造影或做膀胱镜逆行插管造影，以协助定位。目前认为，输尿管上段结石宜采用仰卧位加稍向患侧倾斜，这种体位一方面可以减轻脊柱阻挡X线而有利于结石的观察与定位，另一方面可使冲击波避开椎体的阻挡而减少衰减，提高碎石效率。中段结石采用侧俯卧位，患侧向上，这种体位可使肠管挤向对侧，减少了肠道气体对冲击波的干扰。下段输尿管结石宜采用斜侧半卧位，对于髂骨翼重叠部位的结石应采用俯卧位，不能俯卧位者可改用坐位或者半坐位，适当提高电压，均可取得一定的成功率。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ESWL疗效与结石的大小、结石被组织包裹程度及结石成分有关，停留时间过长、或者结构致密的结石（如胱氨酸结石）的碎石效果较差。对于复杂结石（结石过大或包裹很紧）常需多次碎石或者需联合应用ESWL和其他微创治疗方式（如输尿管支架或输尿管镜碎石术等）。对直径≤1cm上段输尿管结石首选ESWL，＞1cm的结石可选择ESWL、输尿管镜（URS）和PCNL取石/碎石；对中下段输尿管结石可首选输尿管镜碎石术。目前，对于患输尿管结石特别是输尿管下段结石的妊娠妇女，ESWL是唯一绝对禁忌证。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;大多数输尿管结石原位碎石治疗即可获得满意疗效，而有些输尿管结石（如阴性结石、需要协助定位的小结石、体积巨大结石等）需放置输尿管支架管，通过结石或者留置于结石下方行原位碎石，对治疗有一定的帮助；也可以将输尿管结石逆行推入肾盂后再行碎石治疗</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;5.输尿管镜取石术</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;自20世纪80年代输尿管镜应用于临床以来，输尿管结石的治疗发生了根本性的变化。新型小口径硬性、半硬性和软性输尿管镜的应用，与新型碎石设备如超声碎石、液电碎石、气压弹道碎石和激光碎石的广泛结合，以及输尿管镜直视下套石篮取石等方法的应用，使得整个输尿管结石都能得到高效、微创治疗，极大地提高了输尿管结石微创治疗的成功率。目前认为，半硬性输尿管镜下钬激光碎石术是治疗输尿管结石特别是中、下段结石首选的治疗方法，具有微创、高效、安全、恢复快等优点。综合文献报道，碎石成功率为 100%，结石排净率为87%～100%。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管镜下取石或碎石方法的选择，应根据结石的部位、大小、成分（密度）、合并感染情况、可供使用的仪器设备、泌尿外科医师的技术水平和临床经验以及患者本身的条件和意愿等综合考虑。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）适应证和禁忌证</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1）目前输尿管镜取石术的适应证包括：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①输尿管下段结石；②输尿管中段结石；③ESWL失败后的输尿管上段结石；④ESWL或者PCNL后形成的“石街”；⑤结石并发可疑的尿路上皮肿瘤；⑥透X线的输尿管结石，ESWL定位困难；⑦体型肥胖、坚硬、停留时间长的嵌顿性结石而ESWL困难。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2）禁忌证：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp; ①不能控制的全身出血性疾病；②严重的心肺功能不全，无法耐受手术；③未控制的泌尿道感染；④严重尿道狭窄，腔内手术无法解决；⑤严重髋关节畸形，截石位困难。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）治疗方法</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;1）先在直视下将输尿管镜由尿道插入膀胱，然后在安全导丝（guide wire）引导下，向输尿管开口导入输尿管镜。输尿管口是否需要扩张，取决于输尿管镜的粗细和输尿管腔的大小。输尿管硬镜或半硬性输尿管镜均可以在直视下逆行插入上尿路。输尿管软镜需要借助输尿管镜镜鞘或通过接头导入一根安全导丝，在其引导下插入输尿管。对于采用逆行输尿管镜途径困难、梗阻明显的输尿管中上段结石患者，可通过PCN通道行顺行输尿管镜取石术。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;2）在进境过程中，利用注射器或者液体灌注泵调节灌洗液体的压力和流量，保持手术视野清晰。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;3）经输尿管镜窥见结石后，利用碎石设备（如钬激光、气压弹道、超声、液电等）将结石粉碎成3mm以下的碎片。而对于那些小结石以及直径≤5mm的碎片也可用套石篮或取石钳直接取出。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4）手术结束时，并非所有患者都需常规放置双J管，但遇有下列情况，宜放置双J管引流：①较大的嵌顿性结石（＞1cm）；②输尿管黏膜明显水肿或有出血；③输尿管损伤或穿孔；④伴有息肉形成；⑤伴有输尿管狭窄，有/无同时行输尿管狭窄内切开术；⑥较大结石碎石后碎块负荷明显，需待术后排石；⑦碎石不完全或碎石失败，术后需行ESWL治疗；⑧伴有明显的上尿路感染。一般放置双J管1～2周，如同时行输尿管狭窄内切开术，则需放置4～6周。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）并发症：</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管镜取石术并发症的发生率与所用的设备、术者的技术水平和患者本身的条件等有明显关系。据报道发生率为5%～9%，较为严重的并发症发生率为0.6%～1%。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;近期并发症及其处理包括：①感染：应用敏感抗生素积极抗感染治疗。②黏膜下损伤：放置双J支架管引流1～2周。③假道：放置双J支架管引流4～6周。④穿孔：为主要的急性并发症之一。小的穿孔可放置双J支架管引流2～4周，如穿孔严重，应进行手术修补（输尿管端端吻合术等）。⑤输尿管黏膜撕脱：为最严重的急性并发症之一。应积极手术重建（自体肾移植、输尿管膀胱吻合术或回肠代输尿管术等）。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管狭窄为主要的远期并发症之一，其发生率约为0.6%～1%。输尿管黏膜损伤、假道形成或者穿孔、输尿管结石嵌顿伴息肉形成、多次ESWL致输尿管黏膜破坏等是输尿管狭窄的主要危险因素。远期并发症及其处理如下：①输尿管狭窄：输尿管狭窄内切开或狭窄段切除端端吻合术；②输尿管闭塞：狭窄段切除端端吻合术或输尿管膀胱再植术；③输尿管反流：轻度：随访；重度：行输尿管膀胱再植术。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;6.腹腔镜输尿管取石术</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;仅用于ESWL和输尿管镜碎石、取石治疗失败以及输尿管镜取石或ESWL存在禁忌证的情况下，例如存在输尿管狭窄等。手术途径有经腹腔和后腹腔两种，腹腔镜下的输尿管切开取石可以作为开放手术的另一种选择。</span></p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;7.开放手术取石</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em; border: 0px !important;\"><span style=\"font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;随着ESWL、PCNL及输尿管镜取石术等微创技术的不断应用与发展，使得95%以上的患者免于开放手术的痛苦，取得满意效果。输尿管结石的开放性手术取石仅用于：ESWL和输尿管镜碎石、取石治疗失败、严重并发症以及输尿管镜取石或ESWL存在禁忌证的情况下，例如：输尿管严重穿孔、撕脱、存在输尿管狭窄等。手术前2小时须拍尿路平片定位。</span></p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '164', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;痔是肛垫病理性肥大、移位以及肛周皮下血管丛血流淤滞形成的团块。现代概念与痔的传统定义有较大差别。传统认为痔是直肠下端黏膜下、肛管和肛缘皮肤下层的静脉丛淤血、扩张和迂曲所形成的柔软静脉团。痔在任何年龄都可发生，当其不伴出血、疼痛或脱垂等症状时，不能认为是病，只有当肛垫肥大合并上述症状时，才被认为是一种疾病。</p><p><br/></p><p style=\"text-align: right; line-height: 2em;\">&nbsp; &nbsp; 实用外科学 (上册)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '164', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;痔的病因尚未完全清楚，可以由多种因素引起，目前有下列几种学说。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.肛垫下移学说</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肛管血管垫是位于肛管、直肠的一种组织垫，又称“肛垫”，系出生后就存在的解剖结构。肛垫的主要结构包括黏膜上皮、血管、Treitz平滑肌、弹力纤维和结缔组织。在协助括约肌维持肛管的正常闭合以及精细控便等方面起着重要的作用。Treitz肌由Treitz（1853）首先描述，起自肛管内括约肌内侧面，该肌是介于肛门衬垫和肛管内括约肌之间的平滑肌，其功能是防止肛垫滑脱。随着年龄增长退行性变加重，肛垫松弛、肥大而易损伤出血，后期Treitz肌肥厚或断裂，肛垫下移脱出肛门。肛垫充血程度除受便秘、妊娠等肛管压力影响外，还与内分泌、精神等因素有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.静脉曲张学说</p><p style=\"line-height: 2em;\">已知痔静脉扩张、回流受阻是内痔成因之一。在解剖上，门静脉系统及其属支直肠静脉丛无静脉瓣，血液易于淤积而使静脉扩张、迂曲，加之直肠上、下静脉丛壁薄、位置浅、抵抗力弱及末端直肠黏膜下组织松弛，都不利于静脉回流而导致其扩张。屏气时腹内压增高、便秘、妊娠和盆腔内巨大肿瘤等因素，可使直肠静脉回流受阻而曲张成痔。慢性感染亦可损伤肛管、直肠静脉壁而导致静脉曲张。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.遗传、地理及饮食因素</p><p style=\"line-height: 2em;\">患痔者常有家族史，可能与饮食、排便习惯和环境等因素有关，但遗传是否与痔的发生有关，目前尚无明确证据。在我国山区和农村居民的痔发生率低，可能与其高纤维素饮食结构有关。</p><p><br/></p><p style=\"text-align: right; line-height: 2em;\">&nbsp; &nbsp; 实用外科学 (上册)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '164', '病理和分类', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;根据所在的解剖部位不同，可将痔分为三类(图2)：</p><p style=\"text-align: center;\"><img width=\"390\" height=\"250\" src=\"http://pmmp.cnki.net/cdd/img/15.3%20%E7%97%94.files/image002.jpg\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;内痔：位于齿状线上方，表面为黏膜覆盖，是肛垫的病理性肥大及移位，包括血管丛扩张、纤维支持结构松弛或断裂。常见于直肠下端的左侧、右前和右后三处。初起内痔突向肠腔，日久可逐渐突出肛门外，表现为便血和脱垂。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;外痔：位于齿状线下方，表面由肛周皮肤覆盖，皮下血管丛扩张，表现为隆起的软团块，常指血管性外痔。另有血栓性外痔、结缔组织外痔（皮垂）和炎性外痔。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;混合痔：在齿状线附近，为皮肤黏膜交界组织覆盖，是内痔和相应部位的外痔相融合而成，兼有内痔和外痔的两种特点。</p><p><br/></p><p style=\"text-align: right; line-height: 2em;\">&nbsp; &nbsp; 实用外科学 (上册)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '164', '常用处方', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一、外痔</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;处方一</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;地骨皮、地榆、槐花各60g，升麻9g，桃仁12g，野菊花、败酱草、五倍子各30g。用法:将上药水煎后去除药渣，趁热熏洗肛门数十分钟，2~3次/日，可连续使用1周。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;处方二</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;硫黄94g，红枣12枚。用法:将硫黄放入砂锅中，加热熔化，放入红枣。待硫黄化尽、红枣成炭时，取下研为细末，分为12份，每晨前服1份，开水冲下。1~2年的患者服1剂，3~5年的患者服2剂，6年以上的患者服3~ 4剂。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;二、内痔</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;处方三</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;党参30g，茯苓12g，黄芪15g，白术、当归、白及、槐花炭各9g，黄芩炭、阿胶(烊化冲服)各6g，三七末3g (冲服)。水煎服，1剂/日。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;处方四</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;生地黄15g，赤芍、枳壳、黄芩、黄连、荆芥、牡丹皮各9g，槐花、地榆各12g，甘草、防风各6g。水煎服，1剂/日。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;注意事项</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.长期吃中药有副作用，不但对胃有影响，更主要的是对肝、肾的损坏，因为大部分的药物代谢都是通过这两个主要的脏器进行的。胃的吸收功能会影响药物的吸收，而肝、肾的代谢功能直接影响疗效甚至危及生命。在服用重要期间注意自己的身体情况，及时进行全方位的调理。 2.经相关药物治疗，内外痔其症状可治愈，但应改变不良的大便习惯，保持大便通畅，防止便秘和腹泻；防止其复发。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溃疡性结肠炎(ulcerative colitis，UC)，简称溃结，1875年首先由Willks和Moxon描述，1903年Willks和Boas将其命名为溃疡性结肠炎，1973年世界卫生组织(WHO)医学科学国际组织委员会正式命名为慢性非特异性溃疡性结肠炎。病因尚未完全阐明，主要是侵及结肠黏膜的慢性非特异性炎性疾病，常始自左半结肠，可向结肠近端乃至全结肠，以连续方式逐渐进展。临床症状轻重不一，可有缓解与发作相交替，患者可仅有结肠症状，也可伴发全身症状。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溃疡性结肠炎的发病率有明显的地理分布特征，它的发生与该地区的经济发达程度密切相关。发病率最高的地区是斯堪地那维亚国家和苏格兰，其次为英格兰和北美国家。本病在这些国家中的发病率为(2～10)人/10万人口，女性比男性1∶0.8，高发年龄为30～60岁，而在亚洲及发展中国家，本病的发病率较低。我国目前尚无大宗有关发病情况的统计资料。据1986年在全国慢性腹泻学术会议上的报告，全国12所大医院在20年内确诊的溃疡性结肠炎病例仅581例，少于美国1家医院同期内的病例数。发病率之低可见一般。另据北京协和医院的报告从1974～1984年间经纤维结肠镜检查1428例病人中，检查出80例溃疡性结肠炎，检出率为5.6%。且77.5%的病人为21～50岁的中青年人。随着诊断技术设备的改进，本病的发病率近年来有升高趋势。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溃疡性结肠炎确切病因还不明确。目前关于本病的病因学有以下几个学说。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.感染学说&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;已经证明某些细菌和病毒在溃疡性结肠炎的发病过程中起重要作用。因本病的病理变化和临床表现与细菌痢疾非常相似，某些病例粪便中培养出细菌，部分病例应用抗生素治疗有效，似乎提示细菌性感染与本病有关。1973年Fakmer从6例溃疡性结肠炎中培养出巨细胞病毒(cytomegalovirus，CMV)，1977年Cooper也从中毒性结肠扩张病人体内分离出巨细胞病毒。近年来的有些研究发现结核分枝杆菌(mycobacterium&nbsp; paratuberculosis)、副黏液病毒(麻疹病毒paramyxovirus)、单核细胞增多性利斯特菌(Listeria moncytogenes)等也可能与溃疡性结肠炎及克罗恩病的发病有关。因此提出某些细菌或病毒可能在溃疡性结肠炎的发病过程中起重要作用。但究竟哪种病原体感染引起本病，感染性病原体是本病的原因还是结果还需要进一步的研究才能确定。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.免疫学因素&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;持此观点的人认为自身免疫介导的组织损伤是溃疡性结肠炎发病的重要因素之一。有作者发现某些侵犯肠壁的病原体(如大肠杆菌等)与人体大肠上皮细胞存在着交叉抗原，当机体感染这些病原体以后，循环中的自身抗体不仅与肠壁内的病原体作用也同时杀伤了自身的上皮细胞。近年来从溃疡性结肠炎患者结肠上皮内发现了一种40KD的抗原，可在激活机体产生抗结肠上皮抗体的同时也激活结肠上皮表面的补体及抗原抗体复合物。溃疡性结肠炎患者的免疫淋巴细胞和巨噬细胞被激活后，可释放出多种细胞因子和血管活性物质，促进并加重组织的炎症反应。有报告CD95(TNF类)所介导的结肠上皮细胞凋亡在溃疡性结肠炎的发病机制中的作用。发现在溃疡性结肠炎患者结肠炎症区域及其相邻的非炎症区域均发生了CD95-CD95L所介导的细胞凋亡，推论其可能是溃疡性结肠炎蔓延的可能原因之一。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;此外，近年来也有报告指出，机体循环中的抗体和T淋巴细胞与溃疡性结肠炎患者肠上皮细胞内的热休克蛋白(heat shock protein，HSP)相作用，产生了肠上皮的损伤。在溃疡性结肠炎患者有关T、B淋巴细胞计数测定结果、血白细胞、巨噬细胞及淋巴细胞转化率测定结果均提示本病与细胞免疫学方面的改变有关。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.遗传因素&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一些资料表明，溃疡性结肠炎与遗传因素密切相关。种族差异表现在白种人的发病率明显高于黑种人，亚洲人的发病率最低。其中白种人的犹太人发病率比非犹太人高2～4倍，而在有色人种大约少50%。单卵双生双胞胎发病率比双卵双生者高。同时有作者报告在溃疡性结肠炎患者的组织相关抗原HLA-DR2较正常人增多。日本学者近来报告在溃疡性结肠炎患者体内发现了与之有关的特异基因表现型P-ANCA(peinuclear antineutrophil cytoplasmic antibody)明显高于正常人群。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.精神因素&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;精神因素在溃疡性结肠炎发病中的作用可能与精神障碍引起自主神经功能失调，导致肠壁炎症及溃疡形成有关。但有作者将溃疡性结肠炎患者与正常人群进行对照研究发现在疾病发作时并没有明显的精神诱因。相反，因溃疡性结肠炎而行结肠切除术后，病人原有的精神上的病态如抑郁症、焦虑、紧张多疑等症状有显著改善。似乎说明精神因素不是引起本病的原因，更像是本病引起的后果。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.病变部位&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溃疡性结肠炎可发生在结直肠的任何部位，以直肠和乙状结肠多见，也可累及升结肠和结肠的其他部位，或累及整个结肠。少数全结肠受累并可侵及末端回肠，受累的肠管多限于距回盲瓣10cm以内的末端回肠。北京医科大学人民医院外科1组78例溃疡性结肠炎资料中，累及全结肠者38例，占48.7%；直肠和乙状结肠32例(41%)；回肠、盲肠及升结肠受累8例，占10.2%；单独侵及回肠者5例(6.4%)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.病理形态</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)大体形态：溃疡性结肠炎是以黏膜为主的炎症，其并发症较克罗恩病少，所以溃结因并发症手术切除的标本没有克罗恩病多。浆膜层一般完整，外观光滑、光泽，血管充血，肠管缩短，以远端结肠和直肠最明显，一般看不到纤维组织增生；肠管黏膜表面有颗粒感、质脆，广泛充血和出血，有多个浅表性溃疡，沿结肠带呈线状分布或呈斑块状分布。严重者可见黏膜大片剥脱，甚至暴露出肌层，黏膜病变呈连续性，从直肠或乙状结肠开始，常常远段重，近段轻；左半结肠重，右半结肠轻。黏膜表面还可见到许多大小不等、形态各异的炎性息肉，以结肠多见，直肠则较少见。有时可见到炎性息肉相互粘连而形成的黏膜桥。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (2)组织形态：黏膜和黏膜下层高度充血、水肿，炎性细胞弥漫性浸润，主要为中性粒细胞、淋巴细胞、浆细胞和巨噬细胞。初起炎症限于黏膜，在上皮和腺体受损后炎症可发展到黏膜下层，一般不累及肌层和浆膜层。中性粒细胞浸润肠上皮，可导致隐窝炎和隐窝脓肿，上皮细胞增殖，杯状细胞减少或消失。小溃疡多位于黏膜层，呈弥漫性分布，底部可达黏膜下层，极少累及全层；溃疡底仅见薄层肉芽组织。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;肉眼观察经过修复达到完全缓解的病例，其结肠黏膜难与正常黏膜区别，但病理学检查仍有异常改变，表现为腺管不规则，且有分支；杯状细胞增多，细胞增大，潘氏细胞化生。因而，溃疡性结肠炎最主要的病理变化为：①弥漫性连续性黏膜炎症；②黏膜溃疡；③隐窝脓肿；④假性息肉；⑤特殊细胞变化，潘氏细胞增生、杯状细胞减少。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.类型&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;按临床表现和过程可分4型。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)初发型：症状轻重不一，既往无溃结史，可转变为慢性复发型或慢性持续型。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (2)慢性复发型：症状较轻，临床上最多见，治疗后常有长短不一的缓解期。复发高峰多在春秋季，而夏季较少。在发作期结肠镜检查，有典型的溃结病变，而缓解期检查仅见轻度充血、水肿，黏膜活检为慢性炎症，易误为肠易激综合征。有的患者可转为慢性持续型。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)慢性持续型：起病后常持续有轻重不等的腹泻、间断血便、腹痛及全身症状，持续数周至数年，其间可有急性发作。本型病变范围较广，结肠病变呈进行性，并发症多，急性发作时症状严重，需行手术治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)急性暴发型：国内报道较少，约占溃结的2.6%，国外报道占20%。多见于青少年，起病急骤，全身及局部症状均严重，高热、腹泻每天20～30次，便血量多，可致贫血、脱水与电解质紊乱、低蛋白血症，衰弱消瘦，并易发生中毒性结肠扩张，肠穿孔及腹膜炎，常需紧急手术，病死率高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.主要症状&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;腹泻或便秘，病初症状较轻，粪便表面有黏液，以后便次增多，重者每天排便10～30次，粪中常混有脓血和黏液，可呈糊状软便。便血是较常见的症状，主要由于结肠黏膜局部缺血及溶解纤维蛋白的活力增加所致。一般为小量便血，重者可呈大量便血或血水样便。腹痛多局限左下腹或下腹部，轻症者亦可无腹痛，随病情发展腹痛加剧，排便后可缓解。里急后重系由于炎症刺激直肠所致，并常有骶部不适。消化不良时常表现厌食、饱胀、嗳气、上腹不适、恶心、呕吐等。全身表现多见于急性暴发型重症患者，出现发热、水电解质失衡、维生素、蛋白质丢失、贫血、体重下降等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.体征&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;左下腹或全腹压痛，可扪及降结肠特别是乙状结肠呈硬管状，并有压痛，有时腹肌紧张，肛诊可发现肛门括约肌痉挛，指套有黏液或血性黏液分泌物，直肠有触痛。有者可触到肝大，此与脂肪肝有关。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.中毒性巨结肠，是严重并发症。见于急性暴发型溃疡性结肠炎及急性重症型病人。其发生率约2%，常在服用可待因、苯乙哌啶以及阿托品等抗胆碱能药物或服用泻剂如蓖麻油后诱发，也可在对急性期或腹泻严重病人行钡剂灌肠检查时诱发。扩张结肠多在横结肠和脾曲。病人出现间歇性高热，精神萎糜呈重症中毒状态，腹部很快膨隆，有压痛，肠鸣音减弱或消失。由于结肠快速扩张，肠壁变薄，血运障碍，易发生肠坏死穿孔，病死率极高，可达30%～50%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.结肠穿孔，多在中毒性巨结肠扩张基础上发生。穿孔后导致弥漫性腹膜炎或局限性脓肿，穿孔部位多在乙状结肠或结肠脾曲处。患者多出现高热及感染中毒症状，腹胀、左侧腹部广泛肌紧张。X线透视或平片检查膈下常有游离气体。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.下消化道出血，直肠、结肠可广泛渗血，绝大多数表现为血便、脓血便。国内统计2077例的下消化道出血病例中，溃疡性结肠炎占8.3%，有时少数病例(约占4%)可出现下消化道反复大出血，1次出血量很多，可达数千毫升，甚至出现休克，需紧急手术治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.直、结肠癌，癌变发生率为0.7%～8%，甚至可高达13%，比一般人口高5～20倍。病程在10年以上、全结肠有广泛病变以及青少年、儿童期发病者，其癌肿发病率明显增高。癌肿可发生在全结肠的任何部位，5%～42%为多中心癌，且分化程度较低，多为低分化黏液癌，呈皮革状浸润肠壁生长，所以预后差。应定期行肠镜检查，对整个结肠作多处活检，以期尽早发现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.直肠和结肠绞窄，是晚期并发症，但很少造成肠梗阻。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.内瘘，肠腔与肠腔或肠腔与其他空腔脏器(如膀胱、阴道等)互相粘连，形成内瘘；肠腔与皮肤相通形成外瘘，虽较少，但偶有发生。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;7.肛门及肛周疾病，如肛裂、直肠周围脓肿、肛瘘、痔脱出等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;8.其他系统并发症，如非特异性关节炎、结节性红斑、坏疽性脓皮病、虹膜炎、虹膜睫状体炎、角膜炎、口炎及腮腺炎，以及脂肪肝、小胆管周围炎等。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.粪便检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;活动期以糊状黏液、脓血便最为常见，镜下检查有大量的红细胞、脓细胞，其数量变化常与疾病的病情相关。涂片中常见到大量的多核巨噬细胞。溃疡性结肠炎患者大便隐血试验可呈阳性。为了避免因口服铁剂或饮食引起大便隐血试验呈假阳性，可以采用具有较高特异性的抗人血红蛋白抗体作检查。粪便病原学检查有助于排除各种感染性结肠炎，容易混淆的病原体包括痢疾杆菌、结核杆菌、空肠弯曲杆菌、沙门菌、贾兰鞭毛虫等，其次为阿米巴原虫、难辨梭状杆菌、沙眼衣原体、巨细胞病毒、性病性淋巴肉芽肿病毒、单纯性疱疹病毒、Norwalk病毒、组织胞浆菌、芽生菌、隐球菌、耶尔森小肠结肠炎杆菌等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.血沉(ESR)</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溃疡性结肠炎患者在活动期时，ESR常升高，多为轻度或中度增快，常见于较重病例。但ESR不能反应病情的轻重。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.白细胞计数</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;大多数患者白细胞计数正常，但在急性活动期，中、重型患者中可有轻度升高，严重者出现中性粒细胞中毒颗粒。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.血红蛋白</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;50%～60%患者可有不同程度的低色素性贫血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.C反应蛋白(CRP)</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;正常人血浆中仅有微量C反应蛋白，但轻度炎症也能导致肝细胞合成和分泌蛋白异常，因此，CRP可鉴别功能性与炎症性肠病。损伤16h CRP可先于其他炎性蛋白质升高，而纤维蛋白原和血清黏蛋白则在24～48h后才升高。在Crohn患者，CRP较溃疡性结肠炎患者高，提示两者有着不同的急性反应相。IBD有活动时，CRP能反应患者的临床状态。需要手术治疗的患者CRP常持续升高；在病情较严重的患者，若CRP高时，对治疗的反应则缓慢。该试验简单易行、价廉，较适合在基层医院使用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.免疫学检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一般认为免疫学指标有助于对病情活动性进行判断，但对确诊本病的意义则有限。在活动期，血清中IgG、IgA和IgM可升高，T/B比率下降。在Crohn病和一些溃疡性结肠炎患者中，白介素-1(IL-1)和白介素-1受体(IL-1R)的比值较正常人和其他炎症患者为高。炎症性肠病的组织中IL-1含量增加，而且其含量与病变的活动性成正比。有资料表明，炎症性肠病中巨噬细胞处于高度活跃状态，并分泌TNF-α，而测定TNF对了解IBD患者病变的程度与活动度具有重要意义。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.X线检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;X线检查一直是诊断溃疡性结肠炎的重要方法，即使结肠镜应用后，其在诊断和鉴别诊断方面仍具有独有的价值，是溃疡性结肠炎诊断的重要措施。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)腹部平片：在临床上已很少应用腹部平片诊断溃疡性结肠炎，其最重要的价值在于诊断中毒性巨结肠。对中毒性巨结肠患者应每隔12～24h作一次腹部平片检查，以监测病情变化。X线表现为结肠横径超过5.5cm，轮廓可不规则，可出现“指压迹”征。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)钡剂灌肠检查：钡灌肠检查是溃疡性结肠炎诊断的主要手段之一，但X线检查对轻型或早期病例的诊断帮助不大。气钡双重对比造影明显优于单钡剂造影，有利于观察黏膜水肿和溃疡。X线主要表现为：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①黏膜皱襞粗乱或有细颗粒变化，有人形象地描述为“雪花点”征，即X线示肠管内充满细小而致密的钡剂小点。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②多发性浅龛影或小的充盈缺损。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③肠管缩短，结肠袋消失呈管状。初期所见为肠壁痉挛收缩，结肠袋增多，黏膜皱襞增粗紊乱，有溃疡形成时，可见肠壁边缘有大小不等的锯齿状突起，直肠和乙状结肠可见细颗粒状改变。后期由于肠壁纤维组织增生以致结肠袋消失，管壁变硬，肠腔变窄，肠管缩短，呈水管状。有假息肉形成时，可见肠腔有多发的圆形缺损。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)肠系膜上或肠系膜下动脉选择性血管造影：血管造影可使病变部位的细小血管显影，对本病的诊断可提供有力帮助。典型表现可见肠壁动脉影像有中断、狭窄及扩张，静脉像早期则显示高度浓染，而毛细血管像显示中度浓染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.CT和MRI检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;以往CT很少用于肠道疾病的诊断，而近几年随着技术的提高，CT可模拟内镜的影像学改变用于溃疡性结肠炎的诊断。表现有：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)肠壁轻度增厚。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)增厚的肠壁内可显示有溃疡。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)增厚的结肠壁内、外层之间呈环状密度改变，似“花结”或“靶征”。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)可显示溃疡性结肠炎的并发症，如肠瘘、肛周脓肿。但CT所示肠壁增厚为非特异性改变，且不能发现肠黏膜的轻微病变和浅表溃疡，对溃疡性结肠炎的诊断存在有一定的局限性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MRI检查费用昂贵，对肠道疾病诊断效果差，但在诊断溃疡性结肠炎的肠腔外病变和并发症方面可能有一定价值。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.结肠镜检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;结肠镜检查是诊断溃疡性结肠炎最重要的手段之一，既可直接观察结肠黏膜的变化，可确定病变的基本特征和范围，又能进行活组织检查，因此，可以大大提高诊断溃疡性结肠炎的准确率，对本病的诊断有重要价值。此外，在溃疡性结肠炎癌变监测过程中也起着十分重要作用。但病变严重并疑将穿孔、中毒性结肠扩张、腹膜炎或伴有其他急腹症时，应列为结肠镜检查的禁忌证。内镜下黏膜形态改变主要表现为糜烂、溃疡和假息肉形成，表现为：黏膜多发性浅表溃疡，伴充血、水肿，病变多从直肠开始，呈弥漫性分布；黏膜粗糙呈细颗粒状，黏膜血管模糊，质脆易出血；病变反复发作者可见到假息肉，结肠袋消失、肠壁增厚等表现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)在活动期，受累的同一肠段的改变几乎均匀一致。初期主要是黏膜充血、水肿，血管纹理紊乱、模糊，半月襞增厚，肠管常呈痉挛状态；随后黏膜面变粗糙，出现弥漫分布、大小较一致的细颗粒，组织变脆，有自然出血或接触出血，腔内有黏液性分泌物；进一步发展则黏膜出现糜烂，伴有许多散在分布的黄色小斑，乃隐窝脓肿形成后脓性分泌物附于腺管开口所致；而后黏膜面形成许多溃疡，溃疡较小而表浅，针头样、线形或斑片状，形态不规则，排列无规律，围绕肠管纵轴和横轴相互交错，这是溃疡性结肠炎内镜下的重要特征。周围黏膜亦有明显充血糜烂等炎性反应，几乎无正常残存黏膜可见。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)在缓解期，内镜的主要表现为黏膜萎缩和炎症性假息肉。因本病的病理改变一般不超过黏膜下层，所以不形成纤维化和瘢痕，可完全恢复正常。病情较轻者，炎症消退后肠黏膜充血、水肿也逐渐消失，溃疡缩小呈细线状或愈合消失，渗出物吸收；慢性持续型或复发缓解型病例，肠黏膜出现萎缩性改变，色泽变得苍白，血管纹理紊乱，黏膜正常光泽丧失，略显干燥，残存黏膜小岛可因上皮和少量纤维组织增生可形成假性息肉，假性息肉多少不定，大小不等，可有蒂或无蒂。黏膜桥是溃疡反复发作向下掘进，而边缘上皮不断增生，在溃疡上相对愈合连接，两端与黏膜面连接而中间悬空的桥状形态而形成的，并非溃疡性结肠炎所特有。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)在晚期，严重且反复发作的溃疡性结肠炎者，可出现结肠袋消失，肠管缩短，肠腔狭窄，黏膜面粗糙呈虫咬样，形成X线上所谓铅管样结肠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;暴发性溃疡性结肠炎是引起中毒性巨结肠最常见的原因。内镜检查可见病变累及全结肠，正常形态消失，肠腔扩大，结肠袋和半月襞均消失，黏膜明显充血、糜烂、出血并见溃疡形成，大片黏膜剥脱。因肠壁菲薄，必须指出爆发性溃疡性结肠炎并中毒性巨结肠时应禁忌内镜检查，否则极易引起穿孔或使病变进一步加重。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 结肠镜下活体组织学检查呈炎性反应，可根据隐窝结构、固有层内的炎症细胞浸润程度及炎症的分布，来区分急性与慢性病变，以糜烂、溃疡、隐窝脓肿、腺体异常排列、杯状细胞减少及上皮的变化较常见。隐窝形状不规则、扩张或分支是慢性溃疡性结肠炎的表现，也可有隐窝萎缩，使黏膜面变形。固有层中可见中性粒细胞、单核细胞、浆细胞等炎症细胞浸润，也可见帕内特细胞（潘氏细胞）化生。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;依内镜所见，对溃疡性结肠炎活动性分级方法颇多，其中Miner分级法为较多学者所采用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;0级：黏膜苍白，血管网清晰，呈分支状。黏膜下见细小结节，其表面黏膜正常。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;Ⅰ级：黏膜尚光滑，但充血、水肿，折光增强。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;Ⅱ级：黏膜充血、水肿，呈颗粒状，黏膜脆性增加，接触易出血或散在自发性出血点。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;Ⅲ级：黏膜明显充血、水肿、粗糙，明显自发性出血和接触性出血。有较多炎性分泌物，多发性糜烂与溃疡形成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.超声显像&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;因肠腔内气体和液体的干扰，超声显像难以得到满意的结果，因此，超声显像被认为不适合于胃肠疾病的检查，但仍有学者致力于超声在胃肠疾病诊断中应用价值的探索。研究者提出溃疡性结肠炎的主要超声征象是肠壁增厚，范围在4～10mm(正常为2～3mm)；同时可显示病变的部位、范围和分布特点。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.诊断标准&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于溃疡性结肠炎是一种非特异性炎性疾病，临床表现多种多样，难以找到典型的临床特征作出诊断，我国1993年举行的全国慢性非感染性肠道疾病学术研讨会上，根据国际诊断标准结合我国具体情况提出了溃疡性结肠炎的诊断标准：①排除细菌性痢疾、阿米巴性结肠炎、血吸虫病、肠结核、Crohn病、放射性肠炎等原因明确的结肠炎症；②具有典型的临床表现，并至少有内镜或X线的特征性改变中的1项；③临床症状不典型，但有典型的肠镜或X线表现或经病理活检证实。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.严重性判断&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Truelove和Witts根据临床表现及实验室测定结果将溃疡性结肠炎分为轻、中、重3型(表1)。此评估有助于临床医生估计病情，为治疗提供依据。</p><p style=\"line-height: 2em; text-align: right;\"><img height=\"376\" alt=\"\" src=\"http://pmmp.cnki.net/cdd/img/pic0801/%E8%A1%A81(27).jpg\" width=\"594\" style=\"text-align: center; white-space: normal;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;据Edwards报道一般轻型溃疡性结肠炎占54%，病变仅涉及直肠和乙状结肠；27%的溃疡性结肠炎病人的病变程度为中型；19%的病人表现为重型溃疡性结肠炎，除腹泻、血便、贫血、消瘦等症状外，还因发生急性中毒性巨结肠。国内1组117例溃疡性结肠炎报告轻型占21%，中型占52%，重型占27%。</p><p><br/></p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病常需与下列疾病进行鉴别诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.克罗恩病：鉴别要点见表2。</p><p style=\"line-height: 2em; text-align: center;\"><img height=\"509\" alt=\"\" src=\"http://pmmp.cnki.net/cdd/img/pic0801/%E8%A1%A82(15).jpg\" width=\"554\" style=\"text-align: center; white-space: normal; width: 554px; height: 509px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.肠易激综合征：发病与精神、心理障碍有关，常有腹痛、腹胀、腹鸣，可出现便秘与腹泻交替，伴有全身神经官能症症状。粪便有黏液但无脓血，显微镜检查偶见少许白细胞，结肠镜等检查无器质性病变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.直肠结肠癌：多见于中年以上人群，直肠癌指诊检查时常可触及肿块，粪隐血试验常呈阳性。结肠镜和钡灌肠检查对鉴别诊断有价值，但须和溃疡性结肠炎癌变相鉴别。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.慢性阿米巴痢疾：病变常累及大肠两端，即直肠、乙状结肠和盲肠、升结肠。溃疡一般较深，边缘潜行，溃疡与溃疡之间黏膜多为正常，粪便检查可找到溶组织阿米巴滋养体或包囊，通过结肠镜采取溃疡面渗出物或溃疡边缘组织查找阿米巴，阳性率较高；抗阿米巴治疗有效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.结肠血吸虫病：有血吸虫疫水接触史，常有肝脾肿大，慢性期直肠可有肉芽肿样增生，可有恶变倾向；粪便检查可发现血吸虫卵，孵化毛蚴呈阳性结果。直肠镜检查在急性期可见黏膜有黄褐色颗粒，活检黏膜压片或组织病理学检查可发现血吸虫卵。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.慢性细菌性痢疾：一般有急性痢疾的病史，多次新鲜粪便培养可分离出痢疾杆菌，抗生素治疗有效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;7.缺血性结肠炎：多见于老年人，由动脉硬化而引起，突然发病，下腹痛伴呕吐，24～48h后出现血性腹泻、发热、白细胞增高。轻者为可逆性过程，经l～2周至1～6个月的时间可治愈；重症者发生肠坏死、穿孔、腹膜炎。钡灌肠X线检查时，可见指压痕征、假性肿瘤、肠壁的锯齿状改变及肠管纺锤状狭窄等。内镜下可见由黏膜下出血造成的暗紫色隆起，黏膜的剥离出血及溃疡等，与正常黏膜的明显分界。病变部位多在结肠脾曲。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8.其他：还须鉴别的疾病有肠结核、假膜性肠炎、放射性肠炎、结肠息肉病、结肠憩室等。</p><p style=\"line-height: 2em;\"><br/></p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.内科治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于本病病因及发病机制尚未阐明，内科治疗的目的是控制急性发作、缓解病情、减少复发、防止并发症。目前尚不能使疾病根治，其治疗依病变范围和严重程度而定，主要包括一般治疗、营养支持治疗、对症治疗和药物治疗。药物治疗包括氨基水杨酸类，如柳氮磺吡啶和美沙拉秦(5-氨基水杨酸)、糖皮质激素、免疫抑制药和中医中药。近年来内科治疗新进展主要包括以下方面：肠道内营养即要素饮食的应用；新型5-氨基水杨酸制剂的应用；其他新剂型的应用；免疫抑制药的应用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (1)一般治疗：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①由于本病与胃肠道营养的关系密切，患者可能存在多种营养物质的缺乏，如蛋白质、维生素、电解质和微量元素等，而营养不良反过来又影响药物治疗的效果。因此，近年来无脂无渣的要素饮食已成为其重要的辅助治疗方法，应给以易消化、少纤维、富营养的食物，避免牛奶及乳制品。发作期给以流汁饮食，严重者应禁食，通过静脉给予营养治疗，使肠道获得休息。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②暴发型和急性发作期患者应卧床休息，精神过度紧张者可适当给予镇静药；腹痛或腹泻明显者可给予少量阿托品、山莨菪碱(654-2)等药物，但大剂量使用有引起急性结肠扩张的危险。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③有贫血、失水、营养不良等重症或久病患者，应酌情输血、补液及全身性支持治疗。应用蛋白合成激素能改善一般状况，增进食欲，加速溃疡愈合。尤应注意水及电解质平衡，补充多种维生素，有利于病变恢复和改善全身状况。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)药物：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①磺胺类：首选胃肠道不易吸收的磺胺类药，其中以柳氮磺吡啶(水杨酸偶氮磺胺吡啶)效果最佳。本药在肠内经细菌分解为磺胺吡啶及美沙拉秦，后者是主要有效成分，对结肠壁组织有特殊亲和力，具有消炎作用。新型5-氨基水杨酸制剂主要有两种：一种含肠溶包膜，可使药物延迟释放，如美沙拉秦(艾迪莎)；另一种为缓释剂型，如美沙拉秦(颇得斯安)，其在胃肠道释放呈时间依赖性，从十二指肠开始一直到结肠。无论是控释剂型还是缓释剂型，其结肠内药物浓度均明显高于小肠内药物浓度。美沙拉秦(5-氨基水杨酸)主要用于轻、中度溃疡性结肠炎的活动期和缓解期的治疗。特别可用于对柳氮磺吡啶不能耐受或过敏的患者。氨基水杨酸类药物的疗效取决于病变部位的药物浓度，因此近年来对远端溃疡性结肠炎患者主张采用局部药物治疗，如药物灌肠或者栓剂治疗，可取得较好的疗效而副作用明显降低。特别是美沙拉秦(5-氨基水杨酸)栓剂对直肠肛门炎症具有良好的疗效而副作用轻微。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②抗生素：有继发感染者可用青霉素、氯霉素、庆大霉素、头孢菌素等，为了避免加重胃肠道症状，一般选择静脉用药。甲硝唑或替硝唑可抑制肠道厌氧菌，并有免疫抑制、影响白细胞趋化等作用。认为该药可明显减轻里急后重症状，对有肛周疾病和瘘管的患者疗效明显。每次0.4g，3次/d，口服，疗程3～6个月，病程1年以上者有效率在60%～70%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③糖皮质激素和促皮质素(促肾上腺皮质激素)：近期疗效较好，有效率可达90%，能抑制炎症和免疫反应，缓解中毒症状。一般适用于磺胺类药物治疗无效、急性发作期或暴发型病例，但并发腹膜炎或有腹腔内脓肿形成者不宜应用。一般可用泼尼松(强的松)40～60mg/d，分3～4次口服。病情控制后逐渐减量至10～15mg/d，通常维持半年左右后停药，为减少停药后的复发，在减量过程中或停药后给以美沙拉秦(5-ASA)口服。暴发型和严重发作期，可静脉滴注促肾上腺皮质激素或糖皮质激素，一般前者疗效较佳，用量为25～50U/d；氢化可的松的用量是200～300mg/d，或甲泼尼龙(甲基强的松龙琥珀酸钠)40～80mg/d，疗程一般为10～14天，在病情控制后逐渐减量，以后可口服泼尼松(强的松)等制剂维持。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④免疫调节药：对少数糖皮质激素治疗不敏感或对糖皮质激素产生依赖的患者，可考虑使用免疫抑制药。免疫调节药巯嘌呤(6-巯基嘌呤)和硫唑嘌呤均可选择性地作用于T淋巴细胞，但发挥作用缓慢，通常在用药3～6个月后出现疗效，但副作用较大。对磺胺药和皮质激素治疗无效者可谨慎试用。6-巯基嘌呤的用量为1.5mg/(kg·d)，分次口服；硫唑嘌呤1.5～2.5mg/(kg·d)，分次口服，疗程约1年。若与糖皮质激素联合应用，两者剂量应相应减少。环孢素对骨髓无抑制作用，对重度活动性溃疡性结肠炎效果较好，多用于皮质激素治疗失败者，初始剂量为2～4mg/(kg·d)，静脉持续滴注，或8mg/(kg·d)口服。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤其他药物：如色甘酸(色甘酸二钠)可阻止肥大细胞、嗜酸细胞脱颗粒，从而抑制5-羟色氨、慢反应物质释放，减少抗原-抗体反应，可减轻症状；钙通道阻滞药，如维拉帕米(异博定)、硝苯地平、桂利嗪等能减少肠道分泌，缓解腹泻；中药小檗碱（黄连素）、苦参、白芨、云南白药、锡类散等做局部治疗有一定疗效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)不同部位或类型的溃疡性结肠炎的治疗：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①溃疡性直肠炎：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.起始治疗：病变局限于直肠，症状多较轻，可采用美沙拉秦(5-氨基水杨酸)栓剂，2～3次/d，或可的松泡沫剂1～2次/d，每次1个栓剂。若出现栓剂不耐受，如下腹不适、直肠激惹，可改用柳氮磺吡啶(偶氮磺胺吡啶)片或美沙拉秦(5-ASA)口服，2周内常可见效，以后改为维持量。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.维持治疗：美沙拉秦(5-ASA)栓剂用作长期维持治疗较好，每晚1粒，可减少复发。栓剂不耐受者可用柳氮磺吡啶(SASP)或美沙拉秦(5-ASA)口服维持，推荐维持量为柳氮磺吡啶(SASP )2g/d。注意监测血药浓度、血红蛋白及网织红细胞。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②左半溃疡性结肠炎：起始治疗常用美沙拉秦(5-ASA)灌肠剂，每晚4g，若3～4周后症状无缓解，可增量为早、晚各1次。或加用氢化可的松100mg/100ml灌肠，仍无效或患者难以耐受，可加用或改用柳氮磺吡啶(SASP)或美沙拉秦(5-ASA)口服，先从小剂量开始，若可耐受则逐渐加量，如柳氮磺吡啶(SASP) 1g/d或美沙拉秦(5-ASA) 1～1.2g/d，逐渐增至柳氮磺吡啶(SASP)4～6g/d或美沙拉秦(5-ASA )4.8g/d。一旦症状缓解，应逐渐减量。维持治疗常用5-ASA灌肠剂，每次4g，每晚1次或每3晚1次，或用SASP 1～2g/d、5-ASA 1.2～2.4g/d口服维持。长期用SASP者，应补充叶酸。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③右半溃疡性结肠炎和全结肠炎：起始治疗常用柳氮磺吡啶(SASP) 4～6g/d或美沙拉秦 2.0～4.8g/d口服，急性发作期可加用美沙拉秦(5-ASA)灌肠剂或皮质类固醇灌肠。一旦症状缓解，应逐渐停用灌肠剂，并将口服柳氮磺吡啶(SASP)或美沙拉秦(5-ASA)减至维持量。若无效，可改用泼尼松40～60mg/d口服。注意补充铁剂，亦可适当加止泻剂缓解症状。维持治疗用柳氮磺吡啶(SASP) 1～2g/d，或美沙拉秦(5-ASA)1.2～2.4g/d。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④重型或爆发型溃疡性结肠炎：该型患者常有全身症状，易并发中毒性巨结肠、肠穿孔，需住院观察治疗。迄今为止的主要治疗药物是皮质类固醇，重症病例还可点滴免疫抑制药或行结肠切除术，主要措施为胃肠外营养以便肠道休息和静脉用皮质类固醇。静脉营养同常规方法，皮质类固醇可用氢化可的松100mg静脉输注，每8小时1次，或泼尼松龙30mg静脉输注，每12小时1次或甲泼尼龙(甲基泼尼松龙)16～20mg每8小时静脉输注1次。后两种药物较少有钠潴留和钾丢失的副作用。效果不明显时可联用美沙拉秦(5-ASA)灌肠或氢化可的松灌肠，2次/d，亦可联用抗生素。对皮质类固醇无效者，用小剂量环孢素2mg/(kg·d)持续静滴，可缓解病情，避免紧急结肠切除术，并可适当减少皮质类固醇用量。此外，有人采用粒细胞吸附疗法取得较好的疗效。粒细胞吸附疗法指从血中除去粒细胞、单核细胞、杀伤性T淋巴细胞等活化的白细胞，从而抑制炎症的疗法。粒细胞吸附器是一种血液滤过器，内部为充填乙酸纤维素的小珠，患者静脉血由此流过后，约60%的活化粒细胞、单核细胞被吸附。该疗法每周1次，每次1h，5次为一疗程，由于这是对症疗法，需定期维持治疗。粒细胞吸附疗法可适用于多种炎症性疾患，其有效率达58.5%，较皮质类固醇疗效44.2%高，且不良反应发生率仅8.5%，而皮质类固醇达42.9%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; ⑤慢性活动性溃疡性结肠炎：部分患者对柳氮磺吡啶(SASP)、美沙拉秦(5-ASA)、皮质类固醇无效，但又不愿手术治疗时，可用硫唑嘌呤治疗，从50mg/d开始，逐渐加量，最大量为2mg/(kg·d)。虽有效率达60%～70%，但起效需3～6个月，因此，常在治疗初期需用泼尼松维持治疗至少2个月才减量。若用巯嘌呤(6-巯基嘌呤)或硫唑嘌呤6个月后仍无效，可改用甲氨蝶呤(氨甲喋呤)2.5mg/周口服，逐渐加量至10～15mg/周，亦可25mg/周肌注。需8～10周才见效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.外科治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溃疡性结肠炎多数经内科治疗收到较好效果，但仍有20%～30%病例需要外科手术治疗，切除病变肠段而获得根本性治愈。手术适应证包括：①内科治疗无效，长期持续或反复发作，患者营养状态差、丧失劳动力，儿童生长发育受到严重影响者。②结肠纤维瘢痕狭窄造成梗阻或失去功能而持续腹泻者。③发生或可能发生癌变者。④UC暴发性发作或中毒性巨结肠经短时(2～3天)内科治疗无效者。⑤出现急性并发症者，如结肠穿孔或将要穿孔，大量便血。⑥肠外并发症尤其关节炎不断加重者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;近10多年来，由于外科技术和设备的不断发展和完善，尤其是腹腔镜和吻合器的广泛应用，外科治疗有较大发展，在治疗观念上有较多的更新，术后功能不断改善，患者的生存质量提高。手术方式目前主要包括：回肠、结肠造口术；结肠全切除、回直肠吻合术；结直肠全切除、回肠造口术；结直肠全切除、回肠肛管吻合术。但术前应充分估计病情，明确病变范围，合理选用手术方式。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)回肠结肠造口术：主要用来治疗中毒性巨结肠、一般情况极差、不能耐受肠段切除的病例。单纯回结肠造口术使扩张结肠减压，待病情好转后行二期肠切除术。但中毒性巨结肠肠壁脆弱，缝合极为困难，所以近期该手术多为一期肠切除术取代。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)全结肠切除、回直肠吻合术(total colectomy and ileorectal anastomosis)：此手术适用于直肠未发现病变者，操作简便，术后排便功能好，是回肠袋肛管吻合术(ileac pouch-anal anastomosis,IPAA)问世前惟一可避免永久回肠造口的手术。但保留的直肠存在疾病复发甚至癌变的可能，故须术后经常随访内镜检查。目前回直肠吻合术临床应用较少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)结直肠全切除、回肠造口术(total proctocolectomy with ileostomy)：是最彻底最传统的手术。切除了有病变的全部肠管后，虽无病变复发和癌变的后顾之忧，但存在粪便和粪袋处理困难等诸多问题，给患者会带来长期生活上和精神上的负担。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)IPAA：近年被广泛用于治疗UC、家族性息肉病及某些直肠良性疾病，是较理想的手术。IPAA术是在切除病变的全部直肠黏膜和结肠，防止疾病复发和癌变的基础上，经直肠肌鞘内拉出回肠袋与肛管吻合，保留肛门括约肌和自制排粪功能。盆腔内贮存袋的建立是回肠肛管直接吻合的巨大进步，大大减少了排便次数，从而取代了回肠肛管直接吻合术。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '预后', '<p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;国内溃疡性结肠炎以慢性复发型、慢性持续型为多，轻症及缓解期长者预后较好，病变只局限于直肠者预后良好。年过60岁或20岁以下者，病情往往较严重，常有并发症，低血钾、低蛋白血症、病变范围又广者，预后差。伴关节炎和强直性脊椎炎并不影响预后。并发结肠穿孔或大出血时，预后较差；病程超过10年者，癌变率较高。</span></p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '预防', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;减少过敏食物及损伤肠道药物的摄入，减少精神负担和精神创伤，避免感染疾病发生，保持较长的维持治疗，可减少复发。</p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠是指一段肠管套入与其相连的肠腔内，并导致肠内容物通过障碍。肠套叠占肠梗阻的15%～20%。有原发性和继发性两类。原发性肠套叠多发生于婴幼儿，继发性肠套叠则多见于成人。绝大数肠套叠是近端肠管向远端肠管内套入，逆性套叠较罕见，不及总例数的10%。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病大多见于小儿，成人病例也不罕见。新奥尔良Charity医院报道432例肠套叠，其中小儿287例，占84%；成人55例，占16%。国内诸多报道，差别较大，成人肠套叠占全部肠套叠的20.3%～88.2%。儿童肠套叠多发生于2岁以下儿童，成人多见于40～60岁人群。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;按肠套叠发生部位、有无明显的器质性病变，将其分为原发性肠套叠和继发性肠套叠。继发性肠套叠多见于肿瘤、创伤及手术后和肠道的炎症性病变等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.原发性&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;发生套叠的肠段及其附近找不出明显的器质性因素，占小儿肠套叠数的75%～90%，成人仅10%～15%为原发性。婴幼儿肠套叠发病年龄多在1岁以下，5～9个月乳儿的发病率最高，2岁以上逐渐减少，多发于气候变化较大的季节，特别多见于春秋季节。此季节上呼吸道和淋巴结的病毒感染较多，可能致肠蠕动失去正常的节律性，或形成痉挛。此外婴幼儿的食物性质突然改变，食物过敏、腹泻等，都可能成为肠套叠的促发因素。新生儿回盲部系膜常不固定，一般要在生后数年内才逐渐固定附着于后腹壁；因系膜过长、松弛，致使回盲部游动过大，是该部位肠套叠发病的主要解剖因素。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.肿瘤&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是成人肠套叠最常见的原因。肠道的息肉、平滑肌瘤、脂肪瘤、纤维瘤及癌肿等，均可引起继发性肠套叠。这是因为回盲部或其他肠段如有肿瘤存在，常会导致肠蠕动失常，而成为引起套叠的诱套点。Felix分析1214例肠套叠，小肠套叠668例，其中383例(57%)为肿瘤，116例(30%)为恶性；结肠套叠546例中379例(69.4%)为肿瘤，其中261例(69%)为恶性。Nagomey统计2/3结肠套叠和1/3小肠套叠为癌肿，后者70%为转移癌。小肠套叠以绒毛状腺瘤、脂肪瘤、平滑肌瘤和各种息肉包括Pentzjeghers综合征等良性病变为多见。十二指肠良性肿瘤引起套叠较为罕见。Orenstein曾报道1例绒毛状腺瘤致十二指肠空肠套叠并发胰腺炎，Jennings亦报道过1例脂肪瘤引起十二指肠套叠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.创伤与手术&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;腹部创伤及手术后发生肠套叠的报道日渐增多。Duncan因腹部创伤行剖腹术586例中，21例发生术后肠梗阻，其中6例(28.6%)为肠套叠。值得注意的是此6例原无小肠损伤，但多伴有休克和肝损伤。咸阳市第二医院曾收治1例锐器所致的多发性小肠损伤，剖腹后见损伤邻近肠管形成多部位套叠，实属罕见。腹部手术后的肠套叠常见于部分胃切除，毕Ⅱ式或Roux-Y胃空肠吻合术后，治疗肥胖症的空回肠短路分流和各种肠造瘘术后。Cooperman报道阑尾切除术后残端套叠多在术后2周发生，也有至术后6年出现症状者，对创伤或腹部手术后发生肠套叠的原因尚不清楚，推测可能与肠壁血肿、水肿、粘连，肠道功能紊乱，电解质失衡，肠腔内置管及慢性肠扩张、肠吻合口对位不良有关。腹部创伤和手术后多为小肠型套叠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.其他原因&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠道炎症引起肠蠕动紊乱，主要有局限性回肠炎、非特异性回盲部溃疡、急性回盲瓣炎、急慢性阑尾炎等，此外肠结核、菌痢性或伤寒性溃疡者可引起肠套叠。先天性畸形如Meckel憩室、盲肠缺如、回结肠成直线连接及肠蛔虫病、小肠气囊肿、特发性过敏性紫癜肠壁血肿等都是继发性肠套叠的少见病因。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;促发肠套叠有两个基本条件：局部器质性诱因和肠蠕动反常。其发病机制大多认为是由于肠蠕动失去其正常的节律性，肠环肌发生持续性局部痉挛，其近端则有剧烈的蠕动，逐步将痉挛段推入远端肠腔内。在小儿，能引起肠蠕动紊乱的因素有肠炎、饮食改变、高烧等。鉴于1岁以下的乳儿发病率最高，此时往往是幼儿断乳及改变食物的年龄，有人认为随着食物的改变，肠道内细菌也起变化，易引起黏膜下Peyer斑炎症肿胀而诱发肠套叠。婴幼儿肠套叠大多数发生在回肠末段50cm，该处Peyer斑也最多。蛔虫所产生的毒素能刺激肠道引起肠蠕动紊乱。腺病毒感染时，回盲部肠壁淋巴组织发生炎性增殖，在肠腔内形成一个环状或隆凸的突起。邻近肠系膜淋巴结也发生肿大，并可压迫肠管；同时腺病毒感染者肠运动机能常易发生紊乱。同样机制，当肠壁存在有肿瘤或其他器质性病变时，蠕动波将肿瘤及病变肠管推向远端时，牵拉该段肠管一起套入远侧肠腔而引起肠套叠(图1，2)。</p><p style=\"text-align: center;\"><img height=\"288\" src=\"http://pmmp.cnki.net/cdd/img/13.4.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image001.jpg\" width=\"304\"/></p><p style=\"text-align: center;\"><img height=\"173\" src=\"http://pmmp.cnki.net/cdd/img/13.4.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image002.jpg\" width=\"372\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠大多为近侧肠管套入远侧肠管内，远侧肠管逆行套入近侧肠管者罕见，占0.2%～0.5%，多处同时发生的肠套叠称为多发性肠套叠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;肠套叠的解剖结构，由鞘部和套入部组成，套入部分又分为头部与颈部。由3层肠壁组成的肠套叠称为单式套叠，单套全部套入相连的远端肠管形成5层肠壁的套叠为复式套叠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;肠套叠可发生在小肠或大肠的任何部位，按套入肠的顶端和外鞘、颈部肠段的不同分为5型(图3)：①小肠型，多为小肠顺行套入小肠(空—空、空—回、回—回肠套叠)；②回盲型，从回盲瓣端起套入结肠；③回结型，末端回肠套入结肠；④结肠型，结肠套入结肠。⑤空肠胃套叠，是一种逆行性套叠，指胃手术后发生的空肠逆行套入胃腔内。上述类型中，回盲型肠套叠发病率最高，据统计成人可达60%，小儿高达90%以上。</p><p style=\"text-align:center\"><img height=\"291\" src=\"http://pmmp.cnki.net/cdd/img/13.4.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image003.jpg\" width=\"267\"/>&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠的病理变化：①肠梗阻：肠套叠的基本病理改变是肠管的梗阻。肠套叠初期，肠管中央通道仍然存在，成人由于肠腔较大很少引起完全性肠梗阻。而婴儿肠套叠发生24h后则可出现完全性肠梗阻，易致脱水、电解质失衡、感染、中毒、休克及肠穿孔、腹膜炎等。②肠壁坏死：肠套叠的套入部进入鞘部后，肠系膜同时被牵入，肠系膜血管受压。如果未能早期复位，肠管可能发生坏死，其严重程度与肠壁血供受阻时间呈正相关。按其血液循环障碍的性质，可分为静脉性坏死和动脉性坏死。A.静脉性坏死：多见，主要发生在套入部。系膜血管受压迫，首先导致静脉回流受阻，肠管发生淤血、水肿和渗出，肠壁增厚、色泽变紫。随着静脉压增高，进而影响动脉血供或发生血管栓塞，血运停止，造成套入部完全坏死，亦谓之淤血性坏死(黑色坏死)。B.动脉性坏死：较少见。因鞘部及颈部长时间持续性痉挛，鞘部内容物不断水肿、渗出、增厚，致使鞘部肠壁高度扩张，末梢动脉的血运发生障碍，肠壁出现条纹状或斑点状灰白色缺血区，极易穿破，又称为缺血性坏死(白色坏死)。临床上必须密切注意鞘部灶性动脉性坏死，灌肠复位时极易穿孔，手术复位时也常因肠管颜色和蠕动似已恢复正常而忽略小灶状白色坏死致术后发生穿孔。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;小儿肠套叠的临床典型的表现为阵发性腹痛、呕吐、血便和腹内肿块四联征及全身情况改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.腹痛　</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠的主要症状。以典型的痉挛性腹痛就诊者为90%以上。腹痛突然发生，阵发性疼痛。患儿表现为突然性剧烈哭闹、尖叫，面色苍白，出冷汗，下肢屈曲或腹部翻挺。多于数分钟内平静，短时间隔后再次发作。间歇期内，神志自如。多次发作后间隔缩短，间歇期嗜睡，24h以后则发作频繁度可能下降，腹痛剧烈程度也可因嗜睡而掩盖。发生肠坏死、肠麻痹后，腹痛可失去阵发性发作特征。对晚期就诊患儿要仔细询问阵发性哭闹病史。此外，约有不足10%的婴儿可表现为无痛型肠套叠，就诊时即已精神萎糜、嗜睡、多因疼痛刺激剧烈或大出血引起休克所致。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.呕吐　</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;为肠套叠的早期症状。多因肠系膜被牵拉而产生的反射性呕吐。吐出物为胃内容物或肠内容物。患儿常常拒绝哺乳或饮食。较晚期发生呕吐物为粪臭性液体，此说明肠套叠引起梗阻已十分严重。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.便血　</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是婴儿肠套叠的一个特征。起病24h内可有便血出现，多为暗红色果酱样便。有时为深红色血水，也有时仅为少许血丝。回结肠型肠套叠早期就有血便。小肠型肠套叠血便出现较晚，无自行排便者，肛管直肠指诊指套可见染血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.腹部包块　</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;约80%的病例腹部可触及肠套叠所形成的肿块，肿块多沿结肠区分布。表面光滑、可活动，形状为腊肠或香蕉状，中等硬无压痛，略带弹性。此为确立肠套叠诊断最有意义的体征。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.全身情况　</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;随着肠套叠病情的进展，患儿逐渐出现精神萎靡，表情淡漠，呈重病容。48h后可出现肠坏死，产生明显的腹膜炎体征。全身情况恶化，表现出发高热，严重脱水以及电解质失衡的明显中毒症状与休克征象。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;成人肠套叠多表现为慢性反复发作。83%～90%的病例具有导致肠套叠发生的器质性病变。由于成人肠腔较大，很少引起完全性的肠梗阻。而且往往可以自行复位。故慢性、间歇性、不完全性肠梗阻为其临床表现的主要特征。痉挛性腹痛、腹部肿块、恶心呕吐、腹胀、便血为其临床的主要表现。文献报告，伴有腹痛者占75%，半数以上的病例有恶心呕吐、腹部肿块以及血便。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性肠套叠未能及时处理则导致嵌顿肠管坏死、穿孔、急性弥漫性腹膜炎，病儿可并发脱水、电解质失衡和中毒性休克等。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性肠套叠时，粪便检查可见暗红色黏液血便，镜下以红细胞为主；慢性肠套叠，大便隐血试验可呈阳性反应。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.肛门指诊&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;为本病的常规检查。可见指套染血或排出血便，个别肠套叠严重时套入顶点可达直肠，此时直肠指检可扪及子宫颈样肿块。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.X线检查</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)腹部平片：肠套叠多无可靠征象。完全性梗阻时腹部平片可见部分肠管积气积液和持续扩张的小肠袢。并发肠坏死、腹膜炎者，有肠麻痹、腹腔积液征象。偶可在腹部平片见到肠套叠直接征象，如在右下或右腹部见到一段充气结肠内有腊肠样软组织肿块，肿块近侧结肠影缺如，有时肿块影四周有一薄层壳样气体包围(图4)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;Rigler曾以“自行车坐垫”来描述小肠套叠的平片所见，意即在小肠气胀积液及肠壁增厚基础上见到圆锥形透亮肠段，形如自行车坐垫。该圆锥顶部即为套入部顶端形成，手术为回-回型套叠。</p><p style=\"text-align:center\"><img height=\"301\" src=\"http://pmmp.cnki.net/cdd/img/3.1.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image004.jpg\" width=\"383\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)钡餐检查：用于诊断小肠套叠、成人慢性和空肠-胃吻合口套叠，以及少见的十二指肠套叠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①小肠套叠的X线影像特征为：A.服稀钡剂300ml后，钡剂下行至肠套叠附近肠管后前行速度缓慢，钡首在套叠顶端略有停滞，套叠以上的肠管轻度扩张，并有逆蠕动出现。B.钡首至套叠处肠管时，肠腔呈鸟嘴状或锥形狭窄并延长呈线状，为钡剂进入狭窄之套入部所致。狭窄最显著处，黏膜皱襞呈纵行排列。C.狭窄肠段的远端可见钡剂逆入套鞘部，显示扩张的套鞘呈新月状、半环形或弹簧样外观。D.套叠部水肿的肠壁形成平行的半透明影或软组织样充盈缺损。E.偶尔可见到小肠内原发肿瘤在套入部呈充盈缺损状，或炎症所致的套叠近端瘢痕性狭窄区，或系膜嵌入所形成的侧方充盈缺损区。F.病变的位置和形态在不同时间复查可有改变，甚至消失。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②成人慢性肠套叠：成人肠套叠多发生在回盲部，且继发于肿瘤、息肉等。其X线影像有：A.钡剂在套叠部，先入套入部，或称套叠中央管，其表现较具特征，即该套入部肠腔明显变窄，由于该套入部充盈钡剂度不同，表现各异，充盈多时，可见皱襞呈纵形平整的索条，充盈不足时，仅呈窄细的线形，远端肠扩大，呈杯口状或螺旋状环绕套入中央管(图5)。B.由于成人慢性肠套叠以回盲结型多见。回肠末端及其系膜被卷入升结肠内，受系膜的牵拉，使整个套叠部向内下移位，遇有局部痉挛、激惹等使上述套叠结构显示不清时，如果见升结肠、肝曲有向内、下移位现象，应考虑回盲部套叠所致，并排除回盲部结核和肿瘤。C.钡剂通过套叠部时间延长呈半梗阻状态。D.套叠头部常呈分叶状，钡剂仅从其中之一通过至远端结肠。</p><p style=\"text-align:center\"><img height=\"265\" src=\"http://pmmp.cnki.net/cdd/img/3.1.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image005.jpg\" width=\"213\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)空气灌肠检查：空气灌肠检查肠套叠，是随着水压灌注进行整复成功的基础上发展而来，由于空气灌肠是借透亮气体，把套入部衬托为密度高的软组织包块影。不仅能早期确诊，且有整复作用，因而具有双重临床意义。以空气灌肠器做结肠注气，压力为6～8kPa，在萤光透视下由肛门缓慢注入空气，开始时空气注入肠腔比较容易，到达套叠头部时突然停滞不前。由于套叠头部向充气结肠内突出，气柱前端形成明显之杯口状影。在无空气灌肠器时，亦可采用低压钡灌肠方法。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.内镜检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;胃部分切除术后，胃空肠吻合口套叠可行纤维胃镜检查确诊。内镜可见充血水肿的小肠黏膜经吻合口向胃内突出。慢性小肠型套叠可采用纤维小肠镜来诊断，同时可取活检，有助于确定病理性质。累及结肠的套叠根据情况可选用直肠镜、乙状结肠镜或纤维结肠镜检查诊断。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.超声检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠声像主要为肠梗阻、套叠局部和肠壁缺血等特征表现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)肠梗阻的表现：套叠部位以上的肠管扩张，内充满液性或半液性内容物。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)套叠部位的表现：套叠部位超声呈现一实质性团块，横切面时表现由多层叠肠壁形成的“同心圆”征，纵切面时呈“套筒”征。当套叠靠近腹壁或小儿患者肠套叠时，应用5～7.5MHz的高分辨率探头，可使该征象显示更清晰(图6)。</p><p style=\"text-align: center;\"><img height=\"725\" src=\"http://pmmp.cnki.net/cdd/img/3.1.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image006.jpg\" width=\"412\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)肠壁缺血坏死表现：①腹腔积液，腹腔内出现游离无回声区，可在肝肾间隙，肠管间探及。②套叠内积液，表现为套叠反折处两层肠管浆膜层之间出现新月形液性暗区。③套叠附近肠管运动减弱，动态观察无蠕动或极少蠕动，肠内容物静止不动。④彩色多普勒检查：如肠管内血流信号缺少或消失，尤其是动脉信号，消失时提示肠壁缺血。&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.CT&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠表现为腹腔内分层状软组织肿块，其形态因层面与肿块呈平行、垂直或斜行关系而不同。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;套叠肠段与层面平行时，典型的套叠有3层靶环状结构，最外层为扩张增粗的套鞘部，肠壁增厚，中层为伴随套入的肠系膜呈脂肪样低密度，常偏于一侧，其中可见扩张的静脉，呈点状或条状，套叠肠段与层面垂直时，常能清楚显示套入的剖面图，内层系套头为软组织密度。口服造影剂后，套鞘内和中心管道内均有造影剂充填，其黏膜皱襞显影呈“弹簧”样改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;重复套叠即已形成的套叠再套入远端肠管，致靶环增为6层(图7)，套入部可居套鞘的中心或一侧，仔细观察肠系膜的改变非常重要，水肿肠系膜套入分2层。套头则偏于套鞘的一侧。</p><p style=\"text-align:center\"><img height=\"199\" src=\"http://pmmp.cnki.net/cdd/img/3.1.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image007.jpg\" width=\"503\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;多发性肠套叠多见相邻数个肠腔内发生在套叠靶环周围或上下层面出现，如见到增粗的系膜血管扭曲、纠集并伸向其它肠管，即使未见另一“靶环”，也可作为多发套叠征象之一。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;肠系膜水肿，肠系膜静脉则显示粗大，提示有肠系膜绞窄，静脉回流不畅。如肠壁间或周围脂肪间隙有气体影，表明有穿孔。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;回结型肠套叠位置恒定，形态特异。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;CT可依据套叠内的密度，或CT值测定判断套叠的性质，如脂肪密度肿块多为脂肪瘤水样密度的阑尾多为黏液囊肿。如不规则的实性肿块多为恶性肿瘤等，均可引起套叠。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.MRI&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;应用报道较少。表现为套叠近端肠管明显扩张、积气及气-液平面，套叠肠管区可见同心圆状长/短T1长/等T2软组织肿块信号。腹腔内可有少量游离液体呈长T1长T2信号(图8)。</p><p style=\"text-align:center\"><img height=\"264\" src=\"http://pmmp.cnki.net/cdd/img/3.1.4%20%E8%82%A0%E5%A5%97%E5%8F%A0.files/image008.jpg\" width=\"336\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7.其他&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Lande介绍采用腹腔血管造影诊断肠套叠，Duszynski报道用核素99Tc诊断本症，目前尚未广泛应用。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.儿童肠套叠&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2岁以下的儿童突然发生的阵发性剧烈腹痛，阵发性哭闹不安伴呕吐、果酱样血便，可疑为本病。腹部检查可于脐右上方扪及腊肠样、光滑、活动较好有一定压痛的包块；肛门指诊指套上有血迹，有助于诊断。空气或钡灌肠X线检查，可见套叠头部之肿块影和呈杯口形的充盈缺损，可明确诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.成人肠套叠&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;40～60岁成人，遇有下列情况时应考虑本病：①突发腹部绞痛，伴有可消散的腹部包块；②不明原因和反复发作的不完全性肠梗阻；③急腹症病人伴有腹部包块或黏液便、黏液性血便；④腹部手术或外伤后恢复期出现慢性肠梗阻。对症状、体征不典型的可疑病人，X线检查有较大的诊断价值。钡剂灌肠、纤维结肠镜检查则对回结型和结结型肠套叠具有诊断价值。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠的临床表现因人因病而异，症状体征多样化。诊断时应注意与下列疾病相鉴别。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.细菌性痢疾&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;发病急，伴有呕吐和腹痛，同时大便可带血而与肠套叠相混淆。但细菌性痢疾大便次数频繁，含大量黏液和脓血，早期体温即可高达39℃以上，腹痛不及肠套叠剧烈，腹部无肿块扪及，大便镜检可见大量白细胞和吞噬细胞。而肠套叠大便镜检以红细胞为主。偶尔有肠套叠继发于菌痢之后，应加以注意。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.阑尾炎&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2岁以下的婴儿患急性阑尾炎者少见，且阑尾炎一般无血便，其腹部肿块发生较肠套叠为迟，多在阑尾炎未及时手术形成包裹性阑尾炎或阑尾周围脓肿。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.蛔虫性肠梗阻&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病儿多有排虫史，表现为腹痛、腹胀、呕吐，有时可吐出蛔虫。多数可在脐周或右下腹部扪及条索状或香肠样肿块，指压有高低不平感或有窜动感。X线检查，平片可在肿块处见多条蛔虫影；钡剂灌肠常可见蛔虫团在扩张的肠袢内呈典型的面条状或丛集小圆形充盈缺损。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.腹型紫癜&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;表现为腹痛、呕吐、便血等症状。多见于5岁以上儿童。粪便暗红色或血红色，腹部有压痛，但无肿块，可并发皮疹、关节痛或血尿。值得警惕的是，腹型紫癜由于肠功能紊乱，可并发肠套叠，必要时可做X线检查加以鉴别。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.出血坏死性肠炎&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;临床上多表现为便血、腹痛、呕吐。大便呈洗肉水样，伴特殊腐败腥臭味，早期即有高热和全身中毒症状。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.其他&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尚有绞窄性内疝、肠扭转、结肠息肉等肠道出血性疾病，有时亦可误诊为肠套叠，均可经查体和必要的辅助检查进行仔细鉴别。</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;小儿肠套叠的治疗以非手术疗法为主。发病后24h以内及时诊断和治疗，效果颇佳，常不再复发或很少复发。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.非手术治疗　</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;常用方法有钡灌肠和气灌肠两种。在X线监视下向直肠内加压灌气或灌钡浆，或在B型超声监视下灌盐水，将套入部压回使其复位。早期病例90%可以复位。晚期肠坏死有穿孔危险者应开腹手术复位和肠切除吻合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;结肠镜对肠套叠复位治疗亦有效，但尚未广泛开展，有待积累经验。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;复位成功的标准：患儿安静入睡；腹部肿块消失；大便由血性转为黄色；X线检查证明肠梗阻消失，套叠肠袢已复位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.手术治疗</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)手术指征</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①回结肠型肠套叠非手术治疗无效者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②非手术治疗过程中出现了严重的并发症者，如肠穿孔、腹膜炎或疑有绞窄性肠坏死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ③小肠型肠套叠以手术治疗为宜。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)手术疗法</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①需要手术的患儿，术前应做好充分准备，如补充血容量、配血、纠正水电解质紊乱等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②开腹复位注意保暖，避免肠管痉挛加重。复位时轻柔捏挤套叠鞘部近端，使套入的头部后退，切忌牵拉颈部，以防拉断肠管或系膜血管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③切除吻合。凡不能复位后，肠管坏死，甚至肠管颜色转红，而浆膜损伤严重或肠蠕动不恢复者，均应行肠切除术，并且应切除到肠管完全正常的部位，再行端端吻合。患儿一般情况不良或肠壁活动能力不肯定者宜暂行造瘘术。以后二期吻合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;成人肠套叠多属继发，一般主张行手术治疗。即使非手术治疗复位成功，也应对进一步手术持积极态度，以免遗漏恶性肿瘤而延误了早期根治的机会。应当警惕非手术治疗的复位有促恶性肿瘤扩散之虞。手术中根据不同的病因采取相应的手术方法。如恶性肿瘤为诱因时应行根治性切除术，同时应行扩清引流区的淋巴系统。病变肠袢应原位切除，无须手术复位，如此不会因挤压而导致肿瘤的扩散。良性肿瘤以局部肠段切除为主。若肠袢有明显的广泛坏死，也不必复位，应迅速行原位切除。防止加重及诱发中毒性休克的危险。对于回结肠型肠套叠，如手术复位后未发现其他病变，以切除阑尾为宜。盲肠过长者则应行盲肠固定术。手术后近期发生的肠套叠多为肠道动力功能紊乱所致，如肠无坏死，宜行手法复位，并应常规对原肠吻合进行检查。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;近年肠套叠病死率已明显下降，文献报道为5%～10%。不可复位的肠套叠病死率较高，范围为40%～90%。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤是由增生的子宫平滑组织和少量结缔组织形成的良性肿瘤，它是女性生殖器官中最常见的肿瘤。据报道，30岁以上妇女中，约20%可发现有子宫肌瘤。由于子宫肌瘤患者绝大多数无症状或症状不显著，常被忽略，往往在妇科检查或因其他疾病剖腹探查及尸检中发现，因此其准确的发病率很难确定。近年来，由于妇科普查工作的广泛开展，广大妇女对妇科疾病重视程度的提高，使得子宫肌瘤的发病率有所升高。子宫肌瘤好发于卵巢功能较旺盛的30～45岁的妇女，50岁以后，由于卵巢功能明显衰退，肌瘤大多自行缩小。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.发病率&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤发生率因研究方法、统计资料来源不同而差异很大，一般其统计资料来源可分为4种情况：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)因子宫肌瘤引起临床症状而住院治疗的临床统计资料，这是目前文献中最常见的有关子宫肌瘤发病率的资料来源。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)在普查中通过妇科检查、B超发现的资料，这部分资料目前报道较少，却包含了很大部分无症状和小型子宫肌瘤的患者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)因其他疾病剖腹探查或尸检中发现的资料。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)病理组织学诊断或连续切片所发现的资料。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;因子宫肌瘤引起的各种临床症状而住院治疗的临床统计资料显示子宫肌瘤发生率约占育龄妇女的20%～25%.子宫肌瘤多见于30～50岁的妇女，其中40～50岁妇女发生率高达51.2%～60%。在我国，临床统计肌瘤发生率仅为4%～11%。目前在总体女性人群中，子宫肌瘤的患病率仅能反映与症状有关的子宫肌瘤的百分数，有症状者范围为10%～40%，而肌瘤大部分是无症状的，故很多患者因无症状或肌瘤较小，临床不易发现而被遗漏。尸检中统计30岁以上妇女子宫肌瘤占20%。常规病理检查亦有遗漏，曾有人将常规病理检查后的100份标本，再用连续切片的方法对每份子宫标本以2mm间隔做连续平行切片，肉眼观察切面的子宫肌瘤数目及大小，子宫肌瘤检出率远高于常规病理检出率。故根据临床诊断和常规病理检查得出的子宫肌瘤发病率与实际存在的肌瘤有较大的出入。近年来，在妇女普查中发现很多无症状肌瘤患者。在美国，通过盆腔检查、B超及子宫切除术或肌瘤剥除术而诊断的全部子宫肌瘤的妇女发生率为每年12.8/1000，仅通过手术而诊断的子宫肌瘤发生率大约为每年2/1000妇女(Marshall LM，1997，Brett KM，1997)，而且近20年来，通过子宫切除术确诊的子宫肌瘤发病率是稳定的。生育年龄妇女随着年龄的增长，子宫肌瘤发病率在增加。绝经后子宫肌瘤发病率降低。亚洲妇女和西班牙妇女其发病率与美国白人妇女相似。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.子宫肌瘤的流行病学&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;不同地区和种族子宫肌瘤的发病率不同，非洲起源的妇女比其他种族妇女子宫肌瘤发病率高3～9倍，在美国，在校正年龄后黑人比白人子宫肌瘤发病率高2～3倍，黑人明显高的发病率包括所有年龄组，发病率的峰值年龄黑人(35～39岁)比白人(40～44岁)早(Marshall LM，1997)。在随机接受阴道B超检查妇女中，发现子宫肌瘤的黑人妇女占73%，白人妇女为48%(Baird DD，1998)。这些均提示黑人妇女对子宫肌瘤的易患性倾向。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤的发病常有家族聚集现象，2000年Schwartz等进行了子宫肌瘤家族聚集研究，638位妇女年龄在18～59岁，经手术或B超确认为子宫肌瘤和617位年龄相匹配没有肌瘤妇女做对照，其子宫肌瘤的优势比为2.5，当这些病例按年龄段和亲属分层时，在年龄＜45岁发病患者中，肌瘤优势比增至5.7。在俄罗斯，子宫肌瘤发生的平均危险对姐妹是26.06%，对女儿是19.73%。在我国也有家族中母亲、女儿以及姐妹同患子宫肌瘤而行手术的报道。这些研究证实家族所特有的肌瘤聚集现象，特别是在年轻发病的患者中更明显。澳大利亚还证实单卵双胎比双卵双胎患者的子宫肌瘤双胎配对性状相关性高2倍。种族的易患性、双胎和家族聚集的表现均明显的提示子宫肌瘤有潜在的遗传学倾向。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;有关子宫肌瘤多项流行病学的研究还提出初潮早的妇女与子宫肌瘤的危险性增加有关，这可能与较长期的暴露于生物激素环境中有关。子宫肌瘤的危险随分娩数目的增加而降低。不孕历史曾被认为是子宫肌瘤的危险因素，但从流行病学的观点出发要了解不孕、分娩史的特点和子宫肌瘤的危险性之间真正病因学的关系是复杂的，仅有1份研究提供了证据指出子宫黏膜下肌瘤可损害生育功能(Faerstein E，2001)。有报道避孕药的应用可随服用时间的增加而降低子宫肌瘤的危险。激素替代治疗和肌瘤之间可能有正相关性，但多为应用单纯雌激素及持续时间在8年以上者。此外，肥胖、吸烟、饮食习惯及盆腔感染与子宫肌瘤的相关性也有过报道，但因资料来源关系，尚无定论。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.子宫肌瘤的组织发生&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤的组织起源目前意见尚未一致，有人认为是由未成熟的子宫壁平滑肌细胞增生所产生，也有学者认为是发生于子宫血管壁的平滑肌组织。早在20世纪70年代初，Townsend通过X连锁的葡萄糖-6-磷酸脱氢酶(glucose-6-phosphatedehydrogenase，G6PD)的同工酶分析发现从同一子宫而来的随机分布的不同肌瘤的平滑肌细胞都具有完全相同的G6PD电泳类型，这提示这些肿瘤起源于一个单个的肌瘤平滑肌细胞，即每一个子宫肌瘤都是以单细胞起源的。随后的研究(Mashal RD，1994)是在X染色体上，在雄激素受体基因中，包含三脱氧核苷酸重复的克隆试验，这个基因座比G6PD同工酶基因座具有高度多态性，这种单克隆试验与多数肌瘤是单一起源的结果是一致的，故认为子宫肌瘤是衍生于单个肌瘤平滑肌细胞的单克隆肿瘤。多发性子宫肌瘤可能是由于在子宫肌层内多灶性潜伏的细胞所形成的多源性单克隆肿瘤。组织学研究发现生长时期不长的微小子宫肌瘤不但富有含肌丝的成熟平滑肌细胞，而且也发现有似孕18～20周胎儿子宫中见到的未成熟平滑肌细胞，推测人类子宫肌瘤的发生可能是来自子宫内未分化的间叶细胞，在某些病理条件下增生，分化为平滑肌细胞而形成子宫肌瘤的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.子宫肌瘤的遗传学&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;早在20世纪90年代初Rein就指出体细胞突变是肌瘤形成中的起始事件，体细胞突变包括从点突变到染色体丢失和增多的多种染色体畸变，首先是单克隆起源的体细胞突变，并对突变肌细胞提供一种选择性生长优势，其次是多种与肌瘤有关的染色体的重排。细胞遗传学一致证实子宫肌瘤具有染色体的结构异常，一般认为在子宫肌瘤组织培养中有53.9%～65.6%为正常核型，有34.4%～46.1%为非随机的染色体异常核型。子宫肌瘤所涉及的畸变染色体常见者为6，7，10，12，14，还有1，2，3，4，5，13，15，22和X，这些染色体或为单一改变或与其他染色体一起改变。常见的畸变区域为7q21-22；12q14-15；14q21-24和6p21。最常见的染色体畸变类型为t(12；14)(q14-q15；q23-24)；Tri(12)；t(6；10)(p21；q)；del(7)(q22q32)；del(3)(q)，此外还有del(X)；rea(X) (p11-p22)；r(1)；t(5；12)；INV (5；12) INS(3)。子宫肌瘤发现的多种不同类型的染色体重排中，常见的包括易位(t)；三体(Tri)和缺失(del)，易位能阻断基因序列或引起融合基因的形成，可能完全取消蛋白的功能或者转化成功能新颖的嵌合体蛋白。三体多通过增加基因量来增加基因表达，而染色体丢失通常引起基因功能的丢失。存在于子宫肌瘤中不同类型的染色体异常可能预示着肿瘤生长和发展的异质的遗传学途径(Gross KL and Morton CC，2001)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤中最常见的染色体易位t(12；14)(q14-15；q23-24)，在有核型重排的肌瘤中约占20%，12号染色体长臂14-15区(12q14-15)包含着肿瘤形成的关键基因，通过对子宫肌瘤易位研究发现子宫肌瘤存在高速泳动族蛋白(High-mobility Group protein，HMG)基因家族中成员HMGI-C，它定位于12q13-15，动物实验证实HMGI-C是一个涉及间质组织细胞增殖和分化的DNA-结合蛋白，它在哺乳动物生长和发育中起着重要作用，在子宫肌瘤细胞中HMGI-C频繁重排提示这些基因直接包含在这些肌瘤的畸变生长调控中，一系列间质肿瘤的荧光原位杂交确认HMIGI-C在涉及12号染色体易位中是一个关键性基因。分子学研究也证实在子宫肌瘤中有HMGIC表达，而在相邻的正常平滑肌组织中则无表达。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;一个与HMGIC相关的高速泳动族蛋白-HMGIY定位于6号染色体短臂上，在具有6p21重排的肌瘤中发挥着作用，荧光原位杂交研究确认HMGIY包含在这些重排中，并在带有6p21重排的肌瘤中发现有HMGIY的表达(Williams AJ，1997)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;HMGIC和HMGIY均从属于不均质的高速泳动族蛋白家族，它们直接调节各种不同的DNA决定族的活性，HMG蛋白分担不同的化学的和电泳的性能，它们的表达类型不同故反映在调节和功能上也有区别，在子宫肌瘤中12号染色体易位的研究显示HMGIC功能失调的各种各样的发病机制包括融合的mRNAs，HMGIC的缩短和HMGIC调节序列的瓦解等(Gross KIJ and Morton OC，2001)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;带有t(12；14)的子宫肌瘤中，14号染色体有一定意义，雌激素受体β基因(Estrogen receptorβ gene，ESR2)定位于14号染色体长臂(14q22-24)。由于子宫肌瘤的生长是对雌激素的应答，故雌激素受体β基因是引人关注的，ESR2与t(12；14)断裂点位置的靠近，在构成肌瘤发病机制和病理学基础的分子学机制中可能有一定意义(Enmark E，1997)。7号染色体丢失del(7)(q22q32)存在于大约17%核型异常的子宫肌瘤中(Ish-wad CS，1995)，但也有报道del(7)发生率为35.6%，在子宫肌瘤中这种丢失比任何其他实体瘤中更常见，del(7)(q)肌瘤通常是具有正常46XX细胞的嵌合体，其基因最终定位于7号染色体长臂22区(7q22)，由于该区含有高密度的基因，从而使肌瘤基因的识别工作复杂化。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在肌瘤中其他细胞遗传学异常包括rea(X；13)、rea(10；13)、Tri(12)，涉及X染色体畸变包括del(X)、t(X，5)、t(X，12)、INV(X，5)、INV(X，12)，其中X染色体短臂11-短臂22(Xpll-p22)优先受累。1号染色体重排主要表现为环状染色体形成。3号染色体以多种不同形式重排包括INS、del(q；p)、t(3；7)，其重排或单一发生或在其他染色体上与重排相伴随(Gross K1 and Morton，2001)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在染色体异常的子宫肌瘤中，许多都是带有染色体正常细胞的嵌合体，这些异常核型与正常46XX相连，这种嵌合体核型能准确反映体内这些肿瘤的遗传学状况，这与大部分肌瘤是染色体正常的观点均提示肌瘤中细胞遗传学畸变是肿瘤形成过程中的重要改变(Morton CC，1998)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤的肿瘤基因型与临床表现型之间的研究表明核型重排的存在与肌瘤大小以及解剖定位相关联，Rein等(1998)对92例患者的114个肌瘤标本进行染色体核型与肌瘤大小相关性分析指出，在总体肌瘤标本中，73个(64%)核型正常，20个(18%)核型异常但无嵌合体，21个(18%)为嵌合体核型。核型异常无嵌合体者比核型正常者肌瘤平均直径明显增大(10.2±5.9cm∶5.9±4.2cm)，核型异常无嵌合体者中，肌瘤直径＞6.5cm者比＜6.5cm者有明显高的核型异常比率(75%比34%)，同时指出具有7号染色体丢失的肌瘤del(7)平均比具有12号染色体重排的肌瘤小(5.0cm∶8.5cm)，但与核型正常的肌瘤大小相同。Brosens I等(1998)发现黏膜下肌瘤的重排率(12%)比浆膜下肌瘤(29%)和壁间肌瘤(35%)要少，这提示黏膜下肌瘤由于它们有比较低的染色体重排率而临床表型较小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;染色体畸变与组织学相比，染色体异常病例中全部组织学均显示为良性肿瘤，同为良性肿瘤但染色体却表现了一定程度的异质性，具有特殊组织学类型的子宫肌瘤发现有80%核型异常，而组织学典型病例染色体核型异常者相对较少。细胞遗传学的多相性提示在子宫肌瘤发生中可能涉及许多不同的体细胞突变，而在个体肌瘤中单一的体细胞突变可能是个体肌瘤对不同生长促进因素的不同反应的生物学基础。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.性甾体激素在子宫肌瘤病因学中的作用&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前认为从子宫肌层细胞到肌瘤形成的转化过程可能涉及正常子宫肌层的体细胞突变和性激素及局部生长因子间复杂的相互作用，性激素包括雌激素和孕激素及许多肽类生长因子均被视为肌瘤生长的调节因子，在肌瘤的病因学中占有重要地位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;雌激素是肌瘤生长的主要促进因素，在临床上青春期前极少发生肌瘤，肌瘤随妊娠长大，随绝经后而缩小等现象所证实。生物化学研究证实肌瘤比其相邻的正常肌层组织中的雌二醇浓度有明显增高，肌瘤中雌二醇向雌酮的转化浓度明显低于正常肌层组织，肌瘤中雌激素受体浓度明显高于周边肌层组织，上述这些观察虽然都提示了肌瘤局部激素环境是高雌激素状态，但没有证明雌激素直接刺激肌瘤的生长。近年来分子生物学研究证实肌瘤比正常肌组织中雌、孕激素受体均明显增高(Viville B，1997)，在肌瘤组织中芳香化酶P450的表达也增加(Sumitani H，2000)，雌二醇可刺激子宫平滑肌细胞增殖，使子宫肌瘤的平滑肌细胞比相邻的平滑肌细胞显示较高的细胞核分裂活性并降低凋亡(Burroughs KD，2000)，雌激素的致有丝分裂作用可能是通过其他因子及其受体来调节，表现在雌激素上调孕激素受体，上皮生长因子及胰岛素样生长因子而使肌瘤生长。雌激素也表现对肌瘤细胞外基质的调节，子宫肌瘤的细胞外基质主要是间质胶原蛋白，多糖蛋白及纤连蛋白，雌激素直接刺激Ⅰ型和Ⅲ型胶原蛋白mRNA以及裂隙连接蛋白连接子-43。雌激素也刺激甲状旁腺激素相关肽的局部产生。这些雌激素调节基因的表达在肌瘤中均比在其毗邻的肌层组织中高，据此Anderson提出在肌瘤组织局部对雌激素的高敏感性在肌瘤的发病机理中是重要的(Rein MS，1995)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;自20世纪80年代以来，有愈来愈多的研究发现孕激素在肌瘤发病中有重要作用，组织学和生物化学的研究证实用醋酸甲孕酮治疗子宫肌瘤，其组织切片上每高倍视野有丝分裂相明显高于未治疗组。181份子宫肌瘤标本中，分泌期有丝分裂数(12.7/100HP)明显高于增殖期(3.8/100HP)和月经期(8.3/100HP)，这种分泌期所增加的肌瘤内有丝分裂活性显示子宫肌瘤的生长受孕酮的影响，取自子宫肌瘤和正常肌层组织的平滑肌细胞培养后，超微结构显示在雌、孕激素条件下较单用雌激素或对照组培养的平滑肌细胞增生活跃，肌瘤细胞具有致密体的肌丝数目增加，这提示孕酮与肌瘤的分化有关。分子生物学技术证实肌瘤组织比其相邻近肌层中孕激素受体mRNA和孕激素受体蛋白表达均有增加，增殖抗原Ki-67明显升高提示这些被增强的孕激素受体介导的信号与肌瘤生长有关。在月经周期的分泌期，肌瘤中的表皮生长因子mRNA含量增加，这提示是孕激素而不是雌激素作为产生肌瘤表皮生长因子的调节者。分子生物学研究还显示在子宫肌瘤中，凋亡调控基因bcl-2蛋白表达增加，bcl-2蛋白能防止细胞程序化死亡(即凋亡)的正常过程，它受性激素及生长因子等多种因素的调节，正是通过孕激素的上调作用，子宫肌瘤的平滑肌细胞中bcl-2蛋白产物显著增加表明孕激素通过延迟或阻止子宫肌瘤中细胞程序化死亡，影响细胞增殖率(Matsao H，1997)。20世纪80年代后期，有更多的临床实践证实孕激素在子宫肌瘤发病机制中的作用，采用GnRHa加孕激素治疗子宫肌瘤，体积无改变，而GnRHa加安慰剂组则肌瘤体积缩小，诱导肌瘤平滑肌细胞的凋亡可能是GnRHa治疗子宫肌瘤的分子学机制之一。应用米非司酮治疗子宫肌瘤，50mg/d，共3个月，B超显示肌瘤体积缩小49%，血中激素及受体测定显示E1、E2为卵泡期水平，孕激素降低，孕激素受体水平降低，而雌激素受体无改变，故认为肌瘤萎缩可能是通过直接对抗孕激素，而不是通过抑制雌激素而发挥作用(Murphy AA，1993)。孕酮、孕激素和孕激素受体促进肌瘤增殖，它调节着肌瘤的有丝分裂活动，明显地影响着体细胞的繁衍，因而孕酮很可能以周期性方式增加体细胞的突变和刺激肌瘤的生长，这有助于肌瘤的形成(Rein MS，1995)。有人在转化子宫肌瘤细胞株研究中证实孕激素受体表达依赖于雌激素，从而证实雌激素诱导的孕激素受体表达是肌瘤生长的机理之一(Sadovsky Y，1993)。雌激素有上调雌激素受体和孕激素受体的作用，而孕激素仅下调雌激素受体。孕激素受体的激活可能刺激局部生长因子和(或)增加生长因子受体的含量。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤患者循环中孕激素和雌二醇水平均没有增加，这反映肌瘤的生长均来源于末端器官对这些性激素敏感性的增加。子宫肌瘤中雌激素信息传导途径可能增强，通过分子杂交手段检测了雌激素受体mRNA水平以及蛋白的数量和功能，发现雌激素受体基因表达增强和雌激素受体水平增加，进一步证实在子宫肌瘤中，雌激素受体基因的转录和蛋白的翻译是增强的。肌瘤中孕激素受体mRNA和蛋白表达增加可能是功能性雌激素受体超表达导致末稍器官对雌激素敏感性增加的结果。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在子宫肌瘤的发病机理中，卵巢甾体激素及其受体起着关键性作用，Shimomura Y(1998)研究了卵巢甾体激素对增殖细胞核抗原(PCNA)在肌瘤中表达的影响，表明正常子宫肌层细胞中雌二醇可增加PCNA表达，孕激素则不能，而在肌瘤细胞中，雌激素和孕激素均能显著增加PCNA表达，这表明肌瘤细胞中，雌激素和孕激素对细胞增殖活性都有上调作用，而正常子宫平滑肌细胞中仅雌激素对其有上调作用，由此可知子宫肌层细胞转变成肌瘤细胞受雌激素和孕激素的双重影响，雌激素和孕激素之间通过自分泌和旁分泌作用互相调节，雌激素可增加肌瘤细胞孕激素受体含量，孕激素反过来又可进一步促进和维持雌激素的变化，二者互相影响共同促进肌瘤的生长。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在肢端肥大症患者中，子宫肌瘤发生率较高，这提示生长激素(growth hormone，GH)与肌瘤的生长有关。原位杂交方法证实生长激素受体mRNA定位于子宫肌层和子宫肌瘤细胞核和胞浆，生长激素可以通过增加胰岛素样生长因子-Ⅰ的间接途径或与子宫生长激素受体相互作用的直接途径在子宫上发挥作用，生长激素受体mRNA的存在提示人类子宫是生长激素作用的靶器官，生长激素可能促进和维持肌瘤的生长。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;近年来研究还发现子宫肌瘤患者血清中PRL水平高于正常人群，子宫肌瘤组织局部PRL浓度、PRL受体及PRL mRNA水平均显著高于正常子宫肌组织。此外还发现子宫肌瘤组织中存在LH受体、雄激素受体(AR)、性激素结合球蛋白(SHBG)以及催产素受体、HCG受体，其中LH受体和催产素受体含量低于周围正常子宫肌组织，而SHBG含量高于周围正常子宫肌组织。上述各种因素在肌瘤发生、发展中的具体生物学作用还有待进一步研究。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.生长因子在子宫肌瘤病因学中的作用&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;最近几年的研究表明性甾体激素在细胞增殖和分化中的作用是通过生长因子的产物调节。生长因子对雌激素诱导细胞的生长和分化以自分泌和旁分泌的方式在组织局部起作用。在子宫肌瘤中，许多异常表达的生长因子在其他间质衍生的疾病中也有异常表达，因此提出许多肽类生长因子及其受体是肌瘤生长和其他纤维组织生成性疾病的调节因子(Nowak RA，2001)，近年来大量研究发现与肌瘤生成和发展有关的生长因子共有3类。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;第一类是转化生长因子-β(Transforming GrowthFactorβ，TGF-β)，它与创伤修复和各种纤维生成性疾病有关，TGF-β以五种同工型存在，其中1，2，3已在哺乳动物细胞和组织中识别，TGF-β在它们靶组织中的生物活性通过3个特异细胞表面受体调节，定为受体Ⅰ、Ⅱ、Ⅲ型(Massague J，1996)。子宫肌瘤和子宫肌组织标本以及从这些组织建立的细胞系的研究指出在子宫肌瘤和自体平滑肌中通过TGFβ-3对TGFβ-1稳态信使RNA(mRNA)水平的分析显示子宫肌瘤比对照组TGFβ-3mRNA水平高3.5～5倍，子宫肌瘤有较低的(60%)TGFβⅡ型受体表达，Ⅱ型受体与细胞增殖变化紧密相关。正常子宫肌的平滑肌细胞增殖受TGFβ-1和TGFβ-3抑制，而子宫肌瘤的平滑肌细胞不被TGFβ-1生长抑制，表现为在TGFβ-3反应中增加增殖(Lee BS，2001)。在子宫肌瘤的平滑肌细胞中，TGF-β也增加细胞外基质纤连蛋白、胶原蛋白Ⅰ和Ⅲ型的产物(Arici A，2000；Lee BS，2001)。肌瘤的平滑肌细胞对TGF-β的抗增殖反应的丢失与所观察的在动脉粥样硬化病变的血管平滑肌的反应相似，这些平滑肌细胞也有TGFβⅡ型受体的明显降低和TGFβ-1表达的增加(McCaffrey TA，1995)。TGF-β配体受体系统中的改变涉及许多其他纤维组织生成性疾病，如糖尿病性肾炎、肺纤维化及肝硬化，在这些病变的细胞中都有TGFβ-1水平的增加及细胞外基质胶原蛋白、纤连蛋白产物的增加。由于子宫肌瘤在TGF-β配体受体系统的改变与其他纤维生成性疾病相似，故有人把子宫肌瘤作为一种纤维组织生成性疾病。据此，一些已知的抗纤维生成的药物可能为子宫肌瘤的药物治疗提供了新的途径。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;第二类在肌瘤的生长和发展中有重要作用的生长因子是肝素结合生长因子(heparin-binding growth factors，HBGF)，这些生长因子包括碱性成纤维细胞生长因子(Basic Fibroblast Growth Factors，BFGF)、肝素结合表皮生长因子(heparin-binding epidermal growth factors，HBEGF)、血管内皮生长因子(vascular endothelial growth factors，VEGF)和血小板衍化生长因子(platelet-derived growth factors，PDGF)，它们其中一些是血管基因，刺激血管内皮细胞的增生和(或)迁移，一些也是促平滑肌有丝分裂的(Klags Drun M，1993)。子宫肌瘤是带有复杂血管网能形成血管腔的肿瘤，它们的生存取决于是否能形成足够的血液供给。子宫肌瘤也好像是血管结构和功能异常的疾病，故又有人称子宫肌瘤是一个血管生成的肿瘤。许多研究指出许多肝素结合生长因子是通过肌瘤和正常肌层细胞产生，另一组研究也指出正常肌细胞和子宫肌瘤二者也产生血管内皮生长因子，这些生长因子对子宫肌细胞和肌瘤细胞有促有丝分裂作用(Rauk PN，1995)。肝素结合生长因子能够促进肌瘤细胞生长是通过2个机制：第一是增加位于肿瘤中的平滑肌细胞的增殖，第二是通过刺激血管形成。此外这些生长因子与子宫肌瘤的出血有关，通常是增加血管的密度，对子宫内膜血管起作用(Nowak RA，2001)。在许多人类组织和癌细胞系中都证明干扰素(Interferon，IFN)有降调和阻断BFGF产物的作用(Singh RK，1995)。实验室证明IFN-α是子宫平滑肌细胞增殖有效的抑制剂。周身性给予IFN-α或-β能引起血管肿瘤的退化。一份临床报告支持IFNs可能作为子宫肌瘤的治疗药物，一位患者因肝炎用IFNs治疗，持续6个月，在IFN治疗前发现有一个大的子宫肌瘤，治疗6个月后，肌瘤直径缩小50%，而且在治疗停止17个月后子宫肌瘤大小没有增加，同时血清BFGF水平也降低(Minakuchi K，1999)。这为IFN用于子宫肌瘤的治疗提供了依据。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;第三类生长因子是胰岛素样生长因子(insuline-like growth factors，IGF)，IGF是小的单链多肽类因子，IGF-Ⅰ由70个氨基酸组成，IGF-Ⅱ由67个氨基酸组成，传统认为只有肝脏产生，现证实许多非肝脏组织也含有免疫反应性IGFs和IGF mRNA，动物实验证明子宫肌细胞可产生这2种生长因子，它们的表达是通过卵巢甾体激素控制。IGF-Ⅰ对正常的子宫肌细胞和肌瘤的平滑肌细胞均能促进有丝分裂和分化，特别是在与EGF和PDGF联合时更明显(Strawn JrEY，1995)。人类的子宫肌和子宫肌瘤都表达IGF-Ⅰ和IGF-Ⅱ的mRNA，一些研究曾对比了这二种生长因子在2种组织类型中的表达水平，但结果不肯定，部分研究报道IGF-Ⅰ mRNA和蛋白表达水平在肌瘤和自体平滑肌之间是相同的，而另一部分报道IGF-Ⅰ和蛋白的表达在子宫肌瘤比自体平滑肌要明显的高，但2组研究的一致结论是绝经后和使用GnRHa治疗的妇女，在子宫肌瘤中IGF-Ⅰ表达降低，支持了卵巢甾体激素调节着IGF-Ⅰ表达的观点(Englund K，2000)。IGF-ⅡmRNA和IGF-Ⅰ受体表达在子宫肌瘤和子宫肌中都有增加。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;了解卵巢甾体激素调节子宫平滑肌细胞的生长，卵巢甾体激素配体受体系统在子宫肌瘤中的变化以及被子宫肌瘤平滑肌细胞产生的诸多生长因子不仅调节平滑肌细胞的增殖、凋亡和细胞外基质的产物，而且也调节血管内皮细胞的增殖和迁移作用，将对子宫肌瘤和一些间质衍化细胞增生所形成的疾病提出新的治疗途径。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;总之，子宫肌瘤的发生和生长是一个多步骤的过程，肌瘤细胞的初始肿瘤的形成涉及体细胞的突变，孕激素的致有丝分裂作用可能增进体细胞突变的繁衍，肌瘤增殖是无性繁殖的扩大，在此过程中可能是雌激素、孕激素和诸多生长因子间复杂的相互作用的结果，作为肌瘤生长的促进因素雌激素和孕激素占有同等重要的地位。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.大体&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤是实性肿瘤，可单个或多个生长在子宫任何部位。大小悬殊，甚至几十至百个肌瘤同时生长，一般小肌瘤多为圆球形，但长大或多个肌瘤互相融合时，则成为不规则的形状。肌瘤组织质地较子宫为硬，在直视下，从子宫外极易触摸到子宫肌瘤存在的部位。肌瘤并无包膜，肌瘤压迫周围的肌壁纤维而形成假包膜，二者界限分明，肌瘤与子宫肌壁间有一层疏松的网状间隙，切开肌壁，肌瘤多会从肌壁间跃出，且极易从假包膜将肌瘤剥出。肌瘤血液供应多来自假包膜。肌瘤表面色淡，光泽，切面呈灰白色，可见旋涡状或编织状结构，排列致密。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.镜下&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤主要由梭形平滑肌细胞和不等量纤维结缔组织构成。平滑肌细胞大小均匀，排列呈栅栏状或旋涡状结构，纵切面细胞呈梭形，大小较一致，杆状核；横切面细胞呈圆形、多边形，圆形核位于中央，胞浆丰富。肌瘤中平滑肌细胞和纤维结缔组织含量多少与子宫肌瘤的硬度有关。突向宫腔的黏膜下肌瘤由于对子宫内膜有机械性压迫，使内膜变薄，腺体压扁，互相靠近，腺上皮呈立方形或扁平状，排卵后分泌期反应不明显或内膜残缺不全。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.变性&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;主要为各种原因引起的退行性变，退行性变的主要原因为子宫肌瘤局部血液供给不足所致，多与临床症状无关。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)各类变性：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①玻璃样变：玻璃样变又称透明变性，是最常见的肌瘤变性，肌瘤组织水肿变软，肌纤维退变，旋涡状或编织状结构消失，融合成玻璃样透明体，由于玻璃样变多发生于肌瘤的结缔组织，因此这种变性在纤维结缔组织成分较多的肌瘤更明显。镜下可见肌瘤内有宽带状透明结缔组织，并可出现区域性囊性变；也可见到组织的坏死，组织无结构。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②囊性变：子宫肌瘤玻璃样变继续发展，肌细胞液化即可发生囊性变，此时子宫肌瘤变软，很难与妊娠子宫或卵巢囊肿区别。肌瘤内出现大小不等的囊腔，数个囊腔也可融合为一大腔，内有胶冻样和黏液样物质积聚，囊壁内层无上皮覆盖，切面变性区呈棉絮状，大小不等，囊腔囊内液分为无色或血性。镜下可见囊性变区染色呈淡蓝色云雾状，也可见到有小簇肌细胞残留，在变性肌细胞周围也可有肌细胞增生。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③红色变性：多见于妊娠期或产后期，红色变性实为肌瘤一种特殊类型的坏死，发生机制不清。可能是肌瘤内小血管发生退行性变，引起血栓或溶血，血红蛋白渗入肌瘤内，切面为暗红色如半熟的牛肉，有腥臭味，质软，旋涡状结构消失。镜下可见组织高度水肿，瘤体内小静脉有血栓形成，血管扩张充血，广泛出血并有溶血，肌细胞质淡染，轮廓不清，肌细胞减少，细胞核常溶解消失，并有较多脂肪小球沉积。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④脂肪变性：一般病灶较小，少数可见到脂肪小颗粒，主要为肌瘤细胞内脂肪颗粒增多。镜下见肌细胞内有空泡，脂肪染色阳性，其发生原因可能是肌瘤间质化生为脂肪组织，也可能是脂肪组织浸润。肌瘤内全部变为黄色脂肪时称脂肪瘤，但极罕见。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤钙化：多见于蒂部细小血供不足的浆膜下肌瘤以及绝经后妇女的肌瘤，多见于脂肪变性后进一步皂化，分解成甘油三酯，再与钙盐结合，故肌瘤钙化是以磷酸及磷酸盐的形式在肌瘤内沉积，坚硬如石。X线摄片可清楚看到钙化阴影。镜下可见钙化区为层状沉积，呈圆形，有深蓝色微细颗粒。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑥感染及化脓：子宫肌瘤感染多见于黏膜下肌瘤脱出子宫口或阴道口者，浆膜下肌瘤感染见于血源性或邻近器官感染蔓延。肌壁间肌瘤感染多见于囊性变性后。黏膜下肌瘤感染伴有局部坏死、溃疡及黏膜脱落。细菌逆行进入宫腔而与子宫内膜炎，输卵管炎合并存在。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑦恶性变：肌瘤恶变主要为肉瘤样变，发生率为0.4%～1.25%，肉瘤样变多见于肌壁间肌瘤，40～50岁妇女较多，30岁以下较少见。肌瘤在短期内迅速长大或伴有不规则出血者应首先考虑恶变。肌瘤恶变后，组织变软而且脆，切面呈灰黄色，细腻，似生鱼肉状，与周围组织界限不清。镜下可见平滑肌细胞增生，排列紊乱，旋涡状结构消失，细胞有异型性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)临床类型：子宫肌瘤可发生在子宫任何部位，按肌瘤所在部位不同可分为子宫体肌瘤和子宫颈肌瘤，前者约占子宫肌瘤90%～96%，后者仅占2.2%～8%，宫颈和宫体同时存在肌瘤占1.8%(连利娟，2000；张惜阴，1992)，子宫肌瘤开始时仅为肌壁内的单一瘤细胞所形成，以后随着肌瘤的增大逐渐从子宫肌壁内向不同的方向生长，根据其与子宫肌壁的关系将其分为3类(图1)：</p><p style=\"text-align:center\"><img width=\"387\" height=\"397\" src=\"http://pmmp.cnki.net/cdd/img/15.1%20%E5%AD%90%E5%AE%AB%E8%82%8C%E7%98%A4.files/image001.jpg\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①肌壁间肌瘤：肌壁间肌瘤(intramural myoma)又称子宫肌层内肌瘤。肌瘤位于子宫肌层内，周围有正常的肌层包绕，肌瘤与肌壁间界限清楚，常将围绕肌瘤被挤压的子宫肌壁称为假包膜。此类肌瘤最多见，占肌瘤总数的60%～70%，肌瘤常为单个或多个，大小不一，小者如米粒或黄豆大小，不改变子宫形状；大者可使子宫增大或使子宫形状改变呈不规则突起，往往宫腔也随之变形。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②浆膜下肌瘤：浆膜下肌瘤(subserous myoma)当子宫肌壁间肌瘤向子宫表面的浆膜层生长，以致肌瘤表面仅覆盖着少许肌壁及浆膜层时称为浆膜下肌瘤。当肌瘤继续向浆膜下生长，形成仅有一蒂与子宫壁相连时称为带蒂浆膜下肌瘤(pedunculated myoma)。肌瘤生长在子宫两侧壁并向两宫旁阔韧带内生长时称为阔韧带肌瘤(intraligamentary myoma)，此类肌瘤常可压迫附近输尿管，膀胱及髂血管而引起相应症状和体征。带蒂浆膜下肌瘤可发生扭转，由于血运受阻，肌瘤蒂断裂并脱落于盆腹腔内，肿瘤发生坏死。若脱落肌瘤与邻近器官如大网膜，肠系膜等发生粘连，并从而获得血液供应而生长称为寄生性肌瘤(parasitic myoma)或游走性肌瘤，浆膜下肌瘤占肌瘤总数20%～30%，由于肌瘤外突多使子宫增大，外形不规则，表面凹凸不平，呈结节状，带蒂浆膜下肌瘤则可在子宫任何部位触及，为可活动的实性肿物，阔韧带肌瘤则于子宫旁触及，活动受限。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③黏膜下肌瘤：黏膜下肌瘤(submucous myoma)为贴近于宫腔的肌壁间肌瘤，向宫腔方向生长，表面覆以子宫内膜称为黏膜下肌瘤。这种肌瘤突出于宫腔，可以改变宫腔的形状，有些肌瘤仅以蒂与宫壁相连称为带蒂黏膜下肌瘤，这种肌瘤在宫腔内如异物引起反射性子宫收缩，由于重力关系，肌瘤逐渐下移至宫颈内口，最终蒂被拉长，肌瘤逐渐被推挤于宫颈外口或阴道口。此类肌瘤占总数10%左右。由于肌瘤位于宫腔内，子宫多为一致性增长。由于肌瘤的牵拉和肌瘤蒂的血液供应不足，可使子宫有轻度内翻及肌瘤表面内膜的出血、坏死、感染而引起阴道不规则出血及分泌物增多。子宫肌瘤常为多个，上述肌瘤可2种甚至3种同时发生在同一子宫上，称为多发性子宫肌瘤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫颈肌瘤可生长在子宫颈前唇或后唇黏膜下，宫颈肌瘤突向颈管内可形成带蒂宫颈肌瘤，宫颈肌壁间肌瘤，可随肌瘤逐渐长大，使宫颈拉长，或突向于阴道或嵌顿充满盆腔，此时正常大小的子宫体位于巨大的宫颈上，将子宫或膀胱上推至下腹部，并使两侧的盆腔解剖关系发生变异，增加了手术的危险度。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.症状&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤有无症状及其轻重，主要决定于肌瘤的部位、大小、数目以及并发症。有的肌瘤小、生长缓慢、无症状，可以终生未被发现。近年由于B型超声检查的广泛应用，不少患者是因常规查体，经B超检查发现有子宫肌瘤，而其本人并无症状。多数患者是因有症状而来就医。子宫肌瘤常见的症状有子宫出血、腹部肿块、阴道溢液、压迫症状等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)子宫出血：子宫出血是子宫肌瘤最常见的症状。临床可表现为月经过多，出血有周期性，经量增多，往往伴有经期延长，此种类型出血最多见；月经频多，月经周期缩短，月经量增多；不规则出血，月经失去正常周期性，持续时间长，时多时少且淋漓不断，多见于黏膜下肌瘤。子宫出血以黏膜下肌瘤及肌间肌瘤为多见，浆膜下肌瘤很少引起子宫出血。根据文献报道黏膜下肌瘤、肌间肌瘤及浆膜下肌瘤的子宫出血发生率分别为89.5%～100%、74%～77.7%、33.3%～36%。子宫出血的原因有多种解释：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①大的肌间肌瘤或多发性肌间肌瘤随着子宫的增大宫腔内膜面积也必然随之增加，行经时子宫内膜脱落面大，修复时间相应较长以致出血多，经期长。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②由于肌壁间有肌瘤的存在妨碍子宫以有效的宫缩来控制出血，因而造成大量出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③子宫肌瘤多发生于生育年龄的晚期，时值更年期，有些患者肌瘤并不大而有月经过多，可能由于伴发功能失调性子宫出血而引起，经刮宫检查子宫内膜便可确定。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;此外，临床也见到一些患者肌间肌瘤并不大，诊刮的子宫内膜病理报告为分泌期子宫内膜，但有出血症状，或者浆膜下子宫肌瘤也有部分患者有子宫出血症状，这些以子宫内膜面积增大，宫缩不利，或功能失调性子宫出血均难以解释，而愈来愈受到重视的子宫内膜静脉丛充血、扩张的提法对此颇具说服力。该提法是子宫浆膜下、肌壁间、子宫内膜均有较丰富的血管分布，无论黏膜下，肌间或浆膜下生长的肌瘤均可能使肿瘤附近的静脉受挤压，导致子宫内膜静脉丛充血与扩张，从而引起月经过多。黏膜下子宫肌瘤临床最突出的症状是子宫出血，其所以引起出血有认为是由于肌瘤表面溃疡所致，然而黏膜下肌瘤伴有溃疡者并不多见，而临床发生异常出血者却是常见。因此，以子宫内膜静脉丛充血、扩张来解释更为有力。有时子宫黏膜下肌瘤表面怒张的静脉破裂出血可直接导致大出血。上述中解释均有一定道理，并不矛盾，结合具体患者其子宫出血原因可能是以某一因素为主或者由几个因素协同作用的结果。近年，有认为子宫肌瘤及肌壁组织所产生的碱性成纤维细胞生长因子(bFGF)、血管内皮生长因子VEGF)、表皮生长因子(EGF)等生长因子或其受体的调节障碍对血管功能及生成有直接影响，造成子宫血管结构异常，而导致月经过多。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)腹部肿块：子宫位于盆腔深部，肌瘤初起时腹部摸不到肿块。当子宫肌瘤逐渐增大，使子宫超过了3个月妊娠大小，或位于子宫底部的浆膜下肌瘤较易从腹部触及。肿块居下腹正中部位，实性、可活动但活动度不大、无压痛、生长缓慢，如果患者腹壁厚，子宫增大，或超出盆腔甚至达4～5个月妊娠大小，患者仍难自己发现。因此，子宫肌瘤患者因腹部肿块就诊者少。巨大的黏膜下肌瘤脱出阴道外，患者可因外阴脱出肿物来就医。肿瘤多伴有感染坏死，近年这种患者很少见。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)阴道溢液：子宫黏膜下肌瘤或宫颈黏膜下肌瘤均可引起白带增多。一旦肿瘤感染可有大量脓样白带，若有溃烂、坏死、出血时可有血性或脓血性有恶臭的阴道溢液。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)压迫症状：子宫肌瘤可产生周围器官的压迫症状。子宫前壁肌瘤贴近膀胱者可产生膀胱刺激症状，表现为尿频、尿急；宫颈肌瘤向前长到相当大时，也可以引起膀胱受压而导致耻骨上部不适、尿频、尿潴留或充溢性尿失禁(overflow incontinence)；巨型宫颈前唇肌瘤充满阴道压迫尿道可以产生排尿困难以至尿闭，患者可因泌尿系统症状就诊。子宫后壁肌瘤特别是峡部或宫颈后唇巨型肌瘤充满阴道内，向后压迫直肠，可产生盆腔后部坠胀，大便不畅。阔韧带肌瘤或宫颈巨型肌瘤向侧方发展嵌入盆腔内压迫输尿管使上泌尿道受阻，形成输尿管扩张甚至发生肾盂积水。由于肌瘤压迫盆腔淋巴及静脉血流受阻产生下肢水肿者少见。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(5)疼痛：一般子宫肌瘤不产生疼痛症状，若出现疼痛症状多因肌瘤本身发生病理性改变或合并盆腔其他疾病所引起。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①子宫肌瘤本身发生的病理变化：子宫肌瘤红色变性，多见于妊娠期，表现为下腹急性腹痛，伴呕吐、发热及肿瘤局部压痛；浆膜下子宫肌瘤蒂扭转，或宫底部巨型浆膜下子宫肌瘤在个别情况下可引起子宫扭转均可发生急腹痛；子宫黏膜下肌瘤由宫腔向外排出时也可引起腹痛，但一般其排出的过程是缓慢渐近，而宫颈松软，由于肌瘤刺激引起子宫收缩可有阵发性下腹不适，很少引起急腹痛；黏膜下子宫肌瘤感染坏死引起盆腔炎者可致腹痛，但少见；文献曾有5例报道，患有子宫肌瘤妇女因服避孕药发生肌瘤内灶性出血而引起剧烈腹痛。肌瘤经组织学检查有多灶性出血，而称为肌瘤卒中(apoplectic leiomyomas)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②合并盆腔其他疾病：最常见的是子宫腺肌病或子宫内膜异位症，其疼痛具有特点，为周期性，进行性逐渐加重的痛经，常伴有肛门坠、性交痛而不是急腹痛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(6)不孕与流产：子宫肌瘤患者多数可以受孕，妊娠直到足月。然而有些育龄妇女不孕，除肌瘤外找不到其他原因，而作肌瘤切除术后即怀孕，说明不孕与肌瘤有一定关系。肌瘤的部位、大小、数目可能对受孕与妊娠结局有一定影响。宫颈肌瘤可能影响精子进入宫腔；黏膜下肌瘤可阻碍孕卵着床；巨型原发性子宫肌瘤使宫腔变形特别是输卵管间质部被肌瘤挤压不通畅，妨碍精子通过；有人认为子宫肌瘤引起的肌壁、子宫内膜静脉充血及扩张特别是子宫内膜，其结果导致子宫内环境不利于孕卵着床或对胚胎发育供血不足而致流产。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(7)贫血：子宫肌瘤的主要症状为子宫出血。由于长期月经过多或不规则出血可导致失血性贫血。临床出现不同程度的贫血症状。重度贫血多见于黏膜下肌瘤。严重贫血尤其时间较长者可致心肌营养障碍。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(8)红细胞增多症：子宫肌瘤伴发红细胞增多症(erythrocytosis)者罕见。患者多无症状，主要的诊断依据是血红蛋白与红细胞计数增高，除子宫肌瘤外找不到其他引起红细胞增多症的原因，肿瘤切除后血红蛋白与红细胞均降至正常。国内吴葆桢于1964年报道一例子宫肌瘤合并红细胞增多症。患者35岁，腹部胀大如足月妊娠，剖腹探查全腹为一巨大的分叶状实质肿物充满，表面静脉迂曲扩张。肿瘤来自子宫左后壁，双侧附件正常，作子宫次全及双附件切除。病理报告为平滑肌瘤。术前血红蛋白为201g/L，红细胞为6.5×1012/L，术后一周降至正常，术后3个月随访血红蛋123g/L，红细胞为4.32×1012/L。多年来对其病因学有种种解释，现已清楚子宫肌瘤伴发红细胞增多症其原因是由于平滑肌细胞自分泌产生的红细胞生成素所引起。红细胞生成素本由肾脏产生，平滑肌不产生红细胞生成素。此种由非内分泌组织的肿瘤产生或分泌激素或激素类物质并由此引起内分泌功能紊乱的临床症状称为异位激素综合征(ectopic hormone syndrome)。除子宫肌瘤外已知有不少肿瘤如肝癌、肾上腺皮质癌、卵巢癌、乳腺癌、肺燕麦细胞癌等均可因肿瘤细胞产生红细胞生成素而临床出现红细胞增多症。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(9)低糖血症：子宫肌瘤伴发低糖血症(hypoglycemia)亦属罕见。主要表现为空腹血糖低，意识丧失以致休克，经葡萄糖注射后症状可以完全消失。肿瘤切除后低血糖症状即完全消失。国内张丽珠于1980年报道1例子宫肌瘤并发低糖血症。患者39岁，未婚，因间歇性发作嗜睡、头晕、出汗，1个多月前先住内科，住院后发作6次，轻时头晕、心悸、全身无力、出汗、神志清楚；重时有嗜睡、全身出汗，每次发作均在早晨，静脉注射50%葡萄糖症状迅速好转，神智随即恢复。共测空腹血糖8次，未发作及发作各4次。未发作的血糖除一次为3.7mmol/L(66mg%)以外其余均在5.4～7.8mmol/L(97～140mg%)范围，发作时血糖分别为3.16mmol/L(57mg%)、1.6mmol/L(28mg%)、1.8mmol(35mg%)、1.9mmol/L(35mg%)。后经妇科会诊检查子宫增大如孕4个月大小，质硬，表面光滑，活动受限，右卵巢鸡蛋大囊肿，作子宫次全切除及右附件切除术，术时探查胰腺无异常发现，术后低血糖症消失。病理诊断为子宫肌间平滑肌纤维瘤，右卵巢滤泡囊肿。术后随访16个月未再发作，每隔4个月测空腹血糖1次，分别为5.8mmol/L(104mg%)，5.9mmol/L(106mg%)，6.1mmol/L(110mg%)，均为正常。子宫肌瘤发生低血糖也是异位激素综合征的一种，其发生机制还未完全清楚。近年文献报道非胰岛细胞肿瘤患者出现低血糖症，当低血糖发作时，血中胰岛素、胰岛素样生长因子-Ⅰ(IGF-1)和生长激素(GH)的水平降低甚至测不到，而胰岛素样生长因子-Ⅱ(IGF-Ⅱ)浓度正常或轻度增高，肿瘤切除后低血糖发作消失，上述参数也恢复正常，认为非胰岛素细胞肿瘤引起的低血糖与肿瘤细胞自分泌产生过多的IGF-Ⅱ有关。非胰岛素细胞肿瘤患者发生低血糖症，多数肿瘤是来自间叶组织或纤维组织，肿瘤可以是良性肿瘤，也可以是恶性，如纤维瘤、纤维肉瘤、平滑肌肉瘤等。肿瘤一般较大，通常见于胸腔、腹腔、腹膜后及盆腔肿瘤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.体征</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)腹部检查：小子宫肌瘤从腹部摸不到肿块，如子宫增大超过3个月妊娠大小或宫底部有肌瘤易于触及。于耻骨联合上方或下腹部正中触及肿物、实性，若为多发性子宫肌瘤则其外形不规则，肿物可活动、无压痛，若为阔韧带肌瘤则其活动受限制。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)阴道检查：注意阴道是否通畅，有无肿物堵塞；宫颈大小、外观有无变形、肿物、有无移位，是否易于暴露，颈管有无变形，阴道穹隆是否饱满。子宫体部肌瘤则子宫呈不同程度增大，肌瘤局部向外突起，子宫表面凹凸不平，肿瘤硬度与子宫肌壁一致，若肌瘤含纤维组织成分较多者则触之较硬，若肌瘤有退行性变则变软甚至呈囊性，若肌瘤有钙化则触之坚硬如石。移动宫颈时肿瘤也随之移动。带蒂浆膜下肌瘤位于子宫表面，若蒂长，移动宫颈则肿瘤不随之移动，此时与卵巢肿瘤易混淆。子宫黏膜下肌瘤位于宫腔内者子宫呈一致性增大，表面平滑，硬度正常而活动，若带蒂黏膜下肌瘤脱出于宫颈外口处，则张开窥器即可看到子宫颈口处有肿物，粉红色，表面光滑，宫颈四周边缘清楚，软，肌瘤有时可缩回宫腔形成时隐时现。若肌瘤大，一旦脱出于宫颈外口即不易退缩回去，若时间长，肿瘤表面充血、水肿伴有感染，甚至形成溃疡、坏死而有脓性溢液排出。宫颈肌瘤则宫颈局部增大可触及圆形瘤核，若为带蒂黏膜下肌瘤脱出于宫颈口处，则与子宫黏膜下肌瘤外观相似，用探针探测蒂根位于颈管内则为宫颈黏膜下肌瘤。宫颈肌瘤多是单发的，若为巨型宫颈肌瘤，肌瘤可达3～4个月妊娠子宫大小，盆腔改变较复杂，宫颈有明显的移位及变形。肌瘤可来自前唇或后唇而以后唇为多见。后唇被增大的肿物所代替，前唇则被肿物扩张变薄，宛如临产后近开全的宫颈，而子宫则被推到肿物之上如高山上的小庙；有时位于宫颈上方近峡部的巨型肌瘤向子宫直肠陷凹处嵌入，宫颈向上移位于耻骨联合的后方，呈扁片状而无法暴露，子宫则被高举于肿瘤之上方。来自前唇的巨型肌瘤使宫颈口移到后下方，亦难以暴露，前唇被巨大的肿瘤代替，子宫被高举于肿物之上。有时宫颈肌瘤向侧方发展而形成阔韧带底部的肿瘤。三合诊可协助了解盆腔内的改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.特殊类型子宫肌瘤&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤是最多见的妇科良性肿瘤，每位妇科医师都治疗过若干例子宫肌瘤，所见病例绝大多数为普通型子宫肌瘤。在极少的情况下可以遇到某些特殊型子宫肌瘤。这些肌瘤或为显微镜下组织形态学具有特征或是临床所见肌瘤的生物学行为不同于普通平滑肌瘤，但其共同点是病理组织学属良性肿瘤。为了对子宫平滑肌瘤有一较全面的了解，对此类少见的特殊型肌瘤加以叙述，以期有助于临床处理，以避免将良性误认为恶性或将恶性误诊为良性而给予过多或不足的治疗，造成不良后果。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)富细胞型平滑肌瘤(cellular leiomyoma)：其临床表现和大体观与普通型平滑肌瘤无区别。光镜下见到的肿瘤有丰富的平滑肌细胞，密集排列，缺乏纤维组织，血管也明显减少。瘤细胞胞浆相对减少，但仍具有平滑肌细胞梭形，杆状核两端较钝的特点，细胞大小形态较一致。无异形或仅有个别细胞有异形。偶见核分裂，属良性，光镜下易于辨认(图2)。与恶性鉴别的标准是对富细胞型平滑肌瘤的诊断须将核分裂象、细胞异型、肌瘤与周围组织间有无浸润及出血、坏死等综合判断，核分裂象5～10个/10HPF且细胞轻度异型应诊断为潜在恶性；若核分裂象＞10个/10HPF则诊断为肉瘤。王有志等曾报道子宫特殊型平滑肌瘤110例，其中富细胞型平滑肌瘤最多见，为105例：此105例中93例肌瘤细胞无异型，其中核分裂象≤2个/10HPF者85例，3～4个/10HPF者8例，另12例平滑肌瘤细胞有轻度异型，核分裂象0～4个/10HPF，其中4例作了子宫肌瘤切除术，分别于术后18～23个月内妊娠，获足月分娩，余8例均行子宫切除术，7例随访1～5年情况良好，1例失访。</p><p style=\"text-align:center\"><img height=\"287\" src=\"http://pmmp.cnki.net/cdd/img/15.1%20%E5%AD%90%E5%AE%AB%E8%82%8C%E7%98%A4.files/image002.jpg\" width=\"319\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)高分裂象平滑肌瘤(leiomyoma with high mitotic figures)：与普通子宫平滑肌瘤之不同点为镜下见较多的核分裂象，核分裂象增多达5～15个/10HPF，但无异常核分裂，无瘤细胞坏死、细胞过多、细胞多形性、间变或巨细胞，此种肌瘤属良性但必须严格掌握此诊断标准(图3)。如果患者作了肌瘤切除术，只要肌瘤已被完全切除，对希望生育的妇女可以不必再作子宫切除术。</p><p style=\"text-align:center\"><img height=\"275\" src=\"http://pmmp.cnki.net/cdd/img/15.1%20%E5%AD%90%E5%AE%AB%E8%82%8C%E7%98%A4.files/image003.jpg\" width=\"346\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)奇异型平滑肌瘤或称非典型平滑肌瘤(bizarre，atypical leiomyoma)：临床表现与大体标本与普通平滑肌瘤无区别，仅镜下表现不同。瘤细胞为多边形或圆形，可见多形性，细胞核大而浓染，有多核巨细胞，但核分裂象极少，0～1个/10HPF，妊娠期或服用大剂量黄体酮酮类药物，肌瘤可以出现类似的奇异型细胞。此种奇异型瘤细胞通常呈局灶性出现于肌瘤，往往在退行性变区的附近，但有时可有多数奇异型细胞弥散于肌瘤的大部分，但很少是整个肌瘤全为此类细胞所构成。若遇此情况诊断奇异型平滑肌瘤须慎重。主要须与平滑肌肉瘤鉴别，要多作切片，仔细检查，注意核分裂象。核分裂象＜2个/10HPF无病理核分裂，无肿瘤坏死，属良性，可以诊断为奇异型平滑肌瘤；核分裂象2～5个/10HPF为潜在恶性；＞5个/10HPF为平滑肌肉瘤(图4)。</p><p style=\"text-align:center\"><img height=\"334\" src=\"http://pmmp.cnki.net/cdd/img/15.1%20%E5%AD%90%E5%AE%AB%E8%82%8C%E7%98%A4.files/image004.jpg\" width=\"374\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)血管型平滑肌瘤(vascular leiomyoma)：巨检肿瘤像普通肌瘤，切面色较红。镜下见血管性平滑肌瘤中血管很丰富，血管内皮细胞很明显，瘤细胞围绕血管排列，与血管平滑肌紧密相连，可见血管壁的平滑肌细胞与肌瘤细胞之间有移行过渡。核分裂象极少(图5)。</p><p style=\"text-align:center\"><img height=\"375\" src=\"http://pmmp.cnki.net/cdd/img/15.1%20%E5%AD%90%E5%AE%AB%E8%82%8C%E7%98%A4.files/image005.jpg\" width=\"383\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)上皮样平滑肌瘤(epithelioid leiomyoma)：是一种罕见的子宫肌瘤。瘤细胞失去普通平滑肌瘤细胞的梭形而呈圆形或多角形，排列成群或索条状类似上皮细胞，因而得名。平滑肌瘤部分或全部由上述细胞所组成即诊断为上皮样平滑肌瘤。有多种不同的细胞类型。平滑肌母细胞型细胞是多角形或圆形平滑肌细胞，胞浆丰富，有不等量嗜伊红颗粒，核周有透明晕，胞核圆形或卵圆形位于细胞中央，其细胞形态与胚胎平滑肌母细胞相似，故又称平滑肌母细胞瘤(leiomyoblastoma)，见图6。在这些细胞间常掺杂典型平滑肌细胞并可见两种细胞的过渡形态，此类型很少发生于子宫而多见于消化道平滑肌瘤。透明细胞上皮样平滑肌瘤(clear cell epithelioid leiomyoma)，其细胞体积大，界限清楚，呈圆形或多角形细胞，胞浆丰富，透明和出现空泡，核居中或在边缘。病变可呈灶性分布或累及整个肌瘤。肿瘤中可见平滑肌细胞的移行过渡。透明细胞型很少是恶性。丛型肿瘤(plexiform tumor)非常少见，体积小，多半是在显微镜下检查时偶然被发现的，近年超微结构确定其来源为平滑肌细胞。多位于肌层内，少数也可发生于黏膜下或浆膜下。镜下可见1～3层小细胞紧密排列成直的或分支的索条状细胞束，细胞之间有较丰富透明变性的胶原组织，其间可见散在的毛细血管。单个细胞为小的多边形，有少量嗜伊红的胞浆，胞核较小深染或泡状，核仁小，瘤细胞形态一致，无多形性和异型，无核分裂象，为良性，无转移或复发。上皮样平滑肌瘤大多数为良性，核分裂象为0～1个/10HPF；若核分裂象为2～5个/10HPF为潜在恶性；若核分裂象5个＞10HPF为上皮样平滑肌肉瘤，可以找到肿瘤细胞坏死，异常核分裂象及核异型。</p><p style=\"text-align:center\"><img height=\"335\" src=\"http://pmmp.cnki.net/cdd/img/15.1%20%E5%AD%90%E5%AE%AB%E8%82%8C%E7%98%A4.files/image006.jpg\" width=\"367\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(6)静脉内平滑肌瘤病(intravenous leiomyonmtosis)：极罕见，是一种由子宫肌瘤向脉管内生长或由脉管壁本身的平滑肌组织增生后突向管腔内的肿瘤，除静脉外淋巴管也可受累，所以又称脉管内平滑肌瘤病(intravascular leiomyomatosis)。静脉内平滑肌瘤病可以超出子宫，若未完全取净，可以在静脉内沿静脉延伸达下腔静脉，甚至到心脏(极少)。叶永清等(1996)报道1例子宫颈残端及下腔静脉平滑肌瘤，瘤栓延伸至右心房及右心室。由血管外科、心脏外科和妇科联合手术，成功地将下腔静脉及宫颈残端平滑肌瘤取出，术后2年随访患者健康。组织学是良性平滑肌瘤。绝大多数患者同时有子宫肌瘤或过去有子宫肌瘤手术史。临床症状无何特殊，可有月经过多或腹部肿块，检查子宫增大，一般术前不易诊断。彩超显示肌瘤有多个结节且瘤体内血供丰富，此为子宫脉管内平滑肌瘤的声像特点，对术前诊断很有价值。手术时如见到子宫表面有一种特殊的静脉形态或暗红色结节，或阔韧带内有结节或暗紫色包块，或膀胱腹膜反折处静脉、宫旁静脉、卵巢静脉增粗并触之变硬，则应提高警惕。病变主要在子宫肌壁或盆腔静脉内，子宫肌壁剖面内可见到多个灰白色大小不等的结节0.1～2cm，四周有明显的腔隙，此腔隙即为扩大的脉管，将腔隙内肿瘤分离可见有蒂与管壁相连，肿瘤呈蠕虫样，条索状和分支状，取出后留下圆形腔隙内壁光滑；也可在肌间肌瘤边缘或黏膜下肌瘤蒂根附着处有扩张的脉管，肌瘤似栓子样突入脉管内。子宫外盆腔静脉内平滑肌瘤可在阔韧带见到结节，宫旁或卵巢静脉内有条索状肿块，静脉切断后可将肿瘤从静脉腔内拉出来，有时静脉腔被充满，继续增大可成为圆形，外观灰白色或紫褐色，质地可以从软、海绵状到橡皮样或硬。镜下肿瘤由形态学良性的平滑肌瘤所组成，长在衬有内皮细胞的脉管中，大多数为静脉少数为淋巴管，表面为扁平内皮细胞所覆盖，肿瘤内有厚壁的小血管，可见透明变性，细胞形态正常，无核分裂象或仅有少量分裂象，肿瘤可以游离存在于管腔内也可以与管壁相连。镜检时应注意核分裂象以鉴别良恶，核分裂象＜2个/10HPF为脉管内平滑肌瘤；2～5个/10HPF为脉管内平滑肌瘤具潜在恶性；＞5个/10HPF为平滑肌肉瘤侵入脉管内。静脉内平滑肌瘤病治疗后易复发，于子宫切除术时病变未超出子宫或将子宫外病变已完全切净，日后还可以在其他脉管内发生。有时是在子宫切除若干年后发生。复发与保留卵巢的内源性雌激素有关，主张作全子宫、双附件及子宫外肿瘤切除，可减少复发，改善预后。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(7)播散性腹膜平滑肌瘤病(leiomyomatosis peritonealis disseminata)：较罕见，近年国内相继见有报道。其特点是多发性平滑肌瘤小结节播散分布于腹膜、大网膜、肠系膜、子宫直肠陷凹以及盆腹腔脏器表面，如膀胱、子宫、卵巢、肠管、肝被膜等，结节为灰白色，实性，大小不等，小者1～8mm，大者可达8cm或更大，酷似恶性肿瘤的种植，多在术时发现，患者同时有子宫肌瘤或过去有子宫肌瘤手术史。肿瘤为良性，对周围组织无浸润或破坏，镜下结节由梭形的平滑肌细胞组成，肌束交织呈旋涡状排列，瘤细胞大小一致，无异型，无巨细胞，核圆形或两端钝圆的长核，无核分裂或偶见，无血管侵犯，组织学为良性。镜检须注意核分裂象以助鉴别良恶性。核分裂象＜5个/10HPF为播散性腹膜平滑肌瘤；5～9个/10HPF为潜在恶性；核分裂象＞10个/10HPF为平滑肌肉瘤。此病的组织学发生与病因还不十分清楚，有多种说法，而以病变来自腹膜下结缔组织化生的平滑肌较为合理。许多患者是在妊娠期发现的，病变内也可见到蜕膜细胞，说明此病的发生与性激素水平增高有关。很多患者于妊娠后病灶自然消退。播散型腹膜平滑肌瘤治疗后易复发。作全子宫、双附件及子宫外肿瘤切除。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(8)良性转移性平滑肌瘤(benign metastasizing leiomyoma)：子宫平滑肌瘤患者伴发肺或淋巴结转移。有关子宫平滑肌瘤的良性转移问题曾有争论，近年来认为在罕见情况下，无核分裂象或仅有极少核分裂象的良性子宫平滑肌瘤可以扩散到盆腔或腹膜后淋巴结或肺，有些患者是在良性子宫肌瘤术后几年出现肺转移。经检查子宫与转移的肿瘤均为分化良好的平滑肌所构成，无细胞异型性、多形性、无肿瘤细胞坏死或异常分裂象，并在消化道、腹膜后或其他部位均未找到其他原发性平滑肌瘤可以解释其转移的来源。即或如此，对此种子宫肌瘤的检查应充分取材，至少每隔1cm取一块组织，并计数核分裂象，每张切片至少数40HPF，子宫肌瘤及转移肌瘤的核分裂象需＜5个/10HPF。此病进展缓慢，其预后难以估计，有的患者用激素治疗可消退，但有的病情进展影响肺功能则须采用手术治疗，切除肺部病变。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤生长缓慢，无疼痛，一旦临床出现疼痛症状多因肌瘤并发症所引起，有些患者初次就医即因疼痛而来，应结合其临床症状与体征，找出其原因。肌瘤的并发症有红色变性、感染、扭转。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.红色变性&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤红色变性多见于妊娠期或产后，亦可发生于绝经期妇女。肉眼见肌瘤剖面呈暗红色，无光泽，质软如变质的牛肉。多发生于妊娠中期，以浆膜下肌瘤为常见。患者出现严重的腹痛，伴发热，一般在38℃左右，白细胞增高。检查肿瘤局部有明显的压痛。一般经对症治疗，症状逐渐好转，1周左右即可恢复，不需要手术,但有时因缺血与坏死的症状加重，对症治疗无效或不能排除其他可能时，最后需行剖腹探查，作子宫肌瘤切除术。一般妊娠期不主张作肌瘤切除术，因为增加流产的风险同时手术也极易发生出血。若发生在非孕妇女则其临床过程较缓和，通常不那么急剧，症状持续1～2天或持续加重，有指征行剖腹探查时，根据情况决定作肌瘤切除术或子宫切除术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.感染&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤感染多发生于子宫黏膜下肌瘤或宫颈黏膜下肌瘤脱出于阴道内，由于阴道内的致病菌感染所致。一旦感染则有大量阴道溢液流出，混有血性或脓性，有臭味。检查见肌瘤表面水肿，覆有白膜或坏死组织，呈灰黑色，甚至有腐烂组织脱落。肿瘤触之软，宫颈软，穹隆软。子宫如无其他肿瘤则为正常大小，可活动，两侧宫旁组织软，无压痛。黏膜下肌瘤感染一般引流通畅，很少发生盆腔炎，以至引起临床出现发热、腹痛等全身症状。浆膜下肌瘤因红色变性或扭转血运不良或肌间肌瘤囊性变等原因造成肿瘤中心部坏死，发生继发感染时，患者表现为急性腹痛、发热，妇科检查肌瘤有压痛。处理上积极控制感染，采取手术治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.扭转&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤扭转主要发生于浆膜下肌瘤。一般肌瘤多蒂短而较粗，虽可发生扭转，但其发病远不如卵巢囊肿蒂扭转那么常见。偶见巨大的浆膜下子宫肌瘤可并发子宫扭转。肌瘤蒂扭转后患者发生突然下腹痛，拧痛。若扭转后肿瘤嵌顿于盆腔内，可有下腹憋坠感，检查下腹部可触及肿物，有压痛而其压痛最明显是在近子宫侧的蒂根部。阴道检查子宫正常或增大。子宫表面可触及肿物有压痛，有时肌瘤偏于子宫的一侧与卵巢肿瘤蒂扭转难以鉴别。B超检查可协助分辨肿瘤的来源。一般无发热，如日久有继发感染可有发热。一经诊断需手术治疗。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '实验室检查', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;诊断性刮宫是妇科最常用的简便易行的辅助诊断方法。探查了解宫腔情况，并刮取内膜作病理化验是其基本要求。行诊断性刮宫时探查宫腔深度、方向、有无变形及黏膜下肌瘤，协助阴道检查确定肌瘤位置及其对宫腔的影响。前壁肌瘤突向宫腔时子宫探针进入方向先偏后，反之若来自后壁的肌瘤则探针进入先向前，前进时有爬坡感，越过突起部分才能达到宫底部。刮宫时应体会宫壁是否平滑，宫底部有无突起及肿物滑动，但小的黏膜下肌瘤却易被滑过而漏诊，这是诊断性刮宫的不足。巨型宫颈肌瘤宫颈部被拉长，可达10cm以上，子宫被高举，虽宫腔大小无改变，有时探针须进入15cm方可达宫底，这类子宫肌瘤探查宫腔不容易，需要有一定经验的医师来操作，边探边分析方可得到正确的判断。诊断性刮宫另一要求是了解子宫内膜病理性质。对年轻妇女的子宫内膜癌往往是在常规诊断性刮宫后发现。因此，子宫肌瘤术前应将诊断性刮宫列为常规。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.B型超声检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;B超检查问世以来，对盆腔肿块的鉴别大有帮助。B超检查无损伤，可重复，现已广泛应用于临床，成为子宫肌瘤的主要辅助诊断方法。协助鉴别盆腔肿物之来源如子宫肌瘤与卵巢实性肿瘤、巧克力囊肿以及附件炎性肿块的鉴别；对增大的子宫不能肯定为肌瘤，需要排除妊娠或妊娠有关的疾病如葡萄胎或肌瘤合并妊娠；肌瘤切除术前明确肌瘤所在部位、大小及数目作为术时参考以及术后随诊检查的依据；对突出宫颈口的较大黏膜下肌瘤，了解其蒂根部位以及子宫其他部位有无肌瘤；肌瘤合并妊娠了解胎儿情况；肌瘤红色变性病情变化的随诊等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.子宫输卵管造影&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫输卵管造影是一个古老的检查方法，可以显示宫腔有无变形、占位性病变同时可显示输卵管是否通畅，若不通畅亦可显示其阻塞部位，主要用于不孕患者。单纯为排除子宫黏膜下肌瘤或了解肌瘤在子宫腔内的部位，则采用B超检查或宫腔镜检查，已较少采用子宫输卵管造影。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.宫腔镜检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤一般诊断不困难。通常临床遇到困难的是小型黏膜下肌瘤，诊断性刮宫往往被漏诊，而在子宫切除的术后标本中方发现有黏膜下子宫肌瘤。宫腔镜可以在直视下观察宫腔内病变性质，确定病变部位并能准确地取材活检，对小的黏膜下肌瘤也可以同时切除。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.腹腔镜检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;随着腹腔镜技术在妇产科的广泛应用，目前腹腔镜不仅作为检查手段，而且常与手术同时进行，并日益受到重视。子宫肌瘤临床可以检查清楚一般不需要作腹腔镜检查。有些盆腔肿块有手术指征者可直接剖腹探查。偶有子宫旁发现的实性小肿块难以确定其来源与性质，而其处理方法又不同，尤其B超检查也难以确定时可作腹腔镜检查，明确诊断以便治疗，如小型浆膜下肌瘤、卵巢肿瘤、结核性附件包块等。腹腔镜应仔细地观察盆腔肌瘤大小、位置、与周围脏器的关系，需手术者便可立即进行手术治疗。因此，在决定作腹腔镜检查时须作好有可能随即手术的一切准备。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.其他影像学检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤通过上述手段可以明确诊断。一般很少采用其他影像学检查，如电子计算机X线断层照相(CT)或磁共振显像(MRI)，若有需要可用CT或MRI作进一步检查。MRI对诊断子宫肌瘤尤为得力，无论是黏膜下、浆膜下或肌壁间肌瘤都能显示出边界清楚的肿瘤，并能确定其所在部位及数目，对小肌瘤(0.5～1.0cm)也可辨认清楚，肌瘤退行变如玻璃样变、钙化均可显示。超声检查和CT可因子宫位置和形态的影响而难以确诊。MRI价格昂贵，尚难以推广。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;根据病史与检查结果，结合起来分析判断，不难作出诊断。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.病史与一般妇科检查是诊断肌瘤的基本方法&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;绝大多数子宫肌瘤可以借此得到正确诊断。过去子宫肌瘤的辅助诊断方法只有诊断性刮宫与子宫输卵管造影，对某些特殊病例在诊断与处理上确有些感到束手无策。当今有B超检查、宫腔镜、腹腔镜，使过去一些疑难病例一般可以迎刃而解，即或如此，临床诊断的基本功仍不容忽视，而且采用辅助诊断须有指征。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.妇科检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤为妇科的常见病，多发生于中年妇女，以月经过多，不规则子宫出血及膀胱、直肠的压迫症状为主诉，多伴发贫血、下腹部肿块或不孕等。对就诊的患者须问清病史，通过腹部、阴道检查结合病史进行分析一般即可做出正确诊断。检查患者时须注意一般情况及有无贫血貌，腹部检查若为大肌瘤可触及肿块，质硬，居下腹中部；若肌瘤刚超出盆腔可触及耻骨联合稍向上处有饱满感。阴道检查：子宫体部肌瘤子宫呈不同程度的增大，肌瘤所在部位表面隆起，肿物较硬，若为浆膜下肌瘤则子宫表面可触及结节状肿物与子宫关系密切。带蒂浆膜下肌瘤可有一定的活动度。子宫体部肌瘤往往为多发，肌间、浆膜下肌瘤混合存在，致使子宫外形不规则；若为阔韧带肌瘤，则肿瘤活动受限制，而子宫被挤向对侧；若为黏膜下肌瘤则子宫一致性增大，一般为8～10周妊娠大小，过大者少见。带蒂黏膜下肌瘤脱出于宫颈口外者触之肿物可以自由转动，宫口松软，周围一圈完整，肿物表面为粉红色，若有感染可见脓苔、溃疡、坏死并有脓血性溢液；宫颈肌瘤多为单发的小型肌间肌瘤，宫颈增粗，若宫口松，一指进入颈管可触及瘤核，颈管弯曲有变形。宫颈黏膜下肌瘤若突出于宫颈口外，其外观与子宫黏膜下肌瘤相同，但其蒂根附着于颈管内。巨型宫颈肌瘤盆腔变异较大，肿瘤增大可充满盆腔，宫体被高举于肿瘤之上，阴道内触及巨型肿物，若肿瘤来自后唇，则前唇被撑薄呈一窄片，深居于穹隆部而难以暴露。若来自前唇则宫口移向后下方，巨型宫颈肌瘤往往嵌入盆腔活动受限。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤的诊断一般不困难，有时因为病史不清楚或体征表现不典型，会给诊断带来一定困难。鉴别诊断的要点是把握住各有关疾病的特点，将所得病史与检查结果结合起来进行周密分析，作出鉴别。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.妊娠子宫&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;妊娠子宫与子宫肌瘤均有子宫增大，但两者从病史与妇科检查所见又有其不同，一般不易误诊。前者患者有停经史，早孕反应，而且子宫增大与停经月份一致，子宫质软，阴道壁，宫颈外观有着色，质软，而子宫肌瘤虽有子宫增大但质地较硬，而且无停经及早孕反应，相反往往有子宫出血病史，两者容易区分。对有月经不规律的更年期妇女，或婚后年久不育的妇女可有意想不到的妊娠，若未问清病史可将增大妊娠子宫误诊为子宫肌瘤。因此，对育龄妇女子宫增大者首先要排除妊娠，注意问清有关月经史。有时早孕子宫因胚囊着床于宫底的一侧，子宫可呈不对称增大也不要误诊为子宫肌瘤。当前辅助诊断方法多而且灵敏，临床若有怀疑或诊断不清，可作妊娠试验及B超检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.卵巢肿瘤&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卵巢囊肿不易与子宫肌瘤混淆，因为两者硬度不同，前者为囊性而后者为实性，同时前者与子宫中间有分界，可与之分开，而子宫肌瘤则与子宫关系密切不能与之分开，移动宫颈则随之活动。诊断遇到困难较多的是卵巢实性肿瘤与浆膜下子宫肌瘤，两者均为实性肿物。如果肌瘤在子宫的一侧，尤其带蒂浆膜下肌瘤有时鉴别困难，须借B超检查协助。卵巢恶性肿瘤也为实性肿块，与子宫牢固粘在一起融成一个团块时，虽属子宫外在肿块但与之不能分开，有时被误诊为子宫肌瘤。年龄是一个重要的线索，肌瘤多见于中年妇女，有月经不调，而卵巢癌多见于老年妇女。若患者为绝经后妇女首先要考虑为卵巢恶性肿瘤，结合其他卵巢恶性肿瘤的体征如子宫直肠陷凹结节或肿块、子宫固定不动等均有鉴别价值。诊断性刮宫了解宫腔大小，方位以及内膜有无病变有帮助。B超检查若见到双侧卵巢即可排除卵巢肿瘤，从子宫肌瘤与卵巢恶性肿瘤B型超声的声像图之不同亦可鉴别。阔韧带内巨大子宫肌瘤触之为实性肿物，居子宫的一侧，有时被误诊为卵巢实性肿瘤。卵巢实性肿瘤若不是恶性一般活动度好，而阔韧带子宫肌瘤则活动受限。少见的情况下，巨大子宫肌瘤囊性变可被误为卵巢囊肿。阴道检查：若为大肌瘤囊性变，摸不到宫体，而卵巢囊肿，除囊肿外可触及子宫体。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.子宫内膜异位症&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫内膜异位症是妇科常见病，而其临床表现也是多种多样。子宫内膜异位症往往宫骶韧带增粗或有结节，病史上有痛经，经期肛门坠痛，腹泻等症状有助于与子宫肌瘤鉴别，子宫肌瘤有月经过多或经期紊乱，但无痛经。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.子宫腺肌病&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫腺肌病也表现为子宫增大，月经过多，好发于中年妇女。与子宫肌瘤，从病史与阴道检查所见颇有类似之处，重要的鉴别点是子宫腺肌病的临床症状特点突出是进行性加重的痛经，并伴有肛门下坠感；阴道检查子宫呈一致性增大，一般为10～12周妊娠大小，很少大于12周妊娠大小，其质地坚硬，有时经前及经后子宫大小可有变化。经前、经期子宫略增大而于经后较前略小，可能与肌壁间病灶内经期积血有关。子宫肌瘤的子宫多呈不规则增大、质韧，虽有月经过多症状但无痛经。有时两者可以并存，子宫肌瘤合并子宫腺肌病，病史可以出现痛经症状。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.子宫内膜癌&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫内膜癌常见症状是不规则阴道出血，并有子宫增大，从临床症状与体征均有相似之处。发病年龄不同，子宫内膜癌好发于老年妇女以绝经后出血为多见，同时有白带增多而子宫肌瘤则多见于中年妇女。阴道检查两者均有子宫增大，子宫内膜癌子宫为一致性增大，质较软。对更年期妇女应警惕子宫肌瘤合并子宫内膜癌。因此子宫肌瘤患者术前常规作诊断性刮宫可以排除子宫内膜癌。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.子宫颈癌&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;宫颈癌症状有不规则阴道出血，白带增多或流恶臭的阴道溢液而子宫黏膜下肌瘤脱出于宫颈口或宫颈黏膜下肌瘤伴有感染均可产生同样的症状。窥器看阴道内肿物表面有溃烂、坏死，外观似菜花状宫颈癌。阴道检查可协助鉴别。子宫颈癌宫颈增大、硬，肿物表面脆，极易出血，穹隆部往往也被累及变硬；而黏膜下肌瘤表面光滑、不硬、不脆，子宫颈质软，穹隆完整质软，带蒂黏膜下肌瘤可以转动。宫颈刮片及组织活检可确诊宫颈癌。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;7.盆腔炎性肿块&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;结核附件炎性肿块，触之实性较硬，与子宫紧密粘连，包块不活动，子宫边界不清，易与子宫肌瘤混淆。但两者的病史与症状均不同。结核包块患者有结核史，特别是肠结核及腹膜炎史，不育史，月经量少甚至闭经，若为活动性结核则有低热，体弱，血沉快，而子宫肌瘤以月经过多为主诉。诊断性刮宫若为子宫内膜结核即可确诊为结核性包块，子宫肌瘤一般宫腔增大。B超也可协助鉴别包块的来源。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;8.慢性子宫内翻&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性子宫内翻阴道内脱出肿物，其表面为子宫内膜，可误诊为黏膜下子宫肌瘤脱出于阴道。仔细检查于肿物下方两侧可见到外翻的输卵管内口，进一步双合诊检查盆腔内空虚，触不到宫体即可鉴别。追问患者曾有急性子宫内翻的病史。现在此病已很少见。临床须注意的是在检查脱出于阴道外的黏膜下子宫肌瘤时应警惕是否同时伴有子宫内翻。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;9.子宫肉瘤&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肉瘤与子宫肌瘤均有子宫增大，阴道出血，有其相似之处。临床往往将子宫肉瘤误诊为子宫肌瘤。子宫肌瘤发生于育龄妇女，生长缓慢，绝经后逐渐萎缩为其特点，而子宫肉瘤好发生于老年妇女，生长迅速，若子宫肿瘤增长迅速，特别是绝经后妇女子宫增大首先应考虑子宫肉瘤，并须注意是否有肿瘤侵犯周围组织出现腰腿痛等压迫症状。阴道检查肉瘤子宫增大、质软或硬，有时从宫口有息肉样赘生物脱出，暗红色，或粉色，质脆，触之易出血，诊刮可有帮助，若未侵及内膜则得不到阳性结果。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;10.子宫肥大症&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌壁组织平滑肌细胞肥大，肌层增厚，子宫一致性增大。发生于育龄妇女，往往伴有月经过多。一般子宫孕8～10周大小，多见于经产妇，B超无瘤核，诊刮内膜无异常发现。</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.子宫肌瘤治疗方法的选择应遵照以下原则</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)症状：根据症状选择治疗方法，在子宫肌瘤可能比其他疾病(特别是肿瘤)更重要。子宫肌瘤是良性肿瘤，不少妇女患有肌瘤，但并未接受过治疗，而长期健康生存。因其他原因死亡而进行的尸检中，往往发现死者子宫上长有肌瘤，而他们生前从未有过子宫肌瘤的病史记载。因此，肌瘤患者有无症状是决定处理方针的主要根据。事实上对肌瘤患者是否进行治疗，以及进行什么样的处理，或进行何种手术，在很大的程度上决定于症状的有无和严重程度。由于子宫肌瘤常伴有子宫内膜病变，如单纯性子宫内膜增长过长、腺囊型子宫内膜增生过长、腺瘤型子宫内膜增生过长，甚至子宫内膜不典型增生，常伴有不规则阴道出血，所以处理子宫肌瘤时必须了解月经情况，对有出血症状者应作诊断性刮宫以了解内膜情况，有助于治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)肌瘤的大小与部位：肌瘤的大小与部位在决定处理方针上也有重要意义。对于没有症状或症状很轻的患者，肌瘤长到多大仍属安全范围，是很难肯定的。不过绝大多数学者主张，以肌瘤相当于12周妊娠子宫大小为标准，接近或超过这个标准，即应进行手术。因为肿瘤太大，手术野暴露差，手术困难，出血不易控制，对于子宫颈或子宫下段肌瘤，宁可提早手术，应该在肌瘤直径大于3cm时即行手术，否则手术会更加困难。此外，应注意肌瘤的生长速度及有无盆腔合并病变，如合并有盆腔病变或肌瘤生长快者，则宜及时进行手术治疗。估计手术困难者，可考虑术前进行药物治疗，以降低手术的难度及减少术中出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)年龄与生育状态：对年轻、希望生育的患者，应保留子宫。无症状的患者，经观察一段时期后，仍不能怀孕时，可作肌瘤摘除术。有症状者，应及时进行肌瘤摘除。年轻患者虽然已有子女，亦可考虑进行子宫肌瘤摘除而保留子宫。50岁左右的患者，症状较明显时，应积极治疗，除手术治疗外，尚可考虑进行药物治疗；症状或症状轻者，可以不进行特殊治疗。中年妇女已有子女者，一般认为子宫已“不必要”而例行子宫切除，这对需要进行手术治疗的患者来说，是无可非议的。然而随着科学的发展，切除子宫(保留卵巢)是否会对生理上及精神上带来影响，尚值得进一步研究。因此，对这一年龄段的患者，如对切除子宫有顾虑，要求保留子宫，亦可考虑仅作子宫肌瘤摘除术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)全身情况：一般讲，患者全身情况只能作为决定子宫肌瘤处理方针的参考。如全身情况不良由于肌瘤本身造成的(如严重贫血等)，则应积极处理，包括输血等全身支持治疗，或同时给予子宫肌瘤药物治疗后再进行手术治疗。如主要由其他疾病所致的全身情况不良，则应权衡利弊，选择合适的处理方案。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.保守治疗</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)期待疗法：期待疗法即为定期随诊观察，而不需要特殊处理。主要适于无症状的子宫肌瘤，尤其＜10～12周妊娠子宫大小者，若为近绝经妇女，期待绝经后肌瘤可以自然萎缩。此外临床常见一些经健康查体发现的无症状的小肌瘤，患者往往带着焦虑的心情来就医，这些患者经过仔细检查确诊为子宫肌瘤者，可采用期待疗法，无必要行手术治疗。每3～6个月复查1次，随诊期间注意有无症状出现，子宫是否增大。每次随诊需做妇科检查并辅以B超检查。随诊过程中若出现月经过多压迫症状或肌瘤增大尤其速度较快者，则改用手术治疗。在有规律的定期随诊监护下，对无症状的子宫肌瘤行期待疗法是妥当的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)药物治疗：子宫肌瘤是性激素依赖性肿瘤，临床采用激素药物治疗，历时已逾半个世纪，曾试过多种药物，但根治肌瘤的药物仍处于探索过程中。近年陆续问世的新药，临床应用收到明显缩小肌瘤的疗效，颇受重视。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①促性腺激素释放激素激动剂(GnRHa)：GnRHa是下丘脑GnRH的衍生物，在GnRH(10肽)分子的第6、10位氨基酸结构被取代，其活性可为天然10肽LHRH的40～200倍。我国试制的LHRHa约为天然10肽的15倍。LHRH及其类似物激动剂作用的特点是因给药方式和疗程长短的不同而对下丘脑-垂体-性腺轴功能起双向调节作用。模拟内源性LHRH生理释放的方式以脉冲式间断给药能激活垂体-性腺轴功能称为升调节(up regulation)，可以诱发排卵。若大剂量连续或长期非脉冲式给药则产生抑制作用，称为降调节(down regulation)。抑制垂体FSH和LH的分泌，并进一步降低卵巢分泌的雌二醇水平。治疗子宫肌瘤是通过连续给GnRHa使雌二醇抑制到绝经水平，造成假绝经状态或称药物性卵巢切除，借此抑制肌瘤生长并使其缩小。此药因能被胃多肽酶灭活，不能口服。常用的给药方式为鼻腔喷洒、皮下注射、肌内注射或植入。长效制剂可每月用药1次，方便患者。兹将常用GnRHa药品名称、剂量及给药方法列于表1以供参考。</p><p style=\"text-align:center\"><img height=\"416\" src=\"http://pmmp.cnki.net/cdd/img/15.1%20%E5%AD%90%E5%AE%AB%E8%82%8C%E7%98%A4.files/image007.jpg\" width=\"348\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;20世纪80年代初期首次报道应用GnRHa治疗子宫肌瘤获得成功。用药3个月，肌瘤体积缩小77%，月经过多停止，血红蛋白增加，贫血得以纠正。此后陆续有文献报道，其有效率达87%，用药3～6个月，肌瘤体积缩小50%(30%～60%)，但完全消失者仅见于小的肌瘤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;用药4～8周即可看出效果，12～16周效果最佳，继续用药其效果即不显著，肌瘤体积不再缩小或缩小很少。子宫及肌瘤体积缩小的程度与体内雌激素下降水平有关。肥胖患者效果较差，可能与其皮下脂肪腺外转化的雌激素增多有关。然而有少数患者即使雌激素水平降至绝经水平，肌瘤缩小仍不明显，多见于年龄较大的妇女，其原因还不太清楚。这些肌瘤可能是非雌激素依赖性；也有认为与肌瘤成分的异质性有关，肌瘤内的钙化或纤维组织对激素治疗反应差或无反应。尽管报道中所用的GnRHa药物有所不同，其疗效基本一致。用药的时间不等，一般为12～24周。多普勒脉冲波超声检查显示用药后随着子宫与肌瘤体积的缩小，子宫血流也相应减少。患者在用药期间闭经，停药后4～10周月经恢复。随着月经的恢复肌瘤在不同的时间后又开始增大，在6个月内多数又重新恢复到原来的大小。在近绝经期的患者中，有的停药后继续闭经而过渡到绝经，肌瘤不再长大。国内张俊惠等(1995)报道应用国产GnRHa治疗34例有症状的子宫肌瘤也取得满意疗效。每天肌注GnRHa 200µg或500µg共3个月，肌瘤体积平均缩小49%，临床症状明显改善。5例原发不孕患者治疗后2例妊娠，均为足月分娩。1例为近绝经期患者用药后诱发绝经而免除了手术治疗。Nakamura(1993)报道25例围绝经期子宫肌瘤患者应用GnRHa治疗16周，肌瘤均缩小。停药后有8例绝经，肌瘤未见再增大，此组年龄平均为51岁(47～54岁)，而未绝经组在停药后12周内肌瘤又增大，恢复到原来大小，此组年龄平均为47岁(36～59岁)。进一步分析两组治疗前血清LH、FSH水平相似，停药后绝经组LH、FSH平均水平高于未绝经组，值得注意的是绝经组治疗前E2平均水平200pmol/L，低于未绝经组E2平均水平550pmol/L，两组治疗前血清E2水平有差别。因此，提示患者年龄及其治疗前的血清E2水平可能有助于预测GnRHa治疗后是否会诱发绝经的问题。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;GnRHa的副反应主要是由于低雌激素水平所引起的绝经期综合征及骨质丢失。患者出现程度不同的潮热，燥汗，阴道干涩，情绪不稳定，而令人顾虑最大的是骨质丢失。用药24周，骨质可丢失6%(4%～12%)，一般停药后可以恢复，但也不是所有患者停药后都可以恢复，因而限制了其长期使用(＞6个月)。为了避免由于长期使用GnRHa造成低雌激素状态带来的副作用，采用GnRHa与性激素联合用药以期达到能减轻或制止潮热等绝经期症状及防止骨质丢失又能保持GnRHa对子宫肌瘤的疗效，经过多年摸索取得了临床效果。于20世纪80年代后期提出的反加添加疗法(add back)，已得到临床肯定，先用GnRHa 12周，收到子宫缩小的效果后，再加用相当于绝经后激素替代治疗所用的低剂量雌激素与孕激素，与之联合。文献中所选用的药物与剂量不尽相同，根据临床效果，须因人而异，至今还没有成熟的方案。现提供两个方案供临床参考。先GnRHa 3个月使肌瘤缩小后，再与天然结合雌激素(倍美力)0.3～0.625mg＋醋酸甲羟孕酮(安宫黄体酮)2.5mg 1次/d联合应用；从治疗开始即采用GnRHa与替勃龙(利维爱)2.5mg 1次/d联合应用。一般应用GnRHa 12周的患者不需反加疗法。</p><p>子宫肌瘤采用GnRHa治疗的适应证根据临床应用的情况归纳如下：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.术前辅助治疗，这是目前应用最多的适应证，大肌瘤伴有严重子宫出血，术前用药使肌瘤缩小后手术，则术中出血减少而且操作容易尤其是肌瘤切除术。严重贫血者用药后闭经，不再出血，术前可使贫血得到纠正，术中不必输血，可避免因输血带来的并发症。有些患者用药后由于肌瘤缩小，原定为子宫切除者可改为肌瘤切除，得以保留子宫，也有原拟行腹部子宫切除者由于子宫缩小可有条件行阴道子宫切除或行宫腔镜或腹腔镜下切除，这样便使患者对术式的选择有了更多的余地。值得注意的是若行肌瘤切除术，有些肌瘤因术前应用GnRHa而缩小，可使术者术中难以发现而被遗漏，因而会增加肌瘤切除术后“复发”的机会。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.子宫肌瘤合并不孕患者，经药物治疗后肌瘤缩小，为受孕改善了条件，停药后有的患者可以获得自然受孕的机会。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.近绝经期患者采用GnRHa治疗后，有些患者可以提前过渡到绝经，肌瘤随之自然萎缩。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.子宫肌瘤患者有严重合并症暂不能接受手术者可以采用GnRHa药物治疗，控制肌瘤生长，暂缓手术。GnRHa药价较昂贵，副作用大，尚难以推广或长期使用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②米非司酮：又称RU486，是19-去甲睾酮的衍生物，具抗孕激素、抗糖皮质激素的作用，前者的作用强于后者。20世纪80年代研究成功的药物，最初临床主要用于抗生育，近年逐渐扩大了其应用范围。Murphy等(1993)首次报道应用米非司酮治疗10例有症状的子宫肌瘤患者，使子宫肌瘤体积缩小。最初是每天服50mg，连续服用3个月。其后又作了每天25mg及5mg不同剂量的观察，治疗3个月，25mg组用药3个月，肌瘤缩小49%，收到与50mg组同样的效果，5mg组的疗效差。三组用药期间均出现闭经，部分患者出现轻度潮热。国内杨幼林等(1996)报道34例子宫肌瘤，用两种不同剂量米非司酮治疗，剂量分别为每天10mg及20mg，从月经第1～3天开始服用，连续3个月，治疗期间均闭经，症状消失，无阴道干涩症状。停药后4周左右月经恢复。有5例48岁以上的患者停药后3个月仍继续闭经，肌瘤体积持续缩小。20世纪90年代后期国内陆续有较多的米非司酮治疗子宫肌瘤的报道。用量为每日服12.5～25mg不等，连服3个月为一疗程，均收到肌瘤缩小的效果，体积缩小50%左右。有效率(缩小＞20%)达85%～90%，服药期间闭经。副反应轻，少数患者出现轻度潮热，个别转氨酶轻度增高，停药后即恢复正常。停药后15～40天恢复月经，个别延迟。月经恢复后子宫肌瘤体积的变化也因人而异。有的患者停药后3个月内肌瘤未见增大，随后逐渐见增大。月经恢复后的经量也不尽相同，张娟(1999)报道47.2%与平素月经相同，33.3%多于平素月经，13.8%少于平素月经。50岁左右近绝经期患者可诱发绝经，停药后继续闭经，肌瘤持续缩小，此点与GnRHa有相同作用。为了延长控制肌瘤生长也有采用间断用药的方法，给药1～2个疗程，停药一阶段，再用药。米非司酮的抗孕激素作用对缩小肌瘤体积控制其发展是有效的，但长期使用其抗孕激素的作用对子宫内膜是否会产生不利影响，这也是临床关注的问题。据米非司酮治疗功血的总结报道，用药后子宫内膜变薄或萎缩。韩克(2001)报道28例功能性子宫出血患者服米非司酮治疗，当月闭经，服药3～6个月后再次诊刮或手术，其子宫内膜极少，病理报告为增生期改变，米非司酮可以控制内膜增殖，未发现致癌危险。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③孕三烯酮(三烯高诺酮)：商品名内美通(nemestran)。孕三烯酮(三烯高诺酮)是合成的19-去甲睾酮的衍生物，具有强抗孕激素、抗雌激素及中度抗促性腺激素及轻度雄激素作用。服用后患者血中LH、FSH、E、P均降低，对性激素依赖性疾病如子宫肌瘤、子宫内膜异位症治疗有效。Coutinho等1986年报道97例子宫肌瘤用孕三烯酮(gestrinone)治疗有效。与GnRHa不同GnRHa须达到人工绝经而产生肌瘤缩小，孕三烯酮(Gestrenone)可以延长使用月数而不引起绝经期综合征。该作者于1989年又报道100例子宫肌瘤治疗结果，用3种给药方法：A组每次2.5mg，每周3次；B组每次5mg，每周2次；C组阴道用药，每次5mg，每周2次，结果全部有效。三组都在最初6个月子宫缩小最明显。用药半年的患者，89%在停药后18个月，子宫仍比治疗前小。阴道用药效果较口服更好。作者认为效果可与GnRHa相媲美，而不引起由于人工绝经带来的不良反应。有患者用药长达2年，其副反应可以耐受。孕三烯酮(Gestrinone)的副反应主要为体重增加、痤疮、皮脂增多症和潮热等。副反应与剂量有关，肝功能异常少见，对血脂和血糖无明显影响，用药半年后骨密度未见明显变化。停药后副反应一般于2个月内消退。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④中医治疗：子宫肌瘤属于祖国医学“癓瘕”范畴。因气滞、血瘀、痰湿凝滞而生，因此，辨证施治当围绕气、血、痰湿来进行，病在气则理气行滞；病在血则活血化瘀；病为痰，则化痰消癓。在兼顾元气状况的情况下，正盛则克伐为主，正衰则攻补兼施。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;中医治疗的适应证为：除子宫肌瘤过大，(超过3个月妊娠子宫大小)或有明显压迫症状：黏膜下肌瘤出血、坏死、感染伴重度贫血者；合并心血管、肝、肾及造血系统等严重疾病；妊娠期及哺乳期妇女以及对中药过敏者，不宜采用中医治疗外，其余均可考虑采用中医治疗。此外，子宫肌瘤小或无明显症状的患者只需进行定期随访而不必进行治疗，也包括不必进行中医治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;对本病的治疗，可采用药物和非药物疗法两种，新病、气病，应以行气活血的方法治疗；久病、血病或痰凝，病情轻微，包块尚小，宜用活血化瘀消癍的方法治疗；病情较重，且包块较大，正气渐衰，应采用手术切除的办法，去除病邪再行调补。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.辨证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.气滞治法：行气导滞，活血消癓瘕。方药：香棱丸加减。木香10g，丁香15g，三棱25g，枳壳15g，莪术25g，青皮10g，川楝子15g，小茴香15g，可水煎服，也可共为细末，制成水丸内服。月经不调加丹参20g，香附15g。带下过多加茯苓15g，苡仁15g，白芷10g；腹痛剧烈加延胡索15g，田七15g。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.血瘀治法：活血破瘀，消癍散结。方药：桂枝茯苓丸加减。桂枝15g，云苓20g，丹皮20g，芍药15g，桃仁15g。可水煎内取，可共为细末，制成水丸内服。月经过多或崩漏不止，加蒲黄15g，五灵脂20g；带下过多加苡仁15g，白芷10g；腹痛剧烈加延胡索15g，乳香15g，没药15g；月经过少或闭经者加牛膝20g，泽兰15g；包块明显，推之不移可加逐瘀破坚药如水蛭、心肝疳虫等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.痰湿治法：理气、化痰、消癍。方药：二陈汤加味。制半夏20g，陈皮15g，茯苓15g，青皮10g，香附10g，川芎15g，三棱25g，莪术25g，木香10g，苍术10g，甘草lOg；脾虚者加党参15g，白术10g；带下色黄去香附，苍术，加败酱草15g，红藤15g。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.中成药：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.桂枝茯苓胶囊：活血化瘀，缓消包块。主治妇人小腹宿有包块，按之痛、腹挛急，或经闭腹胀痛，白带多等证，对子宫肌瘤有良好的治疗作用。3次/d，1次3粒，口服。3个月为一疗程。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.宫瘤清胶囊：活血逐瘀，消症破积，养阴清热。用法为口服，3次/d，每次3粒，经期停服。3个月为一疗程。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤其他疗法：针灸疗法：气滞为主，痛无定处，包块推之可移，运用体针疗法，行气活血，祛瘀止痛。取穴：中极、三阴交、内庭、关元。毫针直刺，用泻法，捻转提插，留针20min，1次/d，10次为1疗程。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.子宫动脉栓塞治疗(uterine arterial embolization，UAE)&nbsp; 属于介入治疗中的血管性介入治疗。UAE是近年来国内外兴起的一种治疗子宫肌瘤的新技术。其治疗子宫肌瘤的优点有：①疗效好，特别是以出血症状为主者疗效较好；栓塞后肿瘤明显缩小，且保持稳定；②与手术治疗相比，UAE创伤小，技术操作简单，术后并发症发生率低；③ UAE可以保留子宫功能和正常生育能力；④UAE后不影响其他治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)UAE的治疗原理：子宫肌瘤患者动脉造影显示子宫动脉明显增粗，子宫肌瘤局部的血供非常丰富，主要来自子宫动脉，双侧子宫动脉供血约占93%，两条动脉在肌瘤部位相互交织形成杂乱的血管网，团状或不规则形，染色均匀，正常子宫螺旋动脉呈弧形推移。子宫动脉的粗细与肌瘤的大小有关，肌瘤愈大，动脉愈粗，血管亦丰富。通过放射介入的方法，经皮行股动脉穿刺，可直接将动脉导管插至子宫动脉，并注入一种永久性的栓塞微粒，阻断子宫肌瘤的血供，使之发生缺血性改变而逐渐萎缩，甚至完全消失，从而达到治疗目的。肌瘤有双侧动脉供血者，治疗时一定要栓塞左右两条子宫动脉，以确保阻断肌瘤血供。子宫动脉栓塞后，肌瘤部位的血管征象完全消失。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)UAE的适应证和禁忌证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①适应证：子宫肌瘤的发病率虽高，但引起临床症状的患者只占10%～20%，即真正需要临床治疗的子宫肌瘤所占比例并不高。UAE的适应证基本与手术治疗指征相同，包括：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.经专科检查，确属子宫肌瘤引起的出血(月经过多，经期延长)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.子宫肌瘤引起的慢性下腹部疼痛，腰腿痛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.子宫肌瘤引起的膀胱、输尿管压迫症状。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.子宫肌瘤切除术后症状复发。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;要强调的是，许多其他妇科疾病可产生类似子宫肌瘤的症状，因而行UAE之前应系统检查，排除子宫肌瘤以外的疾病，对于希望保持生育能力的病人，除非急诊止血的需要，一般不宜首选UAE</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②禁忌证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.存在血管造影检查的禁忌证，包括心、肝、肾等重要器官功能障碍，凝血机制异常。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.妇科急、慢性炎症，未能得到控制者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.碘过敏阳性者不再是血管造影的绝对禁忌证。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.其他相对禁忌证，包括绝经后(存在出血症状者例外)、严重动脉硬化及高龄患者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;一般情况下，子宫肌瘤在绝经后可自行缩小，部分症状可消失；严重动脉硬化及高龄患者盆腔动脉迂曲明显，插管难度大，难以彻底栓塞肿瘤血管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③UAE的术前准备：血管造影前的术前检查包括心、肝、肾功能检查，血、尿常规检查，凝血机制检查等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;妇科检查以除外怀孕及盆腔其他疾病。对以出血症状为主者，应在治疗前3个月内行子宫内膜活检，以除外肿瘤及内膜不典型增生导致的出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;术前常规超声波检查测量子宫的大小(包括纵径、横径、前后径)、子宫肌瘤的大小，便于与术后比较。有条件者可行MRI检查。CT检查虽对诊断有帮助，但由于存在X线辐射，连续复查有困难，故不列为常规检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;应用抗生素。术前1天给予广谱抗生素，肌内注射或静脉滴注。术前30min给予镇静剂。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④UAE的方法和步骤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.栓塞时间：除急症止血外，一般应避开月经期，以月经前1～2周为宜，住院治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.栓塞剂：以止血为目的者多用钢丝圈和吸收性明胶海绵碎片，亦可用高分子微球聚乙烯醇(ivalonoror PVA)；以治疗子宫肌瘤为目的者用PVA，亦有用真丝线段，混合白芨微粒(白芨加入造影剂omnipaque制成混悬栓塞剂)作栓塞剂者，效果较理想。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.栓塞步骤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.用猪尾型导管行腹主动脉下段造影，观察髂内动脉起源，肿瘤的优势供血动脉，以正位为主，必要时辅以侧位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.超选择性子宫动脉插管栓塞：一般应先栓塞优势供血侧。由于子宫动脉行程较长，走行迂曲，行超选择性插管有一定的难度。应用起滑导丝和术中采用多角度造影(包括Road-map技术)有助于提高插管成功率，必要时可用同轴微导管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.双侧UAE技术，一般是从左侧股动脉穿刺入路，用眼镜蛇型或类似类型导管栓塞左侧子宫动脉，栓塞同时可用Simens导管。少数插管困难的病例可用双侧股脉穿刺入路。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.栓塞后重复造影，确认无残留血管后拔管，结束手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤UAE的疗效：根据美国SCVIR(心血管放射学会)1998年年会资料统计，在全世界范围内采用UAE治疗的800余例患者中，总的有效率为90%，肿瘤体积缩小可达50%，子宫体积缩小可达40%～60%。Worthington等报道53例中，治疗出血症状的有效率为88%，其中显效者(包括出血停止及显著减少)占75%，肿瘤压迫症状改善的有效率为94%，其中显效(压迫症状完全消失或显著改善)者占58%，术后3个月超声波随访复查的32例中，子宫体积平均缩小46%，远期疗效尚待观察。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑥术后处理与随访观察：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.术后观察不少于24h，用抗生素3～5天，酌情给予止痛剂。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.临床随访内容包括出血是否停止、月经周期改变、肿瘤压迫症状有无改善、下腹疼痛有无减轻等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.术后2～3个月B超复查，了解子宫和肌瘤大小的改变，以后每半年复查一次。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑦副反应和并发症：术后副反应有下腹疼痛、恶心、低热等，多为一过性，对症处理后2～3天消失。疼痛是UAE后最突出的反应，发生率为90%，与肿瘤缺血和累及部分正常组织、PVA引起的无菌性炎症有关。如使用止痛剂无效或疼痛时间超过1周，应寻找其他原因。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;UAE的并发症发生率约1%，有化脓性子宫内膜炎、肿瘤梗死、子宫不可逆性坏死、误栓其他器官的动脉等，应高度警惕。虽然UAE后对怀孕、分娩无明显不良影响，但对希望保持生育者仍应慎重。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.射频治疗</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)射频的生物学效应及治疗原理：射频属于一种高频电磁波，医用物理学把频率高于100KHz的交流电称为高频电，一种频率很高的正弦交流电。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;将射频电流通过治疗刀介入人体病变部位，通过其生物高热效应，使病变局部温度升高，肌瘤发生不可逆的凝固、变性、坏死，最后被机体吸收和排出。同时避免了对正常组织的额外损伤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)射频治疗子宫肌瘤的可行性及优点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①可行性：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.病变相对局限和独立：子宫肌瘤多数为局部单发，球形状，周围有假包膜包裹，肌瘤与正常肌层组织间有一层疏松网状间隙，分界比较清楚。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.多为良性：子宫肌瘤多为良性增生性病变，其恶变率占0.4%～1.25%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.外周性血液供应：子宫肌瘤核心部位一般无较大血管分布，其血液供应主要靠肌瘤周围假包膜血管呈冠状垂直供给，因此假包膜内的单位体积血流量明显高于肌瘤组织。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.热耐受性能差：肌瘤为致密的结缔组织和肌纤维组织，含水量少、血流缓慢、增生活跃，因此受高热后易发生凝固变性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;E.超声影像清晰，易早期诊断：子宫位于膀胱之后，当膀胱充盈后，不同于正常子宫肌组织的肌瘤的大小、形态及部位可经B超清晰显示，较小的肌瘤也易明确诊断。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;F.经自然腔道与外界相接，有利于介入治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②优点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.射频治疗仪含独特的治疗器(消融器可在刮除子宫内膜功能层的同时消融基底层；自凝器可凝固各部位不同大小的子宫肌瘤)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.治疗介入无创伤，治疗器可经阴道及宫颈等自然腔道送人病变部位，不需穿刺损伤其他正常组织。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.定位直观，在B超监视下可准确显示治疗器置入病变的部位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.高选择性治疗，通过B超动态观察和仪器自动控制，在治疗过程中只毁损子宫内膜，对正常组织和女性内分泌无影响。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;E.病变组织在自凝器发出的电磁波作用下，自凝自消，然后被吸出和排出。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;F.智能化程度高，子宫肌瘤被凝固到理想程度和范围后，治疗仪自动报警并停止治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;G.副反应轻微，患者无明显的疼痛，无需住院或住院时间短。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;H.操作过程简单，经短期培训的妇产科医生就能在B超监视下将治疗刀准确置入肌瘤内进行治疗，花费时间短，一般仅需20min左右。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;I.围治疗期无需特殊辅助处理，花费少、疗效好。(对宫颈、黏膜下肌瘤及直径≤4cm的肌壁间肌瘤，治愈率达96%)，病人易于接受。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)治疗禁忌：合并心血管及血液系统疾病；月经来潮者，不能接受射频治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)操作方法：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①黏膜下肌瘤及息肉：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.术前准备：无明显心血管疾病、B超确诊为黏膜肌瘤或息肉、肌瘤直径小于5cm者，可术前10min肌注哌替啶(度冷丁)60mg，山莨菪碱(654-2 )10mg，肌瘤大于5cm又未脱出宫颈内口者，最好在硬膜外麻醉下进行，以便操作；手术时间最好选择月经干净后3～7天内，如有子宫出血时间长者，先吸刮内膜再行凝固术；常规妇科检查是否合并其他盆腔疾病；有节育环应先取出。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.手术操作：患者取截石位，将电极板置腰骶部，功率参数预置到50W，外阴消毒铺巾；暴露并消毒阴道和宫颈，膀胱保留尿液，在B超监视下进行操作；钳夹宫颈，用探针探及肌瘤或息肉的大小及蒂附着的部位；宫内口较小，艾的钳或凝固刀不易进入宫腔时，可先用7-8号扩张器扩张宫颈；钳夹肌瘤或息肉下极，在B超监视下将治疗刀探置蒂部近腔壁，接上治疗刀柄，按压手柄开关，绕蒂部凝切一周，旋转肌瘤体数周，如蒂仍不易断离，再进行凝切，到完全断离为止，取出肌瘤息肉，用宫内膜刮凝刀在残端刮凝2～3次，B超检查无明显残蒂为准。如同时要行内膜凝固术，其操作同前。清除阴道血液。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.注意事项：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.蒂部附着部位要探及准确，凝固刀前缘不应向腔壁内推进。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.不带蒂的黏膜下肌瘤，应按壁间肌瘤处理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.操作时一定要让宫颈内口松弛，否则影响操作。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.肌瘤较大者取出后应用缩宫素(催产素)时间可延长到5天。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.蒂较宽或残留蒂较深时，应按壁间肌瘤处理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②宫壁间肌瘤及肌腺瘤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.术前准备：常规妇科检查，排除盆腔其他疾病；B超确诊为肌瘤或肌腺瘤，直径在5cm以内；取出宫内环；月经干净后3～7天内进行；可在硬膜外麻醉下或肌注哌替啶(度冷丁)后进行；术前保持膀胱适量充盈；除外心血管及血液系统疾病。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.手术操作：截石位，消毒外阴，铺消毒巾，暴露并消毒阴道和宫颈；将电极板置腰骶部，将功率参数预置30W；钳夹宫颈，在B超监视下，用探针探及肌腺瘤或肌瘤的部位及与子宫腔的关系；取壁间肌瘤治疗刀，在B超监视下，缓慢进入宫腔达肌瘤或肌腺瘤近腔内膜缘，在B超引导下将治疗刀插入肌瘤中心或偏向一侧。B超垂直及纵切面观察刀在肌瘤内的位置，确定好部位后，再连接手柄，按压开关，直至自动报警为止，然后将刀退出凝固好的肌瘤部位，再在B超引导下同样凝固其他部分，至整个肌瘤或肌腺瘤完全凝固为止，B超图像为肌瘤由低回声光团变为强回声光团。用5号吸刮头吸刮宫腔一周，以免内膜受干扰而造成长时间出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.注意事项：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.治疗刀插入部位要准确，其尖端距浆膜层要有0.5～0.1cm。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.肌瘤有时较硬不易插入时，可边凝固边进入，但要注意其深度不能穿过浆膜层。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.子宫侧壁及宫颈前壁的肌瘤，治疗刀一定要准确，不宜过深，以免损伤膀胱和血管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.肌腺瘤最好在硬膜外麻醉下进行，而且一定要凝固完全，否则受激惹而又未凝固完全的组织会出现严重疼痛。必要时再次凝固治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.术后处理：肌注缩宫素(催产素)10U，3次/d，连用5天；术中或术后一般无明显腰痛等不适，如有应及时B超检查；桂枝茯苓胶囊，常规用10天；疗效观察时用B超测量大小、CT观察肌瘤密度变化。术后2～4周阴道又有少许血性液体流出，要注意卫生，必要时服用消炎药，禁房事2个月。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③浆膜下肌瘤或浆膜肌腺瘤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.术前准备：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.B超确诊为肌瘤或肌腺瘤并确定位置和个数。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.时间最好选在月经干净后。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.常规妇科检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.选硬膜外麻醉。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.手术操作Ⅰ(开腹手术)：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.麻醉见效后，将电极板置腰骶、腹部消毒铺巾。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.逐层横形切开下腹壁各层，开腹后探查子宫、附件，确定肌瘤个数和位置。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.将子宫固定或娩出切口外，用肌瘤治疗刀插入肌瘤或肌腺瘤内，用50W功率，凝至自行报警为止，视情况逐渐完成整个肌瘤或肌腺瘤的凝固，在子宫两侧的肌瘤应避开血管，在子宫前后的肌瘤或肌腺瘤要避开肠管和膀胱。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.凝固完毕后逐层关腹。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.手术操作Ⅱ(在腹腔镜下手术)：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.硬膜外麻醉见效后，经阴道放子宫固定器并固定于宫颈。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.腹壁消毒铺巾。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.常规脐下1cm切一小口置腹腔镜，直视了解子宫及附件情况，在台下人员操作子宫固定器的配合下，于下腹正中中下三分之一处先切开皮肤0.5cm小口，将肌瘤凝固刀直接刺透腹壁，在腹腔镜直视下，再将治疗刀刺入肌瘤或肌腺瘤内，按压手柄开关，凝固完毕后，分别缝合切口，取出子宫固定器。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.术后处理：常规输液及抗生素3天；桂枝茯苓胶囊，服10～15天，用甲睾酮(甲基睾丸素)5天；术后每月B超检查；盆腔浆膜面有散在的异位结节时，术后最好服用达那唑或孕三烯酮(内美通)1～3个月。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;E.注意事项：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.直肠凹处有子宫内膜异位结节时，最好选开腹手术凝固。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.肌瘤较多时，术前应做B超照片，以免术时遗漏治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.凝固刀进腹腔后，一定要避免损伤其他器官。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.凝固完毕后，观察伤口无出血时，方可关腹。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)疗效评价标准：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.有效：治疗时肌瘤反光由弱回声就变成强回声，直径有缩小；一月后B超复查直径无增大或有缩小：CT检查肌瘤密度增大，直径无增大；出血明显减少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.治愈：肌瘤完全消失，临床无任何不适症状。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.好转：肌瘤有缩小，临床症状有好转，但均未完全消失。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.无效：治疗当时或术后一个月，B超或CT检查其直径有增加、密度无变化，临床症状无好转。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(6)副作用：除轻度腰骶痛和下腹痛外，无其他明显副作用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.超声引导下经皮无水乙醇注射治疗(PEIT)&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在超声引导下，将22号穿刺针经腹壁刺入最大肌瘤的中部，根据肌瘤大小注入无水乙醇2～10ml。中山医大谢红宁等治疗25例子宫肌瘤患者，注射后2、6个月复查二维及彩色超声，肌瘤内部血流明显减少，肌瘤体积在注射后2个月内可明显缩小，6个月后无再增大。注射治疗后，15例患者的症状、体征均有不同程度地改善。该方法的机制是无水乙醇直接的组织蛋白凝固作用，杀瘤效果确切。该法操作简便，易掌握，无严重副作用，有望成为新的替代手术的子宫肌瘤治疗方法。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.放射治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤患者月经过多，严重贫血，需要作子宫切除，过去对有些患者有严重合并症不能耐受手术者而采用放射治疗。放射治疗用于子宫肌瘤主要是以射线照射卵巢，达到人工绝经即放射去势，随着卵巢功能丧失，体内雌激素降低，子宫肌瘤萎缩，子宫出血等症状也随之消失，从而达到治疗目的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;卵巢为放射敏感性高的器官，卵巢因照射剂量的不同，可以引起暂时性闭经或永久性闭经(绝经)。永久性闭经所需的剂量又因年龄而不同。20～30岁妇女约需1300cGy，40岁以上妇女仅照射600～800cGy就会引起永久性闭经。若剂量低，于照射后的不同时间内月经复潮又发生出血。卵巢在盆腔的位置变化较大，故主张用全盆照射，前后两野对穿照射，用60Co或直线加速器，剂量2000cGy，分5～10次给。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;照射前需作诊断性刮宫排除子宫内膜癌。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;当今由于医疗技术进步，对控制合并症、麻醉方法以及妇科手术技术的熟练，远较过去提高，需要采用放射去势来治疗子宫肌瘤的机会极少，而且，文献有报道过去因良性或恶性肿瘤，曾接受过盆腔放射治疗的患者，于数年后发生子宫肉瘤或子宫内膜癌的报道。因此，盆腔照射与子宫恶性肿瘤发生的关系也应予以注意。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;7.手术治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;迄今为止，手术仍是子宫肌瘤主要的治疗方法。其术式大体可分为两大类：子宫切除术和肌瘤剔除术。随着妇科手术学的发展，近年来，在以上两类术式的基础上，又派生出新的术式，为子宫肌瘤的治疗提供了更多的术式选择。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)术式选择的原则：应根据患者的症状、肌瘤的部位、大小、病人年龄、对生育的要求、经济状况以及医师的手术技能等因素综合考虑做出决定，力图通过最佳术式、最佳效果使病人得到最满意的康复。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)手术治疗适应证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①肌瘤引起月经过多或不规则出血导致贫血，或虽出血症状较轻，但保守治疗无效者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②肿瘤充满盆腔，压迫邻近器官如膀胱、直肠，引起排尿、排便困难，尿路感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③肌瘤生长迅速，变软、疼痛，疑有退变或恶变时。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④子宫与肌瘤体积超过3个月妊娠子宫大小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤确诊的黏膜下肌瘤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑥年轻妇女如发现子宫肌瘤，需要生育者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑦绝经后肌瘤不但不缩小，反而增大。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)手术方式和步骤：子宫切除术有全子宫切除、次全子宫切除术之分。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①全子宫切除术，即将子宫连同阴道的子宫颈一并切除，全子宫切除术包括经腹全子宫切除术(trans-abdominal hysterectomy，TAH)、经阴道全子宫切除术(transvaginal hysterectomy，TVH)、腹腔镜下全子宫切除术(total 1aparoscpiclly hysterectomy，TLH)、腹腔镜协助下的阴式子宫切除术(1aparoscpiclly&nbsp; assisted vaginal hysterectomy，LAVH，即Roich式)。其优点是可以全部完整地切除病变的子宫。缺点是：A.断扎附件后，卵巢的血循环可能受影响而导致卵巢早衰可能；B.破坏了盆底的完整性；C.由于术后阴道缩短，可能影响性生活。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.腹式全子宫切除术：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;优点与缺点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.优点：经腹手术术野暴露清楚；腹壁切口可依病情需要延长，术中可探查腹腔，操作相对容易，手术时间短。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.缺点：恢复慢，住院时间长。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.适应证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.肌瘤超过3个月妊娠子宫大小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.月经过多，保守治疗无效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.肌瘤增大引起压迫症状，如尿频、尿急、排尿困难、尿潴留、肾盂积液等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.肌瘤迅速增大，怀疑恶变，或伴坏死，感染者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.肌瘤合并子宫颈疾病如宫颈严重裂伤、糜烂，CIN及原位癌。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;f.肌瘤合并子宫腺肌症、子宫内膜癌。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;g.肌瘤合并附件包块。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.手术步骤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.做下腹正中切口，逐层进腹。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.探查盆腹腔后，用2把弯血管钳自子宫角部提起子宫。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.如要切除一侧附件，则提起切除侧输卵管，打开阔韧带前后叶，暴露卵巢动静脉，用3把血管钳依次钳夹，保留端双重缝扎或结扎。继续向前暴露圆韧带，于中段切断，残端用7号丝线结扎。向前打开膀胱反折腹膜，向后打开直肠反折腹膜。如需切除一侧输卵管而保留该侧卵巢者，则需分次处理系膜，处理卵巢固有韧带。如保留附件，用2把弯血管钳靠近子宫角部平行夹住输卵管峡部及卵巢固有韧带，切断，用7号线缝扎2次。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.分离膀胱：将反折腹膜提起，下推膀胱至相当于宫颈前穹隆处。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.处理子宫骶骨韧带：用2把长弯血管钳自宫颈后壁子宫骶骨韧带附着处钳夹、切断并用7号丝线缝扎。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;f.处理子宫血管及主韧带：缩减宫旁结缔组织，暴露子宫血管，紧贴宫颈将其钳夹、切断，并用7号丝线双重缝扎。按同样的方法，处理其下的主韧带及部分阴道组织，达侧穹隆部。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;g.切除子宫：用干纱布环绕子宫颈周围，自穹隆部环形切下子宫体，切缘用4把组织钳提起。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;h.缝合阴道残端：用碘酒、酒精、干纱布依次处理阴道切缘后，用O号合成线自一侧阴道角部起作连续或间断缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;i.缝合盆腔腹膜，检查创面无渗血后，用4号丝线连续缝合后腹膜，将各韧带残端包埋在腹膜外。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; j.缝合腹壁各层。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.脏器损伤的预防：在对曾有多次腹部手术中及盆腔广泛粘连患者施行子宫切除术时，应充分考虑腹壁、子宫及附件可能发生粘连而造成手术中的困难，且易导致脏器损伤。粘连部位可发生在腹壁与肠管之间、肠管与子宫及附件之间、膀胱与子宫及附件之间、大网膜与子宫附件之间、阔韧带后叶及盆腔腹膜与子宫附件之间等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;此类手术首先可能遇到开腹困难。若腹腔内广泛粘连无法切开腹膜时，可将腹壁切口向上腹延长，在无粘连处将腹膜切开，进入腹腔再向下紧靠腹壁分解粘连。分解粘连时，首先要将粘连的器官解剖辨认清楚，切勿盲目分离，造成损伤。分离程序可由表及里，先易后难，即先由粘连较少而松、估计容易分离的部位开始，逐渐向粘连较重及盆腔深部。分离粘连的方法可用剪刀或刀刃锐性分离，亦可用手指、纱布、刀柄作钝性分离，如人工剥离胎盘样。如系子宫及附件与肠管或膀胱粘连，且组织较脆者，应分清其间界限，用湿纱布包手指牵拉膀胱或肠管，使之与子宫之间尽量伸张，再作分离；在分离过程中可能引起创面渗血，可用湿热纱布压迫，遇有活动出血经压迫无效时可用细丝线8字缝合止血。注意缝合组织不宜过宽过深，以免打结时拉脱或缝穿肠管及膀胱壁，造成损伤；亦不应遇出血时，未看清解剖部位即慌忙钳夹，造成脏器损伤。若子宫与肠管或膀胱粘连较牢不易分离时，则应在与肠管或膀胱粘连的子宫侧切除部分子宫组织而切勿损伤肠管或膀胱，估计肠管损伤不可避免者，可考虑切除部分肠管后吻合，以免肠内容外漏污染腹腔，增加感染机会。若大网膜与子宫附件粘连者，可在靠子宫端游离大网膜后分段钳夹、切断并双重结扎，特别注意其间血管应扎牢，否则回缩后将引起严重出血。如子宫及附件粘连于盆腔深部或直肠子宫凹时，应在直视下紧靠子宫锐性分离粘连，必要时可让少量子宫组织保留于肠壁上，逐步扩大分离范围，游离出子宫，或作鞘内子宫切除，而勿损伤直肠或输尿管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;预防输尿管损伤&nbsp; 首先术者要熟悉输尿管的解剖行径，困难手术应先暴露出输尿管，或术前插入输尿管导管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.骨盆漏斗韧带处损伤的预防：在较大的子宫附件炎性肿块、子宫内膜异位症等与盆侧壁粘连，辨不清组织关系时，骨盆漏斗韧带不能扎断，可先切除子宫，然后再行附件肿块切除。如不能分离出输尿管时，可保留部分组织让其黏于输尿管上。亦可采用高位打开骨盆漏斗韧带的腹膜，从髂内血管进入盆腔侧壁处寻找输尿管，然后追踪至病变部位分离粘连，分清解剖关系，明确输尿管走行，再高位游离卵巢动、静脉，并再检查输尿管确未在其中，方可钳夹切断结扎。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.阔韧带内部分损伤的预防：阔韧带内肿瘤、后腹膜肿瘤使输尿管移位，有时输尿管贴于肿瘤上。为避免损伤可先切断圆韧带，打开阔韧带前后两叶，如肿瘤影响视野，可将肌瘤从假包膜内挖出。如系阔韧带囊肿，解剖关系不清者，可抽出部分囊液，使输尿管暴露，见其蠕动。在炎性肿块粘连时，可在肿块上方无病变处打开后腹膜，将输尿管游离。亦可先处理对侧附件，以扩大视野，再设法切除肿块。在缝合阔韧带后叶时，缝扎时应浅表，以免缝扎或刺伤输尿管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.子宫动脉交叉处损伤的预防：正常情况下，输尿管在宫颈内口水平1.5～2.0cm处与子宫动脉交叉，因此在宫颈内口1.5cm内暴露子宫动脉切断较为安全。在病态时，如宫颈肌瘤、宫颈肥大、盆腔炎等，使输尿管接近宫颈，可将宫颈肌瘤挖出后再切断子宫动脉。钳夹主韧带应紧靠宫颈或在宫颈筋膜内钳夹，亦可在子宫骶骨韧带上方切开腹膜，暴露输尿管后钳夹则不易损伤。在阴道手术时，应在切开膀胱腹膜反折，在膀胱下方插入拉钩抬起膀胱，可推开输尿管下段。当钳夹主韧带时，可用手触摸输尿管，为中等硬、无搏动、能滑动的圆索状物，同时牵拉宫颈，可使输尿管向上移动，切断、缝扎主韧带时应紧贴宫颈，可避免损伤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.子宫骶骨韧带处损伤的预防：输尿管在子宫骶骨韧带处较靠近宫颈，所以在施行子宫根治术时，钳夹子宫骶骨韧带应先充分游离直肠侧窝及向外侧推开输尿管，以防损伤。如盆腔肿块底部与后腹膜粘连，无法直接暴露时，切忌锐性分离，可用手指在两者间隙行钝性剥离。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.输尿管位于膀胱壁间部分损伤的预防：经阴道子宫全切术时，充分显露膀胱角(即膀胱底两侧角)是一个重要步骤，其上方及侧方是输尿管末端进入膀胱处。最安全的方法是切断、结扎膀胱脚部筋膜，可使输尿管远离手术野，预防损伤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;f.减少输尿管血运障碍：输尿管盆腔段是骨盆界线以下的输尿管部分，沿盆侧壁阔韧带后叶及卵巢窝、阔韧带的基底部，穿过膀胱宫颈韧带的深浅两层间进入膀胱。其主要血供来自髂内动脉，子宫动脉、膀胱下动脉、痔中动脉，这些动脉与邻近组织的营养血管进入输尿管的肌层直到黏膜。因此，在手术中应尽可能保留输尿管外膜，以保证输尿管血供。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在子宫根治术中，不应在髂内动脉处切断子宫动脉，而在输尿管内侧切断子宫动脉，以保留输尿管营养血管的存活，且可避免损伤膀胱动脉，以保证子宫动脉输尿管支的血液供应，防止输尿管瘘的发生。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;E.传统子宫全切应注意的问题：提子宫时&nbsp; 用两把止血钳在距宫角1.5cm处分别夹住两侧子宫角，注意钳夹勿过分靠近子宫角部，以免将该处组织撕裂损伤血管，发生出血；或于宫底部用10号丝线贯穿肌层作8字缝合，用血管钳拉线尾，提起子宫体及附件，拉出盆腔，以便操作。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.处理圆韧带时：用两把止血钳钳夹一侧圆韧带距子宫附着端1.5～2.5cm处，注意不应过于靠近子宫角，钳夹圆韧带根部避开其下方血管，以免损伤，造成出血，在其间切断，以圆针7号丝线缝合圆韧带近骨盆壁的断端浆膜层并将其断端结扎，结扎线尾用止血钳夹住，置于同侧手术野，对侧圆韧带同法操作。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.处理阔韧带时：将子宫向骨盆腔入口及出处来回活动后，膀胱反折腹膜即显露，用无齿镊在子宫下段提起膀胱子宫腹膜反折处，剪开腹膜并钝性分离至两侧圆韧带断端。注意剪开腹膜时深浅应适当，如过深达筋膜时则不易剥离，且甚易出血，过浅则易撕破腹膜。用组织钳夹住膀胱子宫间隙，再将子宫体向耻骨方向牵拉，由宫旁钝性分离阔韧带后叶，将阔韧带内疏松结缔组织及血管充分游离，即可见透明阔韧带后叶，沿宫旁剪开至子宫骶骨韧带处，注意此处有子宫动脉上行支沿途分支，切勿损伤，以免出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.处理附件：若需保留附件，则在圆韧带切断处，术者用手指提起附件，于子宫动脉上行支输卵管支下方，用血管钳穿破阔韧带后叶透亮无血管区域，直接用两把弯止血钳沿子宫体旁钳夹住输卵管峡部和骨盆漏斗韧带，注意两钳之间不要过分靠近子宫边缘，以免断端滑脱退缩，引起血管丛出血，在两钳间切断，用7号丝线贯穿缝合断端处腹膜，靠骨盆壁断端结扎2次，以防其中血管退缩；此外，注意一次钳夹切断组织不宜过宽、过厚，以免血管钳尖端动脉滑脱；缝扎时血管断端应距线结0.5cm以上；剪断线尾前，结扎线应放松，观察血管断端有无活动性出血，如有出血则用血管钳夹住断端再缝扎一次。若不保留附件，则由圆韧带断端子宫下段处提起附件后，将阔韧带后叶向前顶起，于透亮无血管区剪开1cm小洞，用两指尖触捏该韧带内有无较粗之肌性管道，防止输尿管入盆部混于其中造成误伤。用3把长弯血管钳夹由外向内靠近卵巢钳夹骨盆漏斗韧带，使钳夹超过阔韧带后叶的造洞边缘，以防断端部分滑脱，在近子宫附件端钳间切断骨盆漏斗韧带，保留两把血管钳于盆侧。用7号丝线贯穿缝扎骨盆漏斗韧带断端2次。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.处理子宫动、静脉时：剪开子宫体旁韧带内无血管区的疏松结缔组织，暴露子宫动脉，用有齿止血钳斜向子宫体峡部夹住子宫动脉上行支或子宫动脉。因宫颈内口侧方1.5～2cm水平处有输尿管交叉于子宫动脉下方，故应检查注意其中有无肌性管道，确认系血管后方可在两钳间切断子宫动脉，断端用7号或10号丝线双重缝扎，贯穿缝扎时，注意不应贯穿缝入血管中或遗漏断端边缘血管，造成出血，遇此情况时，可于缝线下方超过遗漏或贯穿的血管，再缝扎一次。检查确已将遗漏的血管扎妥，方剪断结扎线尾。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.处理子宫骶骨韧带：若系子宫全切，将子宫向耻骨联合方向牵拉，暴露子宫骶骨韧带，如遇粘连则应仔细分离，避开直肠、输尿管及子宫动脉，用两把长弯钳近子宫骶骨韧带附着部钳夹，剪断或切断。以7号丝线于韧带下方浆膜处(注意勿损伤直肠)贯穿8字缝扎，同法处理对侧。剪开两侧子宫骶骨韧带间腹膜，并稍向下推开直肠，显露阴道后穹隆，以防切除宫颈后穹隆时伤及直肠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;f.处理主韧带：缝扎子宫动脉升支后，继续分离宫颈周围结缔组织，将子宫拉向一侧，宫颈侧方主韧带及子宫动脉降支显露，用拇、示二指揉捏韧带是否有输尿管样组织，证实确无输尿管夹带其中后，用2把弯血管钳沿宫颈侧方平行向下钳夹主韧带，达宫颈外口下1cm，切断、褥式缝扎；若宫颈较长者可分数段处理，直到阴道侧穹隆及阴道动脉下行支，同法处理对侧主韧带。处理主韧带时，不可贸然大块钳夹，应分离认清解剖部位，尤其输尿管与大血管的走行方向、交叉关系，避免误伤输尿管及损伤、遗漏大血管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;正常情况下子宫动脉与输尿管交叉处位于宫颈内口旁2cm水平，但在多发性肌瘤者尤其是子宫下段、宫颈肌瘤向阔韧带内生长时，可使其解剖位置发生变化，甚至输尿管由瘤体前方或侧壁走行，故遇以上情况时，应先从阔韧带后叶寻找输尿管，沿其走行方向证实其去向，术中予以避开，以免误伤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;g.切除子宫：将子宫向骨盆外牵拉，用手指紧贴宫颈再次将膀胱下推至子宫颈外口下1～2cm水平，侧方推离宫颈旁1cm处，以免切开阴道前壁时损伤膀胱及输尿管；并用示指将两侧子宫骶骨韧带断端之间腹膜下疏松结缔组织推离直肠，达宫颈外口下2cm。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;暴露阴道后穹隆，以防切开阴道后壁时伤及直肠。用两手指触摸宫颈外口，检查游离是否充分，在宫颈周围用干纱布填围，以防阴道分泌物污染腹腔，紧贴宫颈切开阴道前或后穹隆直至见紫蓝色或咖啡色黏液流出，用两把弯血管钳钳夹阴道两侧壁组织，包括阴道动脉，再用弯组织剪沿宫颈前后唇周围阴道穹隆剪开阴道壁，直至子宫全部游离，取出子宫。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;h.处理阴道断端：用数把组织钳将阴道断端全层钳夹，提起阴道壁，擦净由阴道内流出的黏液及分泌物，以免污染腹腔。分别以3%碘酊、75%乙醇及生理盐水涂抹切缘。若阴道切缘上有活动性出血，可用4号丝线缝扎止血，以防术后残端出血；再用肠线或可吸收合成线8字缝合两侧阴道角的断端，同时将主韧带一并缝入，检查膀胱附着处，避免缝合阴道前壁时，将膀胱壁或输尿管下段缝入其中。其下阴道切缘及子宫骶骨韧带做连续锁边或间断缝合，封闭阴道残端。检查创面，发现出血处做加强缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;i.缝合盆腔反折腹膜：用4号丝线分别于两侧盆腔腹膜角部作荷包缝合，将圆韧带附件断端及骨盆漏斗韧带包埋于腹膜外，注意缝腹膜时不宜过深，以免缝穿血管，造成血肿；若已造成血肿应及时清除，并找到损伤的血管，缝扎止血。然后连续缝合前后反折腹膜，使其腹膜化。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;F.简便腹式全子宫切除术：对常规腹式全子宫切除术进行改进，具有手术简便、快速、术中出血少、损伤小、恢复快、能预防术后附件和阴道脱垂(将附件和圆韧带残端一并缝合，把附件固定在圆韧带上)，伤口美观，住院时间短等优点。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;简便手术方法如下：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.横形小切口：采用下腹部皮皱处横弧形小切口长4～8cm，仅切开皮肤及中线处皮下组织，剪开筋膜，沿切口方向钝性拉开皮下组织及腹直肌，钝性撕开腹膜进入腹腔，只需l～3min。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.集束法处理圆韧带及附件：提起子宫或切口内操作，3把中弯钳靠近子宫两侧一并钳夹、切断、缝扎圆韧带，卵巢固有韧带及输卵管峡部，保留附件。切除附件者于卵巢外侧钳夹漏斗韧带及圆韧带。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.筋膜下脱袖式切除子宫：处理子宫血管后于血管断端上方环形切开子宫筋膜层2～4cm，用刀尖及刀把锐性加钝性分离下推宫颈筋膜达宫颈下方，主韧带及宫骶韧带随剥离的筋膜下移与宫颈分离，不需钳夹处理，紧贴宫颈环切阴道穹隆一周切除子宫。用组织钳将阴道残端和宫颈筋膜一并提起，用可吸收合成线连续锁边缝合一层。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.间断缝合盆腔后腹膜，细丝线分别于中部及两侧8字或半荷包缝合盆腔后腹膜，包埋阴道残端和附件断端。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.简便关腹：荷包缝合腹膜、连续缝合前鞘、间断一并缝合皮肤下组织1～3针或间断缝合皮下组织2～3针，组织钳钳夹对合皮缘3min。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;G.小开腹子宫切除术：该术式是近年来在传统腹式子宫切除的基础上稍加改进形成的，小切口指皮肤切口(纵或横向)长度≤6cm，而筋膜切口长度大于皮肤切口，每端超过约1～3cm，子宫外置于腹壁上，用Z型宫旁组织钳切除子宫。适于患者不很胖，子宫活动良好，且≤12周妊娠，同时合并以下一条或更多条件者；阴式子宫切除在解剖上无可行性，需行附件切除。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;H.腹腔外子宫颈锥切式子宫切除术：其优点是进一步简化了手术步骤，减小手术创伤，因保留子宫颈外环，从而保持了宫骶韧带、主韧带的功能。此法与子宫颈筋膜内全子宫切除术不同，后者是必须切断宫颈各韧带后切除子宫，损伤了盆底的正常结构，并且不能留子宫颈，而本术式不损伤盆底的正常结构，不但明显减少输尿管的损伤，也保留了阴道的完整性和后穹隆的深度，避免了传统手术阴道缩短4cm以上的现象，又能预防残端癌的发生，并达到了患者在心理和生理上需要保留子宫颈的目的。将卵巢固有韧带，圆韧带和输卵管峡部一并集束贯穿缝扎，可使附件悬吊在圆韧带残端上，避免卵巢下垂盆底而引起的慢性盆腔疼痛。采用子宫颈外环残端及其筋膜侧对侧缝合法，使两侧主韧带靠近形成桥状结构，起到悬吊宫颈及阴道，防止脱垂的作用。对子宫韧带及血管的处理较传统方法更简便、安全可靠。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.适应证：本术式适应于各种因子宫良性病变需子宫切除者，因为是腹膜外手术，要求子宫小于妊娠13周且无盆腔急性炎症。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.手术步骤：牵拉子宫至腹膜外，连续硬膜外麻醉下，取下腹正中切口，切开腹壁各层至腹膜外腔，以顶侧结合分离法，将腹膜与膀胱完全分离后，剪开子宫膀胱腹膜反折，把子宫及附件牵至腹膜外。将卵巢固有韧带、输卵管峡部和圆韧带一次钳夹、切断、结扎。剪开并分离阔韧带后叶及子宫下段后壁脏腹膜，使其与子宫膀胱反折腹膜切缘在子宫下段后方相对，用7号丝线连续缝合关闭腹腔。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理子宫血管：进一步下推膀胱，暴露子宫动、静脉，相当于子宫颈内口水平下钳夹而不切断子宫动、静脉，用7号丝线“8”字缝合法结扎。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;切除宫颈：切断子宫动、静脉，同时，于缝扎的子宫动、静脉上方0.5cm处，水平环绕子宫颈峡部环切子宫颈，边提拉边环形、螺旋状方式锥行向下环切子宫颈内环，大约到达宫颈外口处时，于两侧主韧带与宫颈交界处，用7号丝线“8”字各缝合1针作为牵引线，也可防止残端出血，缝合时不需钳夹，并注意靠近宫颈外环，以防输尿管损伤。继续环切子宫颈管，连同子宫颈外口移行带区及子宫体一并切除。注意：在环切子宫颈时应避免锥形过小而使宫颈组织保留过多，致使未能将宫颈外口移行带区切除，不但使缝合子宫颈外环时费时费力，而且不能达到防止残端癌发生的目的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理宫颈外环口：用组织钳上提子宫外环口，常规消毒后“1-0”肠线先将残留的子宫颈外环内缘作荷包缝合，再由前至后连续锁边侧缝合子宫颈残端及子宫颈筋膜。用甲硝唑注射液冲洗手术野，常规缝合腹壁切口。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②经阴道全子宫切除术：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.优点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.阴道子宫切除术系经阴道进行，无腹腔干扰，可减少盆腹腔污染，术后病人恢复快，住院时间短。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.可消除病人日后子宫发生良、恶性病变之忧。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.术后病率低。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.腹壁无瘢痕等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.缺点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.阴道手术视野小，术时所暴露的范围受到一定限制，操作不如腹式主动，易损伤膀胱、直肠和输尿管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.子宫与附件病变体积较大，如子宫体积大于孕3个月大小，或附件块物的直径＞6cm，或盆腔有广泛炎症粘连等均不能经阴道切除子宫。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.由于术野离肛门近，易于污染，阴道寄生的细菌较多，手术操作会增加逆行感染的机会。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.该术式技术上要求较高，不宜在基层医院推广。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.适应证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.盆腔无炎症，粘连，附件无肿块者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.为了腹部不留瘢痕或个别腹壁肥胖者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.子宫与肌瘤体积不超过3个月妊娠子宫大小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.无子宫脱垂也可经阴道切除子宫同时作盆腔底修补术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.无前次盆腹腔手术史，不需探查或切除附件者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;f.子宫肌瘤伴有糖尿病、冠心病、高血压、肥胖等内科合并症不能耐受开腹手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.手术步骤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.体位：膀胱截石位，会阴、阴道常规消毒，用丝线将两侧小阴唇分别固定在大阴唇外侧皮肤上。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.导尿：用金属导尿管导尿，了解膀胱在宫颈的附着部位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.注射药物：用丝线将小阴唇固定于外阴皮肤上。宫颈钳夹住子宫，向外下方牵引。向阴道前后壁黏膜下注入无菌生理盐水，或内加适量肾上腺素(100盐水内加5～6滴)以减少出血，便于分离。无膀胱、直肠膨出者，阴道黏膜下不必注入药液。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.切除阴道前壁黏膜：在阴道前壁作一个三角形切口，深达阴道黏膜下，自三角尖端开始将阴道黏膜剥下，暴露耻骨膀胱宫颈筋膜。无膀胱膨出者免去此步骤。游离膀胱，自膀胱宫颈间隙开始，用剪刀分离膀胱附着宫颈的组织，用手指向上推移膀胱直到膀胱子宫腹膜反折处。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.环切和分离宫颈侧壁及后壁黏膜：将宫颈向前牵引，沿宫颈两侧切开，向后壁延长，至整个宫颈环形切开，并用刀柄或手指分离阴道侧、后壁黏膜，暴露子宫骶骨韧带。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;f.切断及缝扎子宫骶骨韧带：用血管钳钳夹、切断，7号丝线缝扎，保留丝线以作标志。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;g.切断及缝扎主韧带：将宫颈向下及对侧牵引，用血管钳紧贴子宫颈钳夹、切断并用7号丝线缝扎主韧带，如子宫颈管较长可分次处理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;h.处理子宫血管：将宫颈向下及对侧牵引，用血管钳紧贴宫颈钳夹、切断、7号丝线缝扎子宫血管，同法处理对侧主韧带及子宫血管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;i.切开膀胱子宫反折腹膜：将膀胱反折腹膜提起，证实无误后剪开一小口，然后向两侧扩大切口，于腹膜中点处可缝以丝线作牵引，以作标志。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;g.切开子宫直肠反折腹膜：将膀胱直肠反折腹膜提起，证实无误后剪开一小口，然后扩大切口，同样也可用丝线作牵引和标志。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; k.处理附件：将子宫体自子宫直肠陷凹切口向外牵出(如为前位子宫也可自膀胱子宫反折腹膜切口处牵出)，如保留附件，则在子宫角部用2把血管钳夹住输卵管峡部、卵巢固有韧带及圆韧带，切断并用7号丝线缝扎2次，近端留线作标志。同法处理对侧。如需切除附件，则应将子宫体较多牵出，暴露骨盆漏斗韧带，钳夹、切断、双重缝扎骨盆漏斗韧带。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;l.缝合盆腔腹膜：将腹膜前后切缘提起，检查创面无渗血后，用4号丝线从一侧前腹膜缘开始，经圆韧带和附件缝线内侧的腹膜，然后由后腹膜穿出，打结。同法处理对侧角，然后连续缝合腹膜，关闭盆腔。这样便将子宫附件及各韧带断端置于腹膜外。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;m.对应缝合各韧带：将各韧带的保留线分别与对侧同名韧带结扎，剪除结扎线。用O号合成线自阴道后壁黏膜穿入，绕缝各韧带断端，仍从阴道后壁黏膜穿出，结扎，用以重建盆底支柱，加强盆底托力，悬吊阴道残端。如两侧距离较远。可不必缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;n.缝合阴道黏膜：自尿道口开始用0号合成线间断缝合阴道黏膜，至接近边缘时，改为前后缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;E.脏器损伤的防治：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.术中出血：阴道子宫切除术通常比腹式子宫切除术出血要多些，阴道切口出血或渗血与腹部手术相比较，是比较突出的问题。防治方法有：可用电刀切开宫颈阴道黏膜，还可以在宫颈两侧注射缩宫素(催产素)10U或1/24万肾上腺素溶液0.25ml，以减少手术局部切口的出血和渗血，但高血压或冠心病患者禁用。另外，在处理主韧带、子宫骶骨韧带、子宫动脉和骨盆漏斗韧带时，均可发生出血。其预防方法要求手术者解剖层次要清楚，每个操作步骤要准确，随时谨防钳子滑脱或结扎线的线结滑脱，并努力缩短手术时间。在缝合阴道壁时，阴道两侧端的缝合止血尤为重要，谨防留有无效腔；在关闭腹腔之前，要注意检查全部缝扎残端，彻底止血；在关闭腹腔时，要将腹膜与阴道壁一并缝合，可防止腹膜与阴道壁之间出现无效腔而致创面渗血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.膀胱损伤：多发生在分离进入膀胱宫颈间隙时，由于解剖层次不清而损伤或者盲目分离造成损伤。要求术者在做阴道前穹隆切开时注意膀胱位置，认清宫颈筋膜及膀胱腹膜反折，一般在切开阴道前穹隆之前应该用金属导尿管探查膀胱附着最低位置后再作切口，可预防膀胱损伤，若遇到极个别困难病例，可以先打开直肠子宫腹膜反折，切断子宫骶骨韧带与主韧带后，再打开前面腹膜反折，这样可防止膀胱损伤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在阴式子宫切除的手术操作过程中，为了上推膀胱，不论是钝性分离还是锐性分离，若术者对盆腔生殖器官的局部解剖层次与泌尿道的解剖关系不熟悉，如对尿道、膀胱、输尿管、卵巢、子宫、宫颈、子宫骶骨韧带、主韧带的毗邻关系缺乏足够的认识，尤其是曾有生殖器官慢性炎症造成的组织粘连，使盆腔器官的解剖关系出现变异，遇上无实践经验的医师，在手术分离过程中，对局部器官，组织缺乏识别，或因炎症粘连造成分离困难而又强行分离，引起膀胱损伤。此外，还可能是盲目操作，或是不规范、不仔细操作引起；或术中因结扎线滑脱发生出血，由于止血而忙乱钳夹引起膀胱损伤。一旦膀胱发生穿通损伤，则术时可有少量水样液体持续流出，此时术者应立即用金属导尿管通过尿道口插入膀胱导尿，若为血尿即可初步诊断；接着用金属导尿管轻轻仔细探查损伤部位及破口大小、部位，或用稀释的亚甲蓝生理盐水200～300ml试漏，确定破口的部位、大小和是否有多处损伤，然后用1号丝线间断缝合膀胱黏膜下组织，但应注意缝针不能穿过膀胱黏膜层，以免因缝线形成膀胱异物，导致修补失败。此层缝合的作用是让已损伤的膀胱壁向膀胱腔内的黏膜层翻入(第一层)也可以用3-0的肠线间断缝合穿破口。接着，仍用1号丝线间断褥式缝合膀胱肌层和膀胱周围的筋膜，目的是加强创口的合拢(第二层)。在此层缝合完毕后，用稀释的亚甲蓝生理盐水200～300ml注入膀胱，让膀胱充分充盈，同时严密观察阴道里有无蓝色液体流出，若有蓝色液体流出，则修补未成功。再次检查蓝色液体是从修补缝合处流出，则可能缝合方法不妥，或是损伤的部位有遗漏缝合的可能。应立即拆除缝线，再次检查核实损伤部位和大小后，按上述办法修补。术者对膀胱部位修补应持慎重态度，应谨慎、精细缝合，力求当时修补成功，否则会给病人带来尿瘘和日后需要承受再次手术的痛苦和加重病人的经济负担。若在修补术后注入稀释有的亚甲蓝生理盐水(200ml)时，阴道未见蓝色液体流出，则为修补成功，最后用1-0肠线间断缝合阴道壁黏膜层。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在膀胱修补术后应注意如下事项：留置导尿管持续引流5～7天，若引流为血尿时，则要用生理盐水冲洗膀胱，2次/d，每次用200ml，直到血尿停止。保留导尿管的目的是让膀胱处于空虚状态，以利修补后的膀胱创口愈合；合理应用广谱抗生素或泌尿系抗菌药预防感染；注意会阴部的清洁护理，每天用1/1000苯扎溴铵或0.25%聚吡咯酮碘棉球擦洗会阴部；切实注意加强营养，术后应以高蛋白、高维生素食物为主，还可以适当补充九维他、脂肪乳、氨基酸等，以利伤口愈合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.直肠损伤：在盆腔后穹隆，若有没估计到的粘连时，手术在打开穹隆时易损伤直肠。如遇到少数病例因穹隆暴露不满意时，不必急于先打开，应先处理子宫骶骨韧带，然后进一步牵拉宫颈，分离出直肠子宫腹膜反折再打开腹膜，可以避免直肠损伤。如果有极个别困难病例，可以在子宫骶骨韧带、主韧带处理后再从子宫膀胱腹膜反折切口向两侧延伸。弄清后穹隆处解剖关系后再剪开腹膜，可以防止直肠损伤。若有直肠损伤，应用示指肛查，证实破口大小和部位，并立即用1号丝线间断缝合肠黏膜下层，最后用1号肠线间断缝合阴道壁的黏膜层。饮食方面，术后禁食3天，自第4天起可进流质2～3天，再进无渣饮食，继之进普通饮食。在药物方面，要用肠道消炎药，如甲硝唑片0.2g，3次/d，庆大霉素片8万U，2次/d及其他肠道消炎的中西药亦可；同时在术后3天要用肠道收敛药物，如阿片酊0.5ml，3次/d，复方樟脑酊2ml，3次/d；术后第5天可用缓泻药物防止大便干结，如果导片1～2片，每晚1次，还可以应用中药麻仁丸等。除上述用药外，还要应用抗生素预防感染和局部会阴部清洁护理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.输尿管损伤：多发生在钳夹切断子宫动脉处，因两者在解剖位置上十分靠近，这要求手术者在处理子宫动脉时要使用拉钩，将膀胱向上牵拉，宫颈向下牵拉。如果遇到阔韧带底部有粘连时，可以将粘连略加分离，并用手摸子宫动脉搏动后再钳夹，可以避开输尿管。在处理盆腔骨盆漏斗韧带时，若有粘连，应分离后再钳夹，以防发生损伤。若已发生损伤，应立即开腹修复。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在阴式子宫切除时，若损伤了输尿管，会有两种表现：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;钳夹、剪断、缝扎而致输尿管梗阻，一般在术后24～48h内会出现损伤侧剧烈腰痛，病人在床上翻转、出汗、脉快等。检查肾区叩痛加剧，若行B型超声检查，可见损伤侧的输尿管扩张和肾盂积水。还可以作膀胱检查，在行膀胱镜检查时，可见输尿管损伤侧的膀胱三角区底部开口处不喷尿，输尿管导管插入输尿管膀胱内开口处不喷尿，输尿管导管插入输尿管膀胱内开口处仅2～3cm即受阻。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;输尿管损伤常在术后24～48h内出现腹胀、腹痛，或尿液性腹膜炎，并呈进行加重，当出现阴道流水样液体时，腹胀腹痛明显减轻。对输尿管损伤的检查，除了上述方法外，还可以用靛胭脂静脉注射，在做此项检查之前，先用稀释的亚甲蓝液体约200～300ml注入膀胱内，若无蓝色液体从阴道流出时，则用靛胭脂针剂5ml静脉推注，1h内若有蓝色液体从阴道流出，则可以确诊为输尿管阴道瘘。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在阴式子宫切除术所致输尿管损伤，绝大多数为输尿管下段，一般可采用输尿管膀胱吻合术，吻合能否成功的技术关键有两点：A.输尿管与膀胱吻合处组织应无张力，血供要良好。B.其吻合方法有，膀胱内黏膜下隧道式输尿管吻合术、输尿管膀胱吻合术，输尿管膀胱角吻合术。临床上通常所见阴道子宫全切术损伤输尿管多数是靠近膀胱，故手术以输尿管膀胱角吻合为好。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;F.阴式子宫切除术新观念：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.适应证的变迁：传统的TVH的适应证多限于经产妇；子宫≤12孕周；子宫脱垂；无前次盆腹腔手术史；无附件病变；不需探查或切除附件者。但近来随着手术方法的改进，适宜器械的使用，手术技巧的提高及医师经验的积累，其适应证发生了明显的改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;大子宫TVH：综合文献，大子宫TVH的报道日益增多。国外TVH子宫最大达20孕周，重1290g。国内近年已有多家医院对大子宫TVH进行了尝试。众多经验说明，TVH对于切除12～14孕周中等大小的子宫是容易的对于切除＞14～20孕周的子宫在一定条件下也是可行的。大子宫经阴道切除的方法有：子宫对半切开(bisection)；肌瘤剜出(myomectomy)；粉碎(morcellation)；去核(coring)。应用时可根据实际情况将几种方法结合应用。还可术前应用缩小子宫肌瘤的药物如GnRHa、Ru486等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;有前次盆腔手术史的TVH：既往将有盆腹腔手术史列为TVH的禁忌证。但近年来国内外许多报道，已改变了这一观念。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;常见手术种类依次为：输卵管结扎术、剖宫产、附件手术、阑尾切除术、肌瘤剔除术等。能否进行，TVH主要取决于目前盆腔的状态，而非前次手术的种类。实践经验证明，大多数有盆腹腔手术史者，并没有明显的盆腔粘连，临床检查不能确定者可先行腹腔镜检查或镜下分离粘连后行TVH。C.TVH同时行附件切除：以往大多认为TAH更容易切除双侧附件(bilateral salpingooophorectomy，BSO)，而TVH则认为难以施行。但近年的报道中TVH行BSO的比例逐渐升高。如Ballard等1996年138例TVH中，90例(65%)施行了BSO。对有熟悉阴道手术经验的妇科医师来说，只要周围无粘连，附件包块＜6cm，TVH同时行附件探查或切除是可行的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.禁忌证：盆腔恶性病变(早期原位癌除外)，有广泛盆腔粘连的子宫内膜异位症和盆腔炎，较大和位置较低的宫颈肌瘤、阔韧带肌瘤，伴有较大的和有粘连的附件包块(＞6cm直径)，宫底高度超过脐部，阴道极度狭窄仍被公认为TVH的禁忌证。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.手术方法要点(新式非脱垂子宫TVH)环切宫颈阴道交界处黏膜：于准备切开之宫颈阴道交界处黏膜下注入生理盐水(含1∶25缩宫素或1∶250肾上腺素)。于膀胱横沟水平横行切开阴道黏膜，深达宫颈筋膜，并向两侧及宫颈后方延长切口。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;锐性加钝性分离膀胱宫颈间隙和宫颈直肠间隙：用组织钳提起阴道前后壁黏膜切缘，用弯组织剪尖端向宫颈，紧贴宫颈筋膜向上推进，撑开分离两间隙达腹膜反折。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理子宫骶、主韧带：紧靠宫颈用一把中弯钳一并钳夹、切断，缝扎残端，近宫颈侧无需缝扎。于腹膜反折处剪开子宫前后腹膜，缝“4”号丝线作牵引、标记。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理子宫动、静脉：在子宫峡部水平紧靠子宫钳夹子宫血管及周围阔韧带，切断后双重缝扎。此步骤因在阴道深部操作，缝合时比较困难，用经特殊设计的宫颈压板和阴道压板及带有冷光的阴道拉钩扩大术野，便于操作。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理圆韧带、卵巢固有韧带及输卵管：非脱垂子宫很难将子宫底翻出，如按传统方法处理比较困难。使用特制的卵巢固有韧带钩形钳可使该步骤变得简单易行。用左手食中指扪及子宫后壁，右手持钩形钳置于手指与子宫后壁之间，钳尖向内，缓慢伸入，钳尖越过宫角后转向前方，将固有韧带、圆韧带、输卵管一并钩住向下牵拉，撑开钳柄，于钩形钳两叶间错夹、切断后取出钩形钳，双重缝扎残端，同法处理对侧，子宫已完全游离。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;取出子宫＜10孕周的子宫可直接牵出，＞10孕周的子宫常难以完整经阴道取出。采用粉碎法，或将子宫对半剖开、去核，肌瘤剔除等方法使子宫体积缩小后可顺利取出。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;采用一层缝合法。将盆腔前后腹膜和阴道断端前后壁四层上次连续缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③腹腔镜全子宫切除(laparcpiclly hysterectomy，LH)是指完全在腹腔镜下完成子宫切除，子宫从阴道或不从阴道取出，阴道残端在腹腔镜下缝合关闭。即子宫切除的全过程均在腹腔镜下完成。目前，腹腔镜子宫切除术尚不能完全替代经腹子宫切除术和阴式子宫切除术，是一种可能使大部分需子宫切除患者避免开腹的微创手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.优点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.手术对患者的损伤小，手术中出血少，术后患者痛苦少，恢复快，住院时间短。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.不破坏腹壁的正常完整性，对盆腔内环境干扰极小，胃肠道功能恢复快。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.缺点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.手术费用较剖腹手术高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.平均腹腔镜手术时间较剖腹子宫切除时间长。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.手术医师需要一段时间的培训。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.适应证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.子宫肌瘤患者，增大子宫＜10～12周妊娠子宫大小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.子宫肌瘤患者存在异常子宫出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.禁忌证：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.合并全身其他脏器疾病，如严重心血管疾病、呼吸系统疾病、出血性疾病等不能耐受麻醉者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.子宫过大。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;E.手术步骤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.患者取膀胱截石位，置导尿管，放入举宫器。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; b.脐孔及腹壁两侧分别作5mm、10mm穿刺孔。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.处理子宫圆韧带和输卵管、卵巢固有韧带(不保留卵巢则切断骨盆腔漏斗韧带)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.打开阔韧带前后叶及膀胱腹膜反折，下推膀胱。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.处理子宫血管：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;切断子宫血管的方法有：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;钛夹法：应用钛夹前必须将子宫动脉分离出来，近盆壁侧紧靠着上两个钛钉，子宫侧上一个钛钉，然后剪断子宫动脉。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 切割吻合器法：沿子宫施行切割吻合器，当需切割的组织在钳内后，紧闭吻合器切割(亦可用于附件切除)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;缝扎法：用2/0可吸收线，普通缝针或腹腔镜专用雪橇针于子宫峡部穿过子宫血管进行缝扎，腔内或腔外打结。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;超声刀应用法：用超声剪钳夹子宫血管，以超声振动产生的热能凝固组织蛋白后切断。超声刀能凝切5mm的血管。超声刀可用于手术的全过程。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; f.切断主韧带，可用电凝或超声刀处理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;g.切开阴道前后壁游离子宫，自阴道取出子宫，将举宫器放入阴道穹隆，向盆腔上顶，术者在镜下沿穹隆电凝切开阴道壁。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; h.阴道内堵塞后重新向腹腔充气，在镜下缝合阴道壁。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; i.冲洗盆腔止血关闭穿刺孔。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; F.并发症及处理：一般腹腔镜手术可能发生的并发症，都有可能在LH中出现。主要并发症有血管损伤、膀胱、输卵管损伤、肠管损伤、切口疝等，其他包括气肿、感染、中转开腹、小肠梗阻、深静脉血栓性静脉炎、肺炎等，较少见。有资料表明，LH的并发症总发生率为5.8%～16%，明显低于TAH、TVH。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 血管损伤：以腹壁穿刺引起的小血管损伤多见，有时出血沿套管往下滴，污染术野，影响手术操作，此时可将套管压向出血部位，压迫止血无效时可用肾上腺素生理盐水向腹壁内注射，仍无效者可贯通腹壁缝扎止血。对止血仍困难，出血影响操作者，应术中转为开腹手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;大血管损伤是腹腔镜手术中少见而严重的并发症，若不能及时发现和处理，可危及病人的生命。损伤多发生在腹主动脉及其分支和下腔静脉及其属支部位。一旦发现大血管损伤，应立即开腹。首先用手或纱布压迫止血，然后查找损伤部位，行单纯缝合即可，对较大范围的血管损伤，应行血管修补。必要时请外科医师协助处理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 泌尿系损伤：包括膀胱损伤和输尿管损伤。其发生率高于经腹和经阴道子宫切除术，一般为1.35%～2.8%。膀胱损伤是LH中最常见的泌尿系损伤，多发生于分离膀胱附近粘连，分离宫颈膀胱间隙或膀胱附近电凝止血过程中，对有盆腔手术史、盆腔炎、宫颈肌瘤患者，应加倍小心，万一发生膀胱损伤，应争取及时发现并处理，这是避免二次腹腔镜手术或二次开腹手术的重要保证。一旦发现膀胱损伤，应及时在腹腔镜下修补，对修补困难者应开腹手术。对损伤程度轻、范围小的病例，可在术后安置Fo-1ey导管保守治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 输尿管损伤的发生率较低，但不易及时发现。损伤原因有：电凝损伤，多发生于宫旁止血困难者，为止血过度电凝误伤输尿管；子宫颈肌瘤导致输尿管移位误伤；子宫内膜异位粘连或盆腔炎纤维挛缩导致误伤异位输尿管；处理子宫动脉时使用钛夹不当，导致输尿管损伤。一旦发现损伤，应及时处理。对轻度挫伤者，可逆行插入输尿管支架；重度灼伤或切断者，应行端端吻合术或输尿管膀胱吻合术，对发现较晚、肾脏已丧失功能者，应考虑切除患侧肾脏。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 肠管损伤：发生率约为0.4%，与经腹(0.3%)和经阴道(0.6%)子宫切除术中肠管损伤的发生率近似。LH术中小肠损伤的主要原因是电凝损伤，包括小肠壁部分或全层灼伤。一旦发现损伤，应及时进行修补术，必要时中转开腹。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;切口疝：Kadan等1993年报道，腹壁镜切口疝的发生率为0.12%。近年来其发生率呈上升趋势。可能与以下因素有关：使用了多个辅助性切口；手术切下的标本取出时需要较大的切口；新仪器的使用需要10～12mm甚至14mm的切口；多个切口及仪器性能不足增加了手术时间；套针固定装置的应用增加了切口长度，一般切口疝多发生于脐及脐外≥10mm的切口部位，少数患者可能多个切口同时发生。预防措施为：术者尽可能使用小的套针(5mm)；套针固定装置如筋膜栓可延长筋膜切口1～2mm；对切口在10mm以上者，术毕应行切口缝合；切下标本的取出常需较大切口，可将12mm套针切口取在耻骨上部位；气腹放气应缓慢，待腹壁扁平后再将套针取出；术后1个月内不宜屏气或负重；手术麻醉尽可能不用全麻，一旦术后出现恶心、呕吐应积极寻找原因，有可疑症状者应及时摄平卧位及站立位腹部X光平片及CT或B超检查。对已发生切口疝者，应根据疝入肠管情况行切口修补或肠段切除术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;感染：LH术后感染，包括不明原因的发热、切口感染、泌尿系统感染、盆腔蜂窝织炎、盆腔脓肿、肺炎等。其发生率明显较经腹腔和经阴道为低，此乃LH的优点之一。预防措施为术后积极应用抗生素预防感染，对已形成盆腔或阴道残端脓肿者，应及时切开引流。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④腹腔镜辅助阴式子宫切除术(LAVH)：LAVH是目前采用较多的一种术式，该术式的适应证较广，如子宫肌瘤合并附件包块、盆腔粘连、内异症等，可在腹腔镜下处理附件、子宫血管后转入阴式手术。由于它扩大了阴式子宫切除术的适应证，使以往很多需要剖腹子宫切除的病人避免了开腹手术；LAVH镜下操作步骤少，而阴道手术操作又为妇产科医师所熟悉，因此手术时间短。LAVH比TLH更易掌握。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;对LAVH具体定义的限制目前尚未统一，有人认为只需在腹腔镜下处理附件即可，有人认为镜下需处理子宫血管，然后转阴道手术才称LAVH。现一般认为LAVH是广义的，即手术从腹腔镜开始，附件应在镜下处理，以后转为阴道手术的都可称为LAVH。至于在腹腔镜下能够做到哪一步，则主要取决于手术医师的技术熟练程度及使用何种手术器械。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：第1～5步骤同TLH；第6步打开阴道前后壁；第7步阴道直视下切断余下的主韧带，游离子宫，缝合阴道壁；第8步冲洗盆腔止血，关闭穿刺孔；其中5、6步骤亦可经阴道完成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤次全子宫切除术(subtotal hysterectomy)又名阴道上子宫切除术，即将子宫颈阴道部以上的子宫切除，根据手术途径不同分为腹式次全子宫切除术和阴式次全子宫切除术两种。此外还包括腹腔镜次全子宫切除术(laparoscopic superaccervical hysterectomy，LSH)。经腹创伤大，腹部留下瘢痕；经阴道创伤小，对腹腔干扰少，腹部不留瘢痕，但术前应做充分阴道准备，否则术后易感染。与全子宫切除相比，其优点是手术操作简单，并发症少，可以避免子宫全切术的大部分缺点。其缺点是存在子宫颈残端癌的可能性。术前应仔细检查宫颈，行细胞学检查及必要时作宫颈活检与诊断性刮宫，以预防其发生。有影响卵巢功能的问题存在。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.腹式次全子宫切除术：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.优点：手术操作简单，不必切开阴道，减少感染机会；不影响盆底的支持力，能防止阴道膨出及脱垂；保存阴道正常长度，不影响术后性生活。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.适应证：年龄在35～40岁以下的年轻且宫颈无病变、有手术指征的子宫肌瘤患者；施行全子宫切除术异常困难的患者；伴有全身性严重合并症，如心、肝、肾等严重损害，对手术耐受性差，或紧急情况必须切除子宫者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.手术步骤：作下腹正中切口；探查盆腹腔后，用2把弯血管钳自子宫角部提起子宫；如要切除一侧附件，则提起切除侧输卵管，打开阔韧带前后叶，暴露卵巢动静脉，用3把血管钳依次钳夹，保留端双重缝扎或结扎。继续向前暴露圆韧带，并于中部切断，残端用7号丝线结扎。向前打开膀胱反折腹膜，如需切除一侧输卵管而保留该侧卵巢者，则需分次处理其系膜，切断结扎卵巢固有韧带。如保留附件，同用2把弯血管钳靠近子宫角平行夹住输卵管峡部及卵巢固有韧带后切断，用7号丝线缝扎2次。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;分离并稍下推膀胱至子宫峡部下约1cm处，不必过多游离膀胱；处理子宫血管：缩减宫旁疏松组织后，在子宫峡部水平用3把弯血管钳垂直钳夹子宫血管后，切断，用7号丝线缝扎2次；切除子宫沿子宫峡部环行切下子宫体，用0号合成线间断缝合子宫颈残端；缝合盆腔腹膜；缝合腹膜。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.腹腔镜次全子宫切除术(LSH)：LSH是指在腹腔镜下切除子宫体而保留子宫颈的手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.优点：与TLH、LAVH、TAH三种术式相比，LSH具有手术时间短、术中出血少、术后病率低、恢复快的优点，是目前临床上有现实意义的一种术式。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.适应证：年龄在35～40岁以下的年轻，宫颈无病变，肌瘤子宫体一般小于10～12周妊娠子宫大小，有子宫切除适应证者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.手术步骤：患者取膀胱截石位，置导尿管，放入举宫器；脐孔及腹壁两侧分别作5mm、10mm穿刺孔；处理子宫圆韧带和输卵管、卵巢固有韧带(不保留卵巢则切断骨盆漏斗韧带)；打开阔韧带前后叶及膀胱腹膜反折，下推膀胱；处理子宫血管。切断子宫血管的方法有：钛夹法：应用钛夹前必须将子宫动脉分离出来，近盆壁侧紧靠着上两个钛钉，子宫侧上一个钛钉，然后剪断子宫动脉；切割吻合器法：沿子宫施行切割吻合器，当需切割的组织在钳内后，紧闭吻合器切割(亦可用于附件切除)；缝扎法：用2/0可吸收线，普通缝针或腹腔镜专用雪橇针于子宫峡部穿过子宫血管进行缝扎，腔内或腔外打结；超声刀应用法：用超声剪夹子宫血管，以超声振动产生的热能凝固组织蛋白后切断，超声刀能凝切5mm的血管，可用于手术全过程。切除宫体：于子宫血管上方子宫峡部处、用电凝钩或超声钩切除子宫体。宫颈残端电凝止血。取出宫体：用筒状旋切刀将宫体组织粉碎成条状取出。如没有筒状旋切刀，可切开后穹隆取出标本；也可在腹壁作一小切口，取出标本。冲洗盆腔止血，关闭穿刺孔。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.三角形子宫次全切除术：近年来，有学者认为对于子宫良性病变，为尽少破坏盆腔解剖结构，保存较好血供，在生理和心理上对患者进行支持，提出“三角形子宫切除术”的术式，该术式采用倒三角形楔形切除宫体，保留部分宫体组织，不切断子宫动脉，术毕形成一“小子宫”的术式，可显著减少术后并发症的产生。该术式适合患子宫肌瘤的年轻患者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;筋膜内子宫切除术(intrafascial hysterecomy)是指游离子宫体，切断子宫血管后，子宫颈峡部以下的操作在子宫颈筋膜内进行的子宫切除。可以经腹式经阴道途径完成，亦可在腹腔镜下完成(即Semm术式)。腹腔镜下阴式筋膜内子宫切除术有两种术式，一种是盆腔镜筋膜内、宫颈上子宫切除术(pelviseopic classical intrafscial suprcervical hysterectomy，CISH)，另一种是在腹腔镜下施行的同经腹手术术式相同的宫颈筋膜内子宫切除术(total laparoscopic intrafascial hysterectomy，TLIH)。保留了宫颈筋膜、主韧带、骶骨韧带及宫旁组织，既达到全子宫切除的目的，又有次全子宫切除的优点。由于长期以来对宫颈筋膜认识的局限性，使筋膜内子宫切除难以得到推广。通过组织学观察发现，宫颈主要由纤维结缔组织构成，仅含少量平滑肌与宫体肌肉组织相移行，界限明显。宫颈壁的纤维细胞由内向外逐渐排列紧密，染色由浅变深，其外层可见1～2mm不规则致密成纤维细胞排列，子宫和阴道筋膜实际上是延续的致密成纤维细胞形成的纤维鞘，来源于盆膈的筋膜，在宫体较薄而不明显，在宫颈周围变厚而强有力，其两翼向外增厚延续为子宫主韧带及骶骨韧带。合并慢性宫颈炎的子宫肌瘤患者不宜用此术式。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.腹式筋膜内子宫切除术：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;优点：术中减少了对子宫主韧带、骶韧带及宫旁和阴道旁组织的处理。避免了输尿管损伤，同时不需充分分离膀胱，一般术中不会损伤膀胱。因此使手术步骤简化，缩短了手术时间；保持了盆底组织结构和功能的完整性，术后无阴道松弛和脱垂；未切断子宫动脉下行支，盆底神经丛损伤小，有利于残端愈合，保障阴道完整供血；切除宫颈内膜，避免宫颈残端癌的发生。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;适应证：适于无慢性宫颈炎的子宫肌瘤患者，年龄≤40岁，要求术后不影响阴道长度者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：按传统全子宫切除术步骤切断结扎圆韧带、卵巢固有韧带与输卵管或漏斗韧带，分离剪开阔韧带间组织至子宫峡部水平，剪开腹膜反折，向下略推膀胱，切断结扎子宫动脉上行支。在该切缘稍高处做一环形深约2～3mm切口，向上牵引子宫，钝性锐性结合分离宫颈筋膜达宫颈阴道部。沿阴道穹隆环形切除子宫。常规消毒后用0号可吸收合成线或肠线间断缝合阴道残端，然后用0号肠线连续缝合宫颈筋膜以包埋阴道残端。盆腔腹膜按一般常规缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;术中注意事项：因宫颈管筋膜层次无明显标志，要求术者应熟悉宫颈组织结构及与膀胱直肠的解剖关系；正确分离宫颈筋膜是术式成败的关键，操作要点是牵拉子宫，环形切割筋膜厚约2～3mm，尽量用刀柄下推筋膜，必要时可将刀片与宫颈垂直下刮筋膜，避免斜行或平行切割，以免残留宫颈组织，同时也避免操作不当而致出血及损伤膀胱，或阴道后壁血肿；缝合残端时有两种方式：一是将阴道壁与筋膜一次性连续缝合，另一种是先缝合阴道壁，然后再连续缝合筋膜以包埋阴道残端，无论哪种方式，都不应漏缝阴道残端，以免出血。同时应将阴道残端与筋膜紧贴，不留无效腔，以免形成血肿；术中保留子宫颈的“外壳”不宜太厚，否则缝合止血较困难。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.阴式筋膜内子宫切除术：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;优点：阴式筋膜内子宫切除术与腹式筋膜内子宫切除术相比，创伤小、无腹腔干扰、术后恢复快、住院时间短、腹壁无瘢痕、住院费用低等优点，符合微创手术的原则。尤其对伴有肥胖、糖尿病、冠心病、高血压等内科合并症不能耐受开腹手术者，更是一种较理想的术式。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;适应证：子宫增大不超过12周妊娠子宫大小的子宫肌瘤患者；无盆腔恶性病变，盆腔无粘连；</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：宫颈两侧结缔组织内注入缩宫素(催产素)10U；在宫颈后唇与阴道壁交界处3～9点间切开后穹隆黏膜，分离达子宫直肠腹膜后开腹，缝线作标志；在宫颈移行带外0.5cm处环切宫颈筋膜，从后腹膜翻出子宫；靠近子宫依次切断圆韧带、卵巢固有韧带及输卵管峡部(不保留卵巢切断漏斗韧带)、子宫动静脉；切除子宫后用鼠齿钳将宫颈筋膜对合后用可吸收线间断缝合3针，各残端缝合于腹膜两侧；将宫颈复位后腹膜阴道黏膜一层缝合。阴道内以凡士林纱卷填塞24h，留置尿管24h。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.腹腔镜筋膜内宫颈上子宫切除术(CISH)：CISH为不切开阴道穹隆，保持了阴道生理解剖完整，又切除了子宫颈移行带达到全子宫切除目的的手术，是一种新的受欢迎的子宫切除术式。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;优点：创伤小、出血少、恢复快，在切除病灶的同时最大限度地保持了盆底、阴道和子宫颈外鞘的完整性，防止子宫颈残端癌的发生。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;适应证同LAVH适应证。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：1～4步骤同TLH；第5步放入圈套器于子宫峡部；第6步在腹腔镜下将子宫校正棒经宫颈穿入宫腔穿透宫底；第7步筒状旋切器以校正棒为中心经阴道从宫颈处将子宫中心部削空(不同大小的宫颈选择不同直径的筒状旋切器)；第8步取出条状子宫组织后，立即将圈套器在子宫峡部收紧，结扎，闭塞血管；第9步在子宫峡部结扎线上方切除子宫体；第10步经腹壁穿刺套管放入大抓钳，钳夹子宫体，用筒状旋切器，将子宫粉碎成条状取出；第11步冲洗盆腔止血；第12步关闭穿刺孔。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;改良CISH：广东楼宝阳等尝试的改良CISH特点有：将经典的CISH式4孔穿刺(脐部、左右下腹部、耻骨联合上正中)改进为3孔穿刺，两操作孔下移至耻骨联合上毛发边际，使切口更加隐蔽；膀胱的分离是CISH的操作难点，用自制的纱块卷钝性下推膀胱来取代传统的剪、钝锐性分离膀胱，操作简捷，组织层次清楚，不易损伤膀胱；子宫动、静脉的处理是手术成功的关键，传统的Semm术式直接采用3套圈套扎，易滑脱出血，而且套圈费用昂贵。选用双极电凝子宫动静脉，再用特制的套圈加固套扎颈管外鞘，使子宫动静脉的处理达到较理想的效果。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;广东李权辉等采用的改良方式有：鉴于目前国内腹腔镜筋膜内子宫切除术(CISH)，多用单、双极电切术。电凝后组织破坏大，容易损伤周围组织，引起严重的并发症。尤其是单极电凝在闭合腹腔内产生不可预见的电流回路，导致腹腔脏器的损伤。另外，电凝产生的表面碳化组织术后脱落，暴露肉芽组织，引起肠粘连等远期并发症。术者用Cat-Gut线套扎术，安全可靠，目前没有并发症发生。用加热凝固法封闭宫颈管创面的小血管，而不缝合残端，可预防内出血及血肿形成，没有发生大出血，一般1个月后完全愈合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;标准CISH时，通常按腹式子宫切除术的顺序来处理子宫血管：处理子宫圆韧带后，先行结扎两侧输卵管峡部及卵巢固有韧带，一侧结扎6次(至少4次)在第3～4道线中间离断附件，然后向下处理子宫血管，再切除子宫，仅单纯在两侧宫角缝合次数已达12次，既费时又浪费昂贵的Cat-Gut线，并且卵巢固有韧带较短、张力大，结扎线容易滑脱，引起大量出血。此时镜下缝合止血麻烦，遇到出血多时容易污染镜头使术野不清，止血更困难，只好开腹止血，手术失败。改良法是两侧输卵管峡部、卵巢固有韧带套扎3次后，其内侧宫角不再缝扎，亦不离断附件，先用子宫切除器切去宫颈筋膜内组织及宫体的内膜、部分子宫肌层组织，取出组织物后立即套扎子宫动脉上行支，待子宫切除时一并离断附件以及峡部。此时，已结扎供应子宫的全部血管，子宫创面几乎无出血。这样，简化了手术程序，节省了昂贵的缝合线(只需一条缝合线)和最耗时间的镜下缝合术。出血明显减少，宫颈管创面仅有几十毫升的出血，手术安全性明显提高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;切除宫颈管内组织后，每次均用内凝器加热宫颈管内创面至120℃，使宫颈管内组织蛋白变性坏死，即使术中切除宫颈筋膜组织后仍有少量腺体残留，最后亦会被破坏掉；对残留的宫颈筋膜外组织，不主张缝合，将宫颈口开放。其目的有：创面引流作用，将渗出引流干净，减少感染机会；有利于及早发现术后残端癌。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.腹腔镜宫颈筋膜内子宫切除术(TLIH)：也是腹腔镜下新的子宫切除术式。与CISH不同之处在于，宫颈完全被切除，阴道残端缝合在直视下进行。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：自子宫峡部以下的手术步骤同经腹手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫体中心切除术：与香港周基杰教授开展的子宫三角形切除术类似。该手术保留了子宫浆肌层，切除子宫中心部分，亦可保留部分子宫内膜。术中可设法使子宫血循环暂时断流避免出血。该术式的优点是不断扎子宫附件、操作简单化，创伤减少，无泌尿道损伤的危险。不足之处是仍存在子宫颈残端癌的可能性，因此术前应认真检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑥子宫肌瘤的保守性手术&nbsp; 其优点是保留了子宫，不影响卵巢功能，并对有生育要求者有妊娠的机会。缺点是日后在妊娠和分娩时存在可能发生子宫破裂的危险性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.经腹子宫肌瘤切除术：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;优点：特别适用于子宫壁间肌瘤，可免除切除子宫的痛苦。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;缺点：创伤面大，易于出血，出血多时可能需切除子宫；多发性肌瘤有遗留、肌瘤导致术后复发的可能性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;适应证：35岁以下渴望生育的子宫肌瘤患者；40岁以上强烈要求保留子宫者；需要纠正肌瘤引起的月经失调、疼痛等症状者；黏膜下肌瘤、浆膜下肌瘤及单个或3个以内壁间肌瘤实施保守性手术较好。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;术式之一：了解肌瘤的位置、数目、大小以及附件情况。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫体肌瘤割除术探查：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;注射子宫收缩药：切开子宫浆肌层之前，可先在瘤体周围注射0.2mg麦角新碱，使子宫收缩减少出血，而且切开肌层后肌瘤往往突出于切口表面，剥离方便，出血也少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;剥出肌瘤：如果肌瘤位于子宫顶部或其前方，底部宽大，直径大于5cm，则在肌瘤表面做椭圆形切口，或绕瘤周围切开“包膜”。如果肌瘤直径小于5cm，则在浆膜层做一纵行切口。以2把鼠齿钳分别夹住切口边缘，向外牵拉，以暴露浆膜下肌瘤，再用血管钳或手指或刀柄伸入浆膜层，作钝性分离，逐步分离肌瘤。在分离过程中，如遇出血，应钳夹、结扎止血，有渗血时，可用生理盐水纱布压迫止血。剥离到瘤底部或近宫腔时，应尽量不破入宫腔，多保留肌层。以避免术后发生感染或子宫内膜异位症。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;肌瘤较大者为防止术中出血，可用胶管或橡皮导尿管从两侧阔韧带基底部相当于峡部水平穿过环绕，拉紧后用血管钳夹住。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;缝合残腔：用0～1号铬制肠线缝合剥离后残腔，依据残腔大小可缝合l～2层，勿留无效腔，缝线不要穿过黏膜层。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;缝合子宫浆肌层 ：用00号肠线结节或褥式缝合子宫浆肌层。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;缝合腹壁：清理腹腔后，逐层缝合腹壁。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;带蒂浆膜下肌瘤摘除术时，沿蒂之根部在子宫表面作纵形的梭形切口，切除瘤蒂后同上法缝合子宫表面。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 术式之二：子宫颈肌瘤剜除术。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 剥离肌瘤：如肌瘤起自宫颈前唇，则应先找到覆盖于其上的膀胱腹膜反折，以止血钳夹住其中央，切开，推开膀胱，将子宫向病人头侧上方牵拉，暴露肌瘤，用手指或刀柄作钝性分离，边分离边向两侧扩大切口，直至肌瘤完全剥出，对较大肌瘤在剥离过程中，用鼠齿钳钳夹肌瘤，并向上牵拉，有利于肌瘤剥出。注意勿损坏膀胱及输尿管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 子宫壁肌瘤在推开膀胱后，将子宫向耻骨联合前方牵拉，在肌瘤与子宫体后壁分界线稍下方做一弧形横切口，达肌层与肌瘤表面。用同样方法剥离出肿瘤。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 关闭残腔：用0～1号肠线作l或2层的纵行间断“8”字缝合残腔，避免渗血、渗液。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 缝合膀胱反折腹膜。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 缝合腹壁各层。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 术式之三：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 阔韧带肌瘤剜除术：阔韧带肌瘤绝大多数是由于子宫体或宫颈侧壁肌瘤向外生长而形成的，也可以来自阔韧带的肌肉成分。随着肌瘤的生长，其周围组织的解剖关系也会发生改变。子宫往往被挤向对侧或被拉长挤扁，输尿管及血管也可能受到挤压而发生移位。如果肌瘤起自子宫峡部侧壁或略靠后，就有可能将输尿管挤压入盆腔深处或侧壁。当挤压过紧时，可导致该侧肾盂积水，当淋巴、静脉回流受阻时，就会出现下肢肿胀及腿痛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 探查：开腹后详细查明肿瘤部位、大小，与子宫、宫颈的关系，辨认输卵管、圆韧带的位置，以及肌瘤与膀胱、肠管等有无粘连。注意输尿管及子宫动、静脉位置的变化。有时输尿管被肌瘤顶起附着在肌瘤壁上或肌瘤侧壁与盆壁之间，有时输尿管被压在肌瘤后方。输尿管因受压而变得粗大或细小，子宫动、静脉也常变得粗大而异位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 切断圆韧带：打开覆盖肌瘤表面的阔韧带前叶，再切开子宫肌层达肌瘤表面，以手指插入，将它自瘤壁上游离。如为巨大阔韧带肌瘤，可再切开阔韧带后叶，以同样手法将肌瘤从后方剥离。注意不要损伤附着在瘤壁上变形、变位的输尿管。以鼠齿钳钳夹肌瘤最高部位，试行牵拉，如牵出比较松动即可自前往子宫方向或盆腔侧壁作进一步剥离。在剥离时尽量保持卵巢及输卵管的完整性，不要损伤或结扎漏斗韧带内的血管及子宫动脉上行支，以保留卵巢及输卵管的完整性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 如果肌瘤突向前下方，应将膀胱反折腹膜打开，推离膀胱，仍以钝性分离为主。一般分离到阔韧带底部或近子宫侧壁时比较困难，一定要边剥离，边注意辨认输尿管及血管。如遇到条索状组织，应追踪其走向、软硬，辨认清楚再做处理。因为在肌瘤上方的输尿管，可能被伸展成为一细而薄的纤维索，如不仔细辨认，可能会误伤。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 剥离肌瘤前、后、侧壁之后，可用双鼠齿钳钳夹住肌瘤顶部，并提出盆腔，再次探查其底部，显露输尿管。再自上而下依次剥离肌瘤与子宫交界处，应尽可能贴近肌瘤侧。由于子宫动脉的上行支有很多小分支横行分布于子宫侧壁，肌瘤大时，血管也可能相应增粗。因此，一定要边牵引，边移动，边钳夹，边结扎，以免出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 关闭残腔、缝合圆韧带&nbsp; 肌瘤取出后，再次仔细检查各重要器官，注意创面有无渗血，酌情剪去多出的阔韧带前、后叶，用00铬制肠线作间断或荷包缝合原肌瘤残腔。尽量将卵巢输卵管放回原处，将切断圆韧带缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 缝合腹壁：清理腹腔后，逐层缝合腹壁。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;术中注意事项：切口的选择：剜除肌瘤选择的切口应与血管走向平行，尽可能选择子宫前壁纵向切口，以减少出血和有利于腹膜被覆。不要靠近子宫输卵管交界处做切口，以免损伤输卵管间质部。对于多发性子宫肌瘤，应尽量减少子宫切口。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 肌瘤的剜除及残腔的处理：较大的肌壁间肌瘤在剥离操作时应仔细，当接近宫腔黏膜时，尽量不破入宫腔，缝合残腔时，缝线应紧贴黏膜下层，避免进入宫腔。以防术后发生感染或子宫内膜异位症。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 损伤：肌瘤切除出现损伤多见于宫颈肌瘤及阔韧带肌瘤，由于肿瘤在此处逐渐增大，可使子宫血管及输尿管移位。根据肿瘤发生部位及其生长的方向，输尿管可被推向尾侧、外侧，甚至头侧，且被拉长而扁，与正常的输尿管大不相同，如不注意，易误伤。应特别注意这一点。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 出血：在肌瘤的假性包膜内的结缔组织中有营养肌瘤的血管，剜出肌瘤后，仔细缝扎假包膜内的出血点。如果创面渗血，可以用热盐水纱布压迫止血，或肌壁内注射缩宫素(催产素)10U，以减少出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;预防术后粘连：缝合子宫创面时，尽可能减少裸露创面数量，做好腹膜被覆。缝合腹壁腹膜时，也应使腹腔面保持光滑，以防术后粘连。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;术式之四：黏膜下肌瘤切除术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;依次切开腹壁各层、暴露子宫。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;注射子宫收缩药，切开子宫肌层前，先在子宫前壁注射0.2mg麦角新碱使子宫收缩以减少术中出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 纵行剖开前壁子宫肌层，取出肌瘤并缝合瘤蒂；</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;缝合子宫肌层：以0～1号可吸收肠线分两层缝合子宫切口，缝合第一层时避免将内膜卷入。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;此乃传统的黏膜下肌瘤手术方法，近年来由于宫腔电切镜的问世，现已取代了剖宫取瘤的方法。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;优点：此术式的优点是操作简单易行，创伤小，出血少，术后恢复快。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; b.经阴道子宫肌瘤摘除术：适于子宫颈带蒂黏膜下肌瘤或子宫体有蒂的黏膜下肌瘤且瘤蒂附着较低者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：膀胱截石位，外阴及阴道常规消毒，导尿；单叶拉钩扩张阴道，暴露肿瘤；用手扪清瘤蒂，以子宫双爪钳夹住瘤体，轻轻向外牵拉；瘤蒂较细者，可扭转瘤体，直至瘤蒂自然脱落；瘤蒂较粗者，可用有齿止血钳，在瘤蒂根部夹住切断瘤蒂，取出肌瘤，再以0号肠线缝扎瘤蒂。亦可将止血钳留下24h后松除。注意同时留置导尿管，直至止血钳取出。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; c.腹腔镜下子宫肌瘤切除术(laparoscopic hysteromyomec tomy，LSHM)：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 优点：创伤小，术后恢复快，住院时间短。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 缺点：手术费用高，需经训练后的医生方能完成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;适应证：有症状或不育的患者，子宫肌瘤≥3cm。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;禁忌证：多发性子宫肌瘤；直径≥5cm的3个以上子宫肌瘤；增大的子宫体积超过妊娠16周；单个子宫肌瘤直径≥15cm。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：全麻、心电监护下，患者取头低脚高位，形成满意的CO2气腹；以3个穿刺器分别于脐下10cm、左下腹5cm及右下腹5cm处穿刺，并用举宫器，以便术中更好地暴露子宫肌瘤；于子宫肌瘤最明显处，以单极电针切开子宫及假包膜至子宫肌瘤处，该处与子宫肌层分界明显；牵引子宫肌瘤，沿假包膜以电铲、电凝分离子宫肌瘤。创面出血活跃处以双极电凝止血；有蒂的浆膜下肌瘤以双极先电凝瘤蒂部，再以单极电针或剪刀切除子宫肌瘤；单发肌壁间肌瘤切除后均以可吸收线间断缝合全层，体外打结；浆膜下肌瘤切除后则根据创面是否出血，瘤体切除后子宫浆膜的张力进行缝合，用钛夹钳夹关闭浆膜。有蒂的浆膜下肌瘤如蒂部＜1cm，瘤体切除后又无出血，则不处理；如＜4cm则采取体内肌瘤分碎术，从右下腹切口处取出；较大的肌瘤则根据术者的经验采取耻上小切口，阴道后穹隆切开或腹腔镜下行分碎术取出；如合并附件病变，则根据病变性质行囊肿切除，附件切除或较输卵管切除术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;术中注意事项：LSHM的关键步骤是缝合，无论是浆膜下或肌壁间肌瘤，均应缝合局部子宫切口，术中应避免使用电刀切开子宫及止血，因用电刀可引起组织坏死、子宫瘢痕及妊娠期子宫破裂，由于钛夹钳夹的组织太少，组织对合及止血效果均不理想，仅适用于肌层缺损少时。该法简单易行，特别适合未掌握缝合技术的术者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤的取出方式很多，有腹腔镜下电刀或剪刀切开后自穿刺孔吸出，耻上小切口或阴道后穹隆切开取出，有条件者可用特制的肌瘤粉碎钻粉碎后取出。采取何种方式取决于器械及术者经验。一般ISHM吸出者适用于较小的肌瘤，较大的肌瘤取出则很费时，而且肌瘤的碎片可以在切口部位继续生长，引起切口疼痛及包块。其他方式适合较大肌瘤。对于子宫直肠窝封闭者，则不宜采用后穹隆切开法。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; d.宫腔镜子宫肌瘤切除术：也称经宫颈子宫肌瘤切除术(transcervical resection of myoma，TCRM)。1976年由Neuwirth和Amin首次将在泌尿外科应用的前列电切镜行子宫肌瘤切除术。如今TCRM已发展为妇科的成熟新技术。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 优点：与传统的子宫切除和经腹剔除肌瘤相比，TCRM免除了开腹的繁琐，患者痛苦少，术后恢复更快；通常可在门诊进行，更方便患者和医护人员；子宫无切口，极大地减少了日后剖宫产几率；手术的预后可与传统的开腹手术媲美。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 适应证：任何有症状的黏膜下肌瘤，内突壁间肌瘤和宫颈肌瘤的患者，肌瘤直径≤5cm；深埋于肌层内的黏膜下肌瘤和内突壁间肌瘤需做两次。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 禁忌证：急性盆腔炎或心、肺、肾功能衰竭急性期及其他不能胜任手术者；宫颈瘢痕、不能充分扩张者及宫颈裂伤或松弛，灌流液大量外漏者；未引起宫腔变形的壁间肌瘤和浆膜下肌瘤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 术前准备：术前需做全面检查，以确定黏膜下肌瘤和(或)内突壁间肌瘤和宫颈肌瘤的存在、数目、大小、位置、有无变性，应评估宫腔镜手术的可能性；术前准备：手术应安排在月经周期的增殖期进行，对肌瘤≥3cm者，应在术前给予激素抑制剂，以缩小子宫肌瘤体积，抑制子宫内膜增生和血管再生，使术中出血减少，视野清晰，减少灌流液的回吸收。可用药物有：GnRHa：术前应用2个月，具体用量随不同类型GnRHa而定；达那唑(danazol)：400～600mg/d，共6周，可替代GnRHa；米非司酮：25mg/d，共3个月，用药期间闭经，可减轻贫血，改善全身状况是较有前途的TCRM的术前预处理药物。术前纠正贫血，如病人为未产妇或宫颈口较小，于手术前晚宫颈管插放海藻棒或其他吸水物质。一般术后均用预防性抗生素。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 器械和技术：微型摄像机可与目镜连接，将图像呈现在电视屏幕上，大大提高了图像的清晰度，缓解了术者操作时通过目镜观察物像的疲劳感。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 辅助器械和设备导尿管、阴道窥器、重锤、阴道牵拉器、宫颈钳、宫颈扩张器、肌瘤抓钳、卵圆钳、刮匙、B超、腹腔镜等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 以高频电为动力者，用25～27Fr的标准连续灌流手术镜，12°光学视管。有数种电极可以用于子宫肌瘤切除术：单极电极中的90°环形电极最适于切削肌瘤，0°环形电极适于分割大的肌瘤，功率70～120W；针状电极适于划开子宫内膜和肌层，开窗切除壁间肌瘤；滚球电极用于电凝止血，功率50～70W；气化电极可气化小的腔内肌瘤，功率200～275W。以激光为动力者，用带有蓝宝石的钕钇铝石榴石固体激光(Nd：YAG)的光纤，经手术宫腔镜的光纤孔道气化肌瘤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;常用的灌流液有5%葡萄糖、1.5%甘氨酸或3%山梨醇等低黏度液体，为了有良好的手术视野，最好用自动膨宫泵和大口径的管子进行膨宫和灌流，入水压不超过80～100mmHg(10.64～13.3kPa)，出水可与负压吸引瓶相连接，进行低压吸引(100mmHg即13.3kPa)</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;手术步骤：有蒂黏膜下肌瘤：体积小者可用环形电极、气化电极或Nd：YAG激光等切断瘤蒂，然后将瘤体夹出。3cm直径者应先切除肌瘤组织，使体积缩小后再切断瘤蒂挟出，并需B超和(或)腹腔镜监护。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;有蒂黏膜下肌瘤：肌瘤在肌壁间有较宽的基底，切除无蒂黏膜下肌瘤需B超和(或)腹腔镜监护。切除腔内部分肌瘤的技术同有蒂黏膜下肌瘤，切除肌壁内部分时必须识别肌瘤和包膜的界面，肌瘤组织为白色结节状，而包膜组织色灰且平滑。肌瘤应自包膜内完全切除，或切除至与邻近的子宫肌壁平，残留在肌层内的肌瘤组织日后可坏死而消融，或因宫缩而排入宫腔，后者需行第二次切除。以上技术只适用于埋藏在肌层部分＜50%者，若＞50%需边切边用缩宫素，将肌瘤挤入宫腔，再行切除，并常需多次手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;内突壁间肌瘤：酷似无蒂的黏膜下肌瘤，惟其腔内表面被覆有薄层的肌壁组织。手术常需分期进行，第一步为开窗，先用针状电极划开被覆肌瘤表面的肌肉组织，形成窗口。若肌瘤向宫腔内突出，即进行第二步：切割和(或)气化，技术同无蒂黏膜下肌瘤；若肌瘤保持原位不动，则停止手术，术后选用GnRH-a或达那唑，2～3个月后再行第二次切除。国外报道有行4次手术将肌瘤切净者，即使有少量残存肌瘤，使用GnRH-a或达那唑后有些可自然消融。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;多发黏膜下及壁间肌瘤：对患有多发黏膜下及壁间肌瘤的未育妇女，可行宫腔镜肌瘤切除术，切除和气化的方法同前，一次尽可能多地切除肌瘤，术毕放置宫内节育器，2个月后取出。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;宫颈黏膜下肌瘤：以环形电极切断瘤蒂，完整取出或切开包膜将肌瘤完整拧出。埋入宫颈组织间的肌瘤，只要能扪清其轮廓，用环形电极从包埋组织最薄处进刀，切抵肌瘤后，适当延长切口，自包膜内将肌瘤完整剥出。肌瘤取出后瘤窝一般不出血，如瘤窝较大或宫颈外形不整齐。可用吸收肠线缝合。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;同时子宫内膜切除的问题：对出血严重又不要求再生育的妇女，可考虑同时去除子宫内膜，应用滚球电极或Nd：YAG激光均可。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;宫腔镜手术的并发症：子宫穿孔：是宫腔镜手术最常见和最严重的并发症，发生率0.25%～25%，平均1.3%，2.25%合并肠管损伤。术者无经验，不正确的使用作用电极，切除较薄峡部、子宫角，行经宫颈宫腔粘连切除术(TCRA)、经宫颈子宫中隔切除术(TCRS)，子宫有手术创伤史等是子宫穿孔的高危因素。因此术中应采用B超或腹腔镜加强监护。B超监护时，电切环的高温使切面基底部受热、脱水，在B超声像图上出现强回声光带，此特殊图像可提示切割范围和深度。当强回声光带接近浆膜层时，提示如继续向此方向切割，有穿透子宫壁的可能，故B超监护对切除较大肌瘤的定位和切割有导向作用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;一旦发生穿孔，B超见子宫周围有游离液体，宫腔镜见腹腔、肠管或网膜，腹腔镜见腹腔内液体迅速增多，子宫浆膜出血、血肿或创面均提示子宫穿孔。B超和(或)腹腔镜监护有助于预防子宫穿孔，但不能完全避免。经过宫腔镜手术后的子宫有妊娠子宫破裂的危险。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;腹腔镜监护时可拨开肠管，避免损伤邻近脏器。当电切或电凝宫壁较深，接近浆膜层时，局部组织受热，浆膜面可起水泡，或自腹腔镜可看到宫腔镜的亮光，提示子宫即将穿孔，可以立即发现子宫穿孔，还可进行腹腔镜下缝合，但腹腔镜不能监护子宫后壁。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;TCRM子宫较大或TCRM肌瘤较大，或有多量组织碎屑存留于宫腔时，B超宫内回声杂乱，超声探头难以追踪电切环的声影，仍可发生子宫穿孔。腹腔镜监护的局限性在于只能观察子宫前壁和底部，不能监护子宫后壁，不能预报没有预兆的子宫穿孔，但腹腔镜肯定可以立即发现子宫穿孔，从而防止进一步损伤相邻器官。此外，对发现的损伤还可进行腹腔镜下电凝止血及缝合。这些优点均为B超监护所不及。因此，对一些有子宫穿孔高危因素的宫腔镜手术，有必要进行腹腔镜监护，如果穿孔同时造成邻近器官如肠管、膀胱或输尿管损伤，则应立即剖腹探查，酌情治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;过度水化综合征(the syndrom of transurethal resection of the prostate，TURP)：由于大量灌流液吸收入血液循环，导致血容量过多及低钠血症引起的全身一系列症状，重者可致死亡。其预防措施有：严密监护高危患者，尤其是大的肌瘤，术前未做药物预处理及子宫穿孔者；确切测定灌流液入量与出量的差值。差值达1000ml时，可能会有轻度低钠血症，应尽快结束手术；＞2000ml时，多有低钠血症发生，甚至严重的低钠血症及酸中毒；尽量采取低压灌注。Bennett等指出，术时灌流液压力的设置应低于平均动脉压；Baskett提出子宫灌流系统的出水管连接负压，可降低灌流液吸收的危险性；尽量缩短手术时间，最好在1h之内。一旦发生TURP，应立即停止手术并给予相应处理，包括利尿、补钠、纠正酸碱平衡及电解质紊乱。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;空气栓塞：气体可来源于入水管和组织气化所产生的气泡。故术中应加强监护，包括连续心前区多普勒监护、呼气末CO2压力监测(其数值下降为空气栓塞最重要的早期征象)及血氧饱和度测定等，术时预防方面应正压通气，避免头低臀高位，小心扩张宫颈管，不能将宫颈和阴道暴露在空气中，注意排空入水管内的气体。复苏措施为立即防止气体进入，将患者转为左侧卧位，尽可能抽出气体，注入大量生理盐水，促进血液循环。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 盆腔感染：宫腔镜术后盆腔脓肿、巴氏腺脓肿、肝脓肿、输卵管卵巢脓肿的报道，但少见。术后应常规应用抗生素。一旦发现感染，应及时给予抗感染治疗，必要时行脓肿穿刺或引流。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;周期性腹痛：子宫粘连；宫底残留内膜增殖导致宫腔积血；子宫内膜基底层被瘢痕覆盖导致医源性腺肌病和进行性痛经；术时子宫内压将有活性的子宫内膜细胞挤入肌层，引起腺肌病；子宫角部内膜未完全破坏。一旦发生周期性腹痛，可应用镇痛剂治疗。对少数症状严重者，可行子宫切除术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;子宫恶性病变：若切除的子宫肌瘤病理检查结果为子宫肉瘤，应再行全子宫加双附件切除术，并根据手术病理分期给予继续治疗；手术完毕后，如留有少量肌瘤组织，发生子宫肉瘤的几率不变，应随访。故强调宫腔镜切除的组织应全部送病理组织学检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;巨大宫颈瘤子宫切除术：宫颈肌瘤是子宫肌瘤的一种特殊类型，由于缺少临床症状，较小时不易诊断，发现时肌瘤常较大，直径达10cm以上，嵌顿于盆腔或阴道内，给手术带来困难。由于宫颈周围解剖关系复杂，术中易造成膀胱、输尿管或直肠损伤。其手术步骤如下：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;开腹及圆韧带处理：同一般腹式子宫全切术，但巨大宫颈肌瘤膀胱向上移位，打开腹膜时要注意避免损伤膀胱。圆韧带应于子宫角部与腹股沟管之间附件前方寻找。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理卵巢血管：由于宫颈肌瘤将宫体上推，使骨盆漏斗韧带变短。其中的卵巢动、静脉和输尿管均迂曲，互相靠近，所以在处理卵巢动、静脉时要打开骨盆漏斗韧带，外侧尽量靠近侧腹膜上下分离卵巢动、静脉并游离输尿管，充分暴露卵巢血管，直视下钳夹并仔细检查所提起的组织中确认无输尿管时再切断、缝扎。如保留卵巢应打开阔韧带前后叶，用手指分离卵巢血管，切断卵巢`固有韧带后即可暴露肿瘤再寻找输尿管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 打开膀胱子宫反折腹膜下推膀胱：宫颈前唇肌瘤膀胱往往处于较高位置，但其与宫颈间组织疏松易于分离。推开膀胱暴露出瘤体，沿瘤体将周围组织推开至肿瘤下极。位于宫颈后唇的肌瘤要先推离直肠，使肌瘤与周围组织全部游离。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理子宫血管：正常情况下子宫血管位于子宫峡部外侧2cm与输尿管交叉处。宫颈肌瘤时向上推移输尿管，尤其向两侧突出的宫颈肌瘤输尿管常附着于肌瘤表面，多发性肌瘤时输尿管甚至穿越肌瘤间隙而过，输尿管与子宫血管明显移位，由于子宫动、静脉也移位不易辨认，所以在处理子宫血管时应沿已暴露出的输尿管向下游离，充分下推膀胱，特别是膀胱脚处必须彻底游离，可暴露出一个三角形组织薄弱区，正常情况下三角区的内侧为子宫壁，下侧为主韧带，外侧为子宫动、静脉，输尿管从中穿过，用小直角钳沿输尿管上方分离，很容易将子宫动、静脉和输尿管分开，直视下钳夹、切断子宫血管，双重缝扎。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理主韧带：此时应自输尿管、子宫动脉交叉处继续向下游离输尿管达膀胱入口处。输尿管往往附着于肿瘤表面，组织较疏松，以拉钩将膀胱、输尿管向侧下方牵拉，在其内侧钳夹，切断主韧带。有时主韧带被肌瘤牵拉组织变得菲薄、疏松，很容易被推开，可不处理主韧带即自穹隆部环形切除子宫，主韧带如有出血时再止血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;处理阴道：宫颈肌瘤时阴道上段常过度扩张，瘤体下界低于阴道穹隆部，达阴道中段，应纵向切开阴道前壁，沿穹隆环形切除子宫，切不可沿瘤体下界环切，易过多切除阴道，使阴道缩短。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;8.子宫肌瘤患者绝经后的雌激素替代治疗&nbsp; 为了提高绝经后妇女的生活质量，防止心血管疾病及骨质疏松等症，激素替代疗法(hormone replacement therapy，HRT)已愈来愈成为必不可少的治疗方法。但临床上对有子宫肌瘤患者进行HRT后，有患者出现了异常出血、肌瘤增大、贫血加重等问题，因此医生对子宫肌瘤患者是否使用HRT感到棘手，患者也忧心忡忡，此即成为HRT终止进行的原因之一。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;鉴于子宫肌瘤的发生、发展与性激素有密切关系，有关对绝经期子宫肌瘤患者实施HRT对肌瘤的影响，已有了一系列研究。结果表明用HRT后，子宫肌瘤并未明显增大，即使有增大，停止使用HRT后，肌瘤增大即可停止。虽然有出血增多的可能，但与其优点相比，利大于弊，且HRT在绝经后补充激素的量很小，因此大多数学者认为对肌瘤患者可使用HRT。但应用时应注意以下几点：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (1)定期进行超声波检查，观察治疗后肌瘤变化，特别是在最初6个月内。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (2)定期进行宫颈癌、子宫体癌筛除检查，必要时可用子宫镜进行子宫内膜组织学检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (3)注意异常出血情况，对有出血的患者：要充分说明情况，争取配合，定期检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; (4)注意HRT使用药物的种类和剂量，因为肌瘤的增大与雌、孕激素均有关，建议甲羟孕酮少量，周期性使用，当有肌瘤增大或异常出血时，可停止使用HRT或换用对子宫作用较小的药物，如雌三酮(E3)制剂。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9.子宫肌瘤合并妊娠&nbsp; 子宫肌瘤好发年龄虽然在30～50岁，但发生在于21～40岁也不罕见。王世阆(2000)报道占29.32%，Bayekal(2000)也认为子宫肌瘤通常发生在生育年龄妇女。故子宫肌瘤可与妊娠同时存在。妊娠合并肌瘤的发病率约占肌瘤患者的0.5%～1%，占妊娠的0.3%～1.2%。由于肌瘤小，又无临床症状，产前未作B超等特殊检查，不少病人在妊娠及分娩过程中被忽略，因此，肌瘤合并妊娠的确切发病率不清楚，实际发病率远远超过以上数字。其发病年龄大于30岁多见。子宫肌瘤合并妊娠，无论对妊娠、分娩均有影响。妊娠对肌瘤及其处理有时也发生困难。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (1)肌瘤与妊娠的关系：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①不孕：子宫肌瘤患者发生不孕的约占20%～30%，不孕的肌瘤患者摘除肌瘤后，50%～70%左右发生了妊娠。如Duhuissou(2000)报道91例不孕的肌瘤患者，摘除肌瘤后53.1%怀了孕；Vescellini(1999)报道为71%。可见肌瘤与不孕有密切关系。肌瘤患者发生不孕的原因，可能与多种因素有关。如肌瘤的部位、大小、数量以及有无出血、坏死、继发感染等。若肌瘤生长在子宫颈或子宫角，它可直接影响子宫颈管或输卵管的通畅，肌瘤若在子宫黏膜下，肌瘤表面的宫内膜可出现供血不足，影响受精卵着床；若肌瘤较大、较多、可使子宫腔变形，从而影响精子运行与孕卵着床；若肌瘤出血、坏死、常引起继发感染，使输卵管阻塞而不孕。此外，肌瘤患者常伴有卵巢能失调，出现子宫内膜增生延长，也可导致不孕。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②流产与早产：子宫肌瘤合并妊娠最常见为流产，其发病率高达50%～70%，是无肌瘤患者的2～3倍。Benson(2001)报道，有肌瘤患者比无肌瘤患者的流产率为14.0∶7.4%，且多发性肌瘤比单个肌瘤患者流产率高(23.6%比8.0%)。发生流产的原因，在黏膜下肌瘤可能因为孕卵着床后，子宫内膜供血不足而导致流产；较大的肌瘤造成子宫腔变形及机械性压迫障碍而发生流产；妊娠期，由于肌瘤生长迅速，易于发生肌瘤退行性变及催产素酶的活性改变，导致子宫兴奋性和子宫平滑肌收缩力增强，也引起流产。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③产科并发症：一般合并肌瘤的孕妇，在妊娠和分娩过程中，都比较正常。若子宫体部肌瘤较大，可使胎儿宫内生长发育迟缓、胎盘低置、前置胎盘等。子宫下段肌瘤可导致产道梗阻、胎先露下降困难，从而出现难产。肌瘤亦可引起子宫平滑肌收缩乏力，导致产程延长，产后出血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)妊娠对肌瘤的影响：妊娠期由于子宫血循环增加，肌瘤组织充血、水肿、肌细胞肥大、表现为子宫迅速长大，尤其妊娠4个月前更为明显；而分娩后，多数肌瘤可以缩小。但是，部分患者可因妊娠、分娩及产后，肌瘤周围环境的改变，血流发生障碍，引起一些不良变化。如透明性变、囊性变及红色退变等。其中红色退变较为常见，最具有临床意义。红色退变多发生于直径大于6cm肌瘤，在妊娠中、晚期常见。一般认为红色退变是因肌瘤迅速长大，肌肉内的血循环受阻，引起肌瘤充血、水肿、进而缺血、梗死，血栓形成及溶血等变化，血液溢入瘤体，剖视瘤体呈红色，似半生半熟牛肉状。患者可出现发烧、腹痛、呕吐、局部压痛及白细胞增多等症状体征。此外，有蒂的浆膜下肌瘤可出现慢或急性蒂扭转，从而肌瘤发生坏死，感染、化脓等，形成急腹症。也曾偶见因肌瘤重心改变而引起子宫扭转，出现剧烈腹痛，恶心呕吐等症状。黏膜下肌瘤可因手术或胎头压迫造成创伤，感染坏死，也可肌瘤随胎儿、胎盘脱出宫腔后发生感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (3)肌瘤合并妊娠的诊断：肌瘤合并子宫妊娠的诊断，一般并不困难，国内外报道其准确率高达70%～80%。主要根据肌瘤患者有停经史、早孕反应，妊娠试验阳性，超声波检查既见肌瘤回声也见胚囊、胎心等影像；妇科检查子宫长大超过孕龄，部分变软，部分质硬，宫颈着色。随着停经月份的增加，子宫逐渐长大，肌瘤也随之上升至盆腔外，腹部可扪及较软的妊娠子宫，子宫上可触及较硬的节结或实性块物。孕4月以后，患者可自觉有胎动，听诊可闻及胎心。若以往无肌瘤病史、或未曾作过妇科检查、或肌瘤过小难以体检发现者，诊断有时会遇到困难，尤其是当肌瘤发生变性时，易与其他急腹症混淆，应注意区别，可借助B超加以鉴别。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)妊娠合并肌瘤的处理：在妊娠期若无症状，一般不需特殊处理，定期产前检查即可。若肌瘤出现红色变性，无论在妊娠期或产褥期，采用姑息治疗，不作手术，几乎都能缓解。若浆膜下肌瘤出现蒂扭转，经保守治疗无效，可手术干预。若肌瘤嵌顿于盆腔，影响妊娠继续进行，或肌瘤压迫临近器官，出现严重症状，都应手术治疗。手术时是否终止妊娠，应结合病人具体情况而定。在妊娠晚期，分娩方式宜根据肌瘤大小、部位、胎儿和母体具体情况而定。在分娩期，若因肌瘤而出现胎位异常、产力异常、压迫阻塞，或胎先露下降困难时，应及时采取剖宫产结束分娩，术中及术后应防止子宫出血。剖宫产时是否同时切除肌瘤或子宫，亦应根据肌瘤大小、部位及患者情况而定。若在阴道分娩过程中，黏膜下肌瘤排入阴道，可待胎儿娩出后经阴道切除脱出的带蒂的肌瘤，但要注意不要切破子宫壁。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;术后复发率一般在20%～30%。复发率与术后随访时间的长短有关，随访的时间长其复发率也逐渐升高，与所用的检查方法也有关系。Tedele(1995)对子宫肌瘤切除术后用阴道超声作随查，5年累积的复发率逐年升高，到5年达51%。多发性子宫肌瘤的术后复发率高于单发肌瘤，此外文献报道肌瘤切除术后有过妊娠分娩者的复发率(15%)低于术后未妊娠者(30%)。复发的原因有两个可能：手术时有小的肌瘤被漏掉，术后在卵巢性激素的作用下逐渐长大；另一可能是患者本身存在肌瘤致病的因素，若干年后又有新的肌瘤发生。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '预防', '<p style=\"line-height: 2em;\"><span style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; background-color: rgb(255, 255, 255);\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;定期体检、及时治疗。</span></p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死(acute myocardial infarction，AMI)是指因持久而严重的心肌缺血所致的部分心肌急性坏死。在临床上常表现为胸痛、急性循环功能障碍以及反映心肌损伤、缺血和坏死等一系列特征性的心电图改变。临床表现常有持久的胸骨后剧烈疼痛、急性循环功能障碍、心律失常、心功能衰竭、发热、白细胞计数和血清心肌损伤标记酶的升高以及心肌急性损伤与坏死的心电图进行性演变。按梗死范围，心肌梗死可分为透壁性心肌梗死(也称为Q波性心肌梗死)和心内膜下心肌梗死(也称为无Q波性心肌梗死)两类。透壁性心肌梗死的坏死灶自心内膜下心肌向心室游离壁或室间隔延伸至少一半厚度以上，有时可累及一个区域的心室壁整个厚度。心内膜下心肌梗死则限于心内膜下心肌薄层或散在的坏死灶，心电图表现无Q波。按病变发展过程，心肌梗死可分为急性心肌梗死与陈旧性心肌梗死。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死的发病率随年龄增长而逐渐增高。在男性，发病高峰为51～60岁，女性为61～70岁。在35～55岁之间，男性患MI的危险性是女性的6倍。在老年，女性的“雌激素保护”已不存在，发病的性别差异消失。有动脉粥样硬化“四大诱因”(即高血压、高胆固醇血症、吸烟和糖尿病)的患者，在青年期即可发生MI。AMI的病死率和致残率相当高，已成为西方发达国家的主要死亡原因。如在美国，每年有近150万人患AMI，其中有1/3左右的病人不治而亡。50%的死亡发生在发病后的1h内。我国AMI的发病率低于西方国家，但国内北方AMI的发病率一般高于南方，城市高于农村。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在过去40年里AMI的防治已取得了非常显著的进展，尤其是西方发达国家AMI的发病率正在稳定的下降。这种下降的原因可能与AMI发生率减少(部分为不稳定心绞痛所代替)和发生AMI后病死率减少有关。另外，临床医师现在对于识别处理高度危险的AMI病人的经验较前丰富，对于非心脏手术的病人采取了更积极的心血管治疗方法以预防AMI的发生。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;降低AMI病死率的治疗手段有几项具有划时代意义的突破。20世纪60年代中叶发展起来的CCU概念，使得后10年在心律失常的详细分析和有效的处理方面有显著的进展；其后，肺动脉球囊漂浮导管的引入建立了AMI病人床边血流动力学监测，有助于更精确地处理心力衰竭和心源性休克；从冠状动脉内发展到静脉内的溶栓治疗，加用阿司匹林和经皮冠状动脉腔内成形术(PTCA)开辟了AMI治疗的现代再灌注时代。药物治疗仍然是AMI病人治疗的重要组成部分，有价值的进展包括抗血栓治疗系列方案、硝酸酯制剂、β受体阻滞药、血管紧张素转换酶抑制药(ACEI)和他汀类降脂药的应用等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;尽管在AMI的治疗上取得了令人满意的进展，仍然有许多有待进一步提高疗效的问题。随机研究提示，采用积极的再灌注治疗的AMI病人短期病死率为6.5%，而不采用再灌注治疗的病死率为13%。虽然老年病人(＞65岁)心肌梗死后的生存率已经显著改善，但是年龄增加仍旧是决定AMI病死率的主要因素之一。目前老年AMI病人住院期间比以往更多地采用了导管检查和其他创伤性措施。尽管如此，研究表明，在发病后最初24h的治疗方式可以使老年病人病死率得到最大程度的下降，在这段时间里，迅速、恰当的药物疗法具有最重要的意义。溶栓治疗、阿司匹林和β受体阻滞药等减少AMI病人病死率的药物尽管正在不断增加使用，但是仍然应用不够，尤其是老年病人。反之，钙拮抗药的应用却有过多之虑。在具体处理AMI病人时，每个病人有其特殊性，因而有相当大的差异。这种差异不仅存在于不同的国家之间，甚至也存在于同一国家内部的不同地区和不同的医生之间。AMI后病人的转归不同与这些医疗实践差异有关。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.基本病因&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;绝大多数(95%以上)是冠状动脉粥样硬化，偶为冠状动脉血栓、炎症、先天性畸形、痉挛和冠状动脉口阻塞，造成管腔严重狭窄和心肌供血不足，而侧支循环未充分建立。在此基础上，一旦发生下列情况心肌供血进一步急剧减少或中断，使心肌严重而持久地急性缺血达1h以上，即可发生心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)冠状动脉管腔内血栓形成：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①心肌梗死前无心绞痛病史者：冠状动脉粥样硬化使管腔狭窄一般都在70%以下，原管腔较为通畅，该动脉供血的区域无有效的侧支循环，血栓使管腔突然完全堵塞，受此血管供血的心肌急性坏死。此类病人发病急骤，症状严重，心肌坏死常自心内膜下至心外膜下贯通心室壁全层。其梗死部位室壁常变薄向外扩张，在发病1周内易并发心脏破裂，血栓堵塞在冠状动脉大分支近端，贯通性梗死累及范围较广，常发生急性左心衰、心源性休克及室壁瘤形成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②原有心绞痛史或陈旧性心肌梗死史者：急性血栓堵塞另一支冠状动脉，不仅使其供血部位发生急性心肌坏死，并阻断了提供原缺血和陈旧心肌梗死部位的侧支循环，使病情较前更为严重。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③多支冠状动脉粥样硬化：在某支冠脉斑块已使管腔极为狭窄处发生急性血栓堵塞者，一般既往多有心绞痛史，可因存在一定数量的侧支循环对心外膜下心肌起了保护作用，急性堵塞所致的心肌坏死可能仅限于心内膜下心肌，呈多发灶性坏死，梗死范围较小，故不易发生心脏破裂及室壁瘤形成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④在冠脉斑块处血栓形成不完全堵塞：病人常出现不稳定性心绞痛，也可导致心内膜下急性心肌梗死，心电图无异常Q波，此时应进行血清心肌酶学检查，以助诊断。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)冠状动脉痉挛：有的作者在一组急性心肌梗死病人发病后12h内做冠脉造影，显示有冠脉痉挛者占40%，向闭塞冠脉注入硝酸甘油能使闭塞的管腔开放或部分开放，说明该组急性心肌梗死是由冠脉痉挛造成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)粥样硬化斑块内或斑块下出血：富含脂质的软斑块表面的纤维覆盖帽较薄，加上斑块的外形，其中脂肪灶处于偏心位置，受血流冲击易于破裂。除这些易损斑块的结构以外，由冠状动脉腔内压力急性改变；冠状动脉张力改变；随着每次心搏冠状动脉弯曲及扭转等外界因素都可使易损的斑块破裂或内膜下出血，诱发血小板聚集血栓形成，使冠状动脉阻塞，导致心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)心排血量骤降：休克、脱水、出血、外科手术或严重心律失常，致心排血量骤降，冠状动脉灌流量锐减。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(5)心肌需氧量猛增：重体力活动、血压升高或情绪激动，致左心室负荷明显增加，儿茶酚胺分泌增多，心肌需氧量猛增，冠状动脉供血明显不足，导致心肌细胞缺血、坏死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.发病因素&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对于心肌梗死的发病，与所有冠心病一样，高胆固醇血症(或低密度脂蛋白增多)、高血压和吸烟是重要危险因素。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)性别与年龄：男性病人多于女性，男女比例为2∶1～3∶1。绝大多数急性心肌梗死发生于40岁以上的中年和老年人，按国外文献所载约占总数的95%，个别病人不到30岁，发病率随年龄而明显增高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)发病前原有的有关疾病：我国各地报道心肌梗死病例中合并有高血压占50%～90%，在北京地区1972～1983年有53.1%～70.2%，一般较国外记载的合并率稍高。伴发糖尿病的病例有3.9%～7.5%，较国外大多数报道的稍低。将近半数的病人以往有心绞痛史。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)诱发因素：按国内的资料，约1/2～2/3的病例有诱因可寻，其中以过度劳累、情绪激动或精神紧张最为多见，其次是饱餐及上呼吸道或其他感染，少数为手术大出血或其他原因的低血压，休克与蛛网膜下腔出血等。亦有一部分病人是在睡眠或完全休息中发作。北京一组医院收住的急性心肌梗死病例数有明显的季节性变化规律，每年11月～次年1月和3～4月有两个发病高峰，提示发病与气候变化有关。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.发病机制&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在冠状动脉粥样硬化病变的基础上并发粥样斑块破裂出血、血管内血栓形成、动脉内膜下出血或动脉持续性痉挛，使管腔发生持久而完全的闭塞，就会导致急性心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)冠状动脉内血栓形成与心肌梗死：绝大多数的急性心肌梗死，是在冠状动脉狭窄性粥样硬化病变的基础上并发管腔急性闭塞所致，而这种闭塞的原因，主要是动脉血栓形成。近年来的研究也肯定了冠状动脉急性血栓堵塞是导致急性透壁性心肌梗死的主要原因。当冠状动脉粥样斑块破裂，其内容物暴露，诱发血小板聚集，血栓形成及血管痉挛，使冠状动脉血流急剧减少时发生心肌缺血，严重而持久的缺血引起心肌坏死。急性心肌梗死时，冠状动脉内血栓形成可高达90%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)冠状动脉痉挛与心肌梗死：北京阜外医院对290例心肌梗死病人行冠状动脉造影，发现6.8%病人显示冠状动脉正常，考虑心肌梗死由于冠状动脉痉挛所引起，但不排除原有冠脉血栓自然溶解。持久的冠状动脉痉挛可造成急性心肌梗死。冠状动脉痉挛也可因挤压粥样斑块使之破裂或内膜下出血，诱发血小板聚集及释放血栓素A2和5-羟色胺。进一步血小板聚集和血管痉挛可导致血栓形成，造成急性心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)粥样斑块内出血及溃疡与心肌梗死：据新近研究，斑块破裂后血栓形成有两种方式：一种为斑块表面糜烂，破裂处发生血栓即附着于斑块表面而阻塞血管，导致心肌缺血坏死；而另一种血栓形成是在斑块深部破裂出血形成血栓逐渐扩大而阻塞血管，引起急性心肌梗死。另外粥样斑块物质可堵塞远端的冠状动脉分支，引起心肌坏死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)交感神经兴奋与心肌梗死：应激、过度劳累、精神紧张等可刺激交感神经兴奋，释放儿茶酚胺，诱发心肌梗死。儿茶酚胺诱发心肌梗死的可能机制如下：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①心肌细胞钙离子内流增加：心肌收缩力增强，心肌耗氧量增加，使缺氧心肌进一步损害。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②儿茶酚胺可损害心肌细胞线粒体：使ATP生成减少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ③儿茶酚胺使α受体兴奋：冠脉血管收缩，β受体兴奋，心率增加，结果使心肌细胞耗氧量增加，供氧量减少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④血浆游离脂肪酸浓度增高：促使血小板聚集，导致血管闭塞。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.病理生理&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死的病理生理改变主要表现为心室受累的一些血流动力学改变、电生理不稳定性以及晚期发生的心室重构等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)血流动力学改变：心室受累的血流动力学改变的严重程度主要取决于梗死范围和部位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①左室功能：冠状动脉发生前向性血流中断，阻塞部位以下血管供血的心肌即丧失收缩能力，无法完成收缩，心肌依次发生四种异常的收缩形式：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A.运动同步失调，即相邻心肌节段收缩时间不一致。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.收缩减弱，即心肌收缩范围减少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.无收缩，即心肌收缩中止。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.反常，出现收缩期膨出。与梗死部位发生功能异常同时，残余正常心肌在早期出现过度运动，此为急性代偿结果，包括交感神经系统活力增加和Frank-Starling机制。由于非梗死节段心肌收缩使梗死区发生反常运动，所以部分代偿性过度运动为无效做功。非梗死区的过度运动在梗死2周内逐渐消失，同时在梗死部位出现某种程度的收缩恢复，尤其在梗死部位有再灌注、心肌顿抑减轻时，这些情况就出现得越快、越明显。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;AMI病人的非梗死区也常有收缩功能的减退。这可能与本来已经存在的供应心室的非梗死区冠状动脉狭窄，以及新发生的梗死相关动脉闭塞使非梗死区的侧支血供丧失有关。后种情况又称之为“远距离部位缺血”。相反，在MI发生前存在侧支循环能够更好地防止闭塞动脉供血区的局部收缩功能减退，在梗死后早期左室射血分数改善。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;若心肌缺血损伤严重，则左室泵功能下降；心排血量、每搏输出量、血压和dp/dt峰值减少；收缩末期容积增加。后者是预测AMI后病死率高低最有价值的指标。心室肌某一部位的收缩期反常扩展，进一步减少左室每搏出量。但坏死的心肌细胞相互滑动时，梗死区被牵拉而变薄变长，尤其是在广泛前壁梗死病人，导致梗死区伸展。梗死后的最初数小时至数天，局部以及整个心室肌根据Laplace定律而张力增加。在有些病人，出现左室进一步扩张的恶性循环。心室扩张的程度与梗死范围、梗死相关血管开放的早晚和心室非梗死区的局部肾素-血管紧张素系统的激活程度有关。使用ACEI治疗可以有效地缓解心室扩张，甚至在无左室功能不良的症状时也有效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;随着时间的推移，缺血坏死部位发生水肿、细胞浸润和纤维化，这种变化能增加心肌的硬度。梗死区硬度的增加可防止收缩期室壁矛盾运动，因此有助于改善心室功能。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;除非发生极其严重的心肌梗死，在愈合期里，由于顿抑细胞功能的逐渐恢复，室壁运动能够得以改善。不管梗死发生有多长时间，左室的20%～25%有运动异常的病人，就可表现出左室衰竭的血流动力学征象。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;梗死和坏死心肌可改变左室舒张功能，使左室顺应性先增加后降低。左室舒张末期压最初上升经过几周后，舒张末期容积增加，舒张压开始下降而趋于正常。正如心肌坏死伴随有收缩功能损害一样，舒张功能异常的程度也与梗死范围有关。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②循环功能的调节：AMI时循环调节功能出现异常，并始发于冠状动脉血管床发生解剖或功能性狭窄时。狭窄可以导致区域性心肌缺血，如持续发展则可形成MI。若梗死范围达到一定程度，将抑制整个左室功能，以致左室搏出量减少和充盈压上升。左室每搏量明显下降最终会降低主动脉压和冠状动脉灌注压。这种情况可加重心肌缺血而引起恶性循环。左室排空能力受损增加前负荷，使灌注良好功能正常的那部分左室得以扩张。这种代偿机制可使每搏量恢复到正常水平，但使射血分数下降。扩张的左室也升高后负荷，后负荷增加不仅抑制左室每搏量，也加剧心肌缺血。当功能不良的心肌区域较小而左室其余部分功能正常时，代偿机制可维持整个左室功能。一旦左室大部分坏死，尽管心室其余存活部分扩张，也会使整个左室功能受抑制而不能维持正常的循环，发生泵衰竭。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)电生理改变：梗死区心肌细胞水肿、坏死、炎性细胞浸润等可引起心电不稳定。由缺血坏死组织引起心房、心室肌内受体的激活，会增加交感神经的活动，增加循环血液中的儿茶酚胺浓度和心脏内神经末梢局部释放的儿茶酚胺量。儿茶酚胺释放也可能是交感神经元的缺血损伤直接引起。而且，缺血的心肌可能对去甲肾上腺素的致心律失常作用呈过敏反应，而在缺血心肌的不同部位对不同浓度儿茶酚胺产生的效应有很大的变异。心脏的交感神经刺激也可增加浦肯野纤维的自律性，而且儿茶酚胺加快由钙介导的慢离子流反应传导，儿茶酚胺对缺血心肌的刺激依靠这些电流可以诱发心律失常。此外，透壁性MI会阻断支配梗死区心肌远端交感神经的传入支和传出支。而且，自主神经除了能协调各种心血管反射的变化外，其调节的不平衡会促使心律失常发生。这可以解释为何β阻滞药在治疗室性心律失常时同样有效，在室性心律失常同时伴有肾上腺素活性过度增高的其他表现时疗效尤其明显。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;AMI后的心室扩大、重构容易造成心室除极不一致而产生折返，导致致命性心律失常。电解质紊乱如低血钾、低血镁、酸中毒会提高血液中游离脂肪酸的浓度，产生的氧自由基也可引起心律失常发生。这些病变的严重程度、梗死面积的大小和梗死相关动脉灌注的状态决定患者发生严重心律失常的危险性-原发性心室颤动(即心室颤动出现在无充血性心力衰竭或心源性休克时)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)心室重构：心肌梗死后，梗死和非梗死节段的左室大小、几何形态和厚度发生了改变，这些改变总称为心室重构。重构过程包括梗死扩展和心室扩大，二者均能影响心室功能和预后。心室负荷状态和梗死相关动脉通畅程度是影响左室扩张的重要因素。心室压力升高可导致室壁张力增加和梗死扩展的危险；而梗死相关动脉的通畅可加快瘢痕形成、增加梗死区组织充盈，减少梗死的扩展和心室扩张的危险。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①梗死扩展：不能以另外追加的心肌坏死解释的梗死区急性扩张、变薄使梗死区范围的增加称之为梗死扩展。其原因有：肌束之间的滑动减少了整个厚度的室壁心肌细胞数目；正常心肌细胞破裂；坏死区里组织丧失。其特征为梗死区不成比例地变薄和扩张，然后形成牢固的纤维化瘢痕。梗死扩展的程度与梗死以前的室壁厚度有关。先前的心肌肥大可防止心肌变薄。心尖部室壁最薄，是最易受到梗死扩展损伤的区域。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;梗死扩展的发生，不仅增加了病死率，且心力衰竭和室壁瘤等非致命性并发症的发生率也明显升高。在死于AMI的病人中3/4以上有心肌梗死扩展，1/3～2/3是前壁ST段抬高型梗死。超声心动图是诊断梗死扩展的最好手段，可以查见心室的无收缩区延长。当扩展严重到一定程度时，最典型的临床表现是出现响亮的奔马律，以及出现肺淤血或原先的肺淤血恶化。心室破裂是梗死扩展最严重的后果。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②心室扩张：除了梗死扩展外，心室存活部分的扩张也与重构有重要关联。心室扩张在梗死发生后立即开始，并在以后持续数月，甚至数年。非梗死区的扩张可视为面向大范围梗死维持心搏量的代偿机制，对残余有功能的心肌的额外负担可能是引起心肌肥厚的原因。肥厚的心肌有助于代偿梗死产生的功能损害。某些病人在MI后数月所见到的血流动力学改善就因于此。存活的心肌最后也受损，导致心肌进一步扩张，心肌整体功能障碍，最后心力衰竭。非梗死区这种球形扩张虽能部分代偿维持心功能，但也使心肌除极趋于不一致，使病人容易发生致命性心律失常。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;心肌重构的基础是表型的改变，这主要是由病理性刺激引起的胚胎基因的重新表达导致的，后者导致了心肌快速生长以代偿心肌梗死后心肌负荷的增加。心肌质量增加的部分是由于心肌细胞肥大。然而，这些蛋白的质量并不能满足对成人心肌的要求，最终导致心肌功能障碍。基因表达改变的另一后果是胶原沉积，引起弥漫性间质纤维化、血管周围纤维化和局灶性修复性纤维化。这导致心肌顺应性下降并出现舒张功能障碍。血管周围性纤维化影响了冠状动脉顺应性，降低了冠状动脉储备，而造成心肌缺血的加重。另外，纤维化还可能促发室性心律失常。纤维化组织是生命组织并含有活的细胞。因此，成纤维细胞能够持续分泌胶原，而巨噬细胞能够持续吞噬这些胶原。这些细胞消耗了大量的氧、能量和营养，从而导致做功心肌中相应物质的缺乏。这些因素导致了心肌的不断死亡和心室收缩功能的障碍。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在重构的心肌中存在着血管缺乏，进一步减少了对存活心肌细胞的氧和养分供应，并促使进行性的细胞死亡和重构。心肌细胞肥大还导致了线粒体密度的相对下降，造成能量生成不足和心肌功能障碍。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;重构的心肌还存在Ca2 转运障碍，这是由于肌质网、Ca2 通道和Ca2 泵相对减少造成的。由于基因表达的改变，Ca2 转运蛋白的质量也有所下降，也促进了心肌功能障碍。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;心肌重构的一个特征是肌动蛋白向运动缓慢的异构体的转换，这造成心肌收缩减缓并引起心肌功能障碍；其另一个重要特征是心肌细胞坏死和凋亡，它们能导致纤维化从而加重重构，这是由于损失的细胞被胶原代替以避免在心肌中出现间隙。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;总而言之，心室重构是复杂的过程，开始于急性发病后，可于数月或数年仍继续在进行。如早期使闭塞的冠状动脉再通，减少梗死范围，硝酸酯类以及血管紧张素转化酶抑制药的应用，在梗死早期降低心室膨胀的压力，都能对心室扩张起到有益的作用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.病理</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)冠状动脉病变：心肌梗死的大小、范围及严重程度，主要取决于冠状动脉闭塞的部位、程度、速度和侧支循环的建立。冠状动脉粥样硬化最多发生于左冠状动脉的前降支，较少发生于左冠状动脉的回旋支和右冠状动脉。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①左冠状动脉前降支闭塞：引起左心室前壁、心尖部、下侧壁、前间隔和二尖瓣前乳头肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②左冠状动脉回旋支闭塞：左心室高侧壁、膈面(左冠状动脉占优势时)和左心房梗死，可能累及房室结。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③右冠状动脉闭塞：引起左心室膈面(右冠状动脉占优势时)、下壁、后壁、下间壁、后间隔和右室梗死，并可累及窦房结和房室结。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④冠状动脉主干闭塞：引起广泛前壁梗死和室内左右束支坏死，致房室传导阻滞。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)急性心肌梗死中冠状动脉侧支循环：冠状动脉侧支血流的幅度为梗死范围的主要决定因素之一。实际上，冠状动脉完全闭塞而其供应区没有梗死证据但有丰富侧支循环是较为常见的。因此，阻塞远端心肌的存活必须依靠侧支血流。即使在冠状动脉阻塞侧支血流不能有效地改善收缩功能，因为可以防止形成室壁瘤而仍然产生有益的效应。在急性全阻塞病人中大约40%病人有些侧支循环，并在全阻塞之后即刻侧支循环增加。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)心肌大体标本改变：心肌大体解剖的改变很难辨认，至少需要发生坏死后6～12h肉眼才能见到心肌变性坏死改变，起始时，受损心肌苍白，轻度水肿。梗死8～36h之后，心肌呈褐色或紫红色。透壁性梗死中心外膜还有浆液纤维素性渗出。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;大体标本上心肌梗死可分3型：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①透壁性心梗死：病变累及心室壁的全层或大部分，病灶较大，直径在2.5 cm以上，常见冠状动脉内有血栓形成。病变波及心包引起心包炎症，波及心内膜致心室腔内附壁血栓形成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②心内膜下心肌梗死：梗死灶仅累及心室壁的内层，不到心室壁厚度的一半。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③灶性心肌梗死：梗死范围较小，呈灶性分布于心室壁的一处或多处。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (4)组织学及超微结构改变：冠状动脉闭塞20～30min，受其供血的心肌细胞即开始了坏死的病理过程。1～2h绝大部分心肌呈凝固性坏死。坏死组织1～2周后开始吸收，并逐渐纤维化，在6～8周形成瘢痕愈合，称为陈旧性心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①电镜检查：实验性梗死中心肌最早超微结构改变出现在冠状动脉被结扎后20min内，包括糖原颗粒变小，数量减少，细胞内水肿，直管系统肌浆网线粒体肿胀和扭曲。这种早期变化是可逆的。在冠状动脉阻塞60min后的变化，包括心肌细胞肿胀，线粒体肿胀及内部断裂，以及发生无定形絮状凝聚及核染色质边缘深染，肌原纤维松懈。缺血20min到2h后，有些细胞中的改变成为不可逆，并进行性恶化。这些不可逆损害的细胞通常肿胀，肌浆间隙增大，肌纤维膜可能离开细胞，可出现浆膜缺陷及线粒体分节状。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②光镜检查：过去认为梗死心肌在血流中断8h后才能见到光镜改变。但近来研究，在某些梗死1～3h后可见到波浪式心肌纤维，特别在梗死周缘。假设认为这种波浪式心肌纤维是由于邻近存活心肌纤维的收缩力量传递过来引起不能收缩纤维的伸长和颤动所致。8h后，间质水肿明显，肌纤维中脂肪沉着并有中性多形核白细胞及红细胞浸润。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.先兆症状&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死约2/3病人发病前数天有先兆症状，最常见为心绞痛，其次是上腹疼痛、胸闷憋气、上肢麻木、头晕、心慌、气急、烦躁等。其中心绞痛一半为初发型心绞痛，另一半原有心绞痛，突然发作频繁或疼痛程度加重、持续时间延长，诱因不明显，硝酸甘油疗效差，心绞痛发作时伴有恶心、呕吐、大汗、心动过速、急性心功能不全、严重心律失常或血压有较大波动，同时心电图示ST段一时性明显抬高或压低，T波倒置或增高，应警惕近期内发生心肌梗死的可能。发现先兆，及时积极治疗，有可能使部分病人避免发生心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.急性心肌梗死临床症状</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)疼痛：是急性心肌梗死中最先出现和最突出的症状，典型的部位为胸骨后直到咽部或在心前区，向左肩、左臂放射。疼痛有时在上腹部或剑突处，同时胸骨下段后部常憋闷不适，或伴有恶心、呕吐，常见于下壁心肌梗死。不典型部位有右胸、下颌、颈部、牙齿、罕见头部、下肢大腿甚至脚趾疼痛。疼痛性质为绞榨样或压迫性疼痛，或为紧缩感、烧灼样疼痛，常伴有烦躁不安、出汗、恐惧，或有濒死感。持续时间常大于30min，甚至长达10余小时，休息和含服硝酸甘油一般不能缓解。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;少数急性心肌梗死病人无疼痛，而是以心功能不全、休克、猝死及心律失常等为首发症状。无疼痛症状也可见于以下情况：①伴有糖尿病的病人；②老年人；③手术麻醉恢复后发作急性心肌梗死者；④伴有脑血管病的病人；⑤脱水、酸中毒的病人。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)全身症状：主要是发热，伴有心动过速、白细胞增高和红细胞沉降率增快等，由于坏死物质吸收所引起。一般在疼痛发生后24～48h出现，程度与梗死范围常呈正相关，体温一般在38℃上下，很少超过39℃，持续1周左右。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (3)胃肠道症状：疼痛剧烈时常伴有频繁的恶心、呕吐和上腹胀痛，与迷走神经受坏死心肌刺激和心排血量降低，组织灌注不足等有关。肠胀气亦不少见。重症者可发生呃逆。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)心律失常：见于75%～95%的病人，多发生在起病1～2周内，而以24h内最多见，可伴乏力、头晕、昏厥等症状。室性心律失常最为多见，尤其是室性过早搏动，若室性过早搏动频发(5次/min以上)，成对出现或呈短阵室性心动过速，多源性或落在前一心搏的易损期(RonT)时，常预示即将发生室性心动过速或心室颤动。一些病人发病即为心室颤动，可引起心源性猝死。加速性室性自主心律也时有发生。各种程度的房室传导阻滞和束支传导阻滞也较多见，严重者可为完全性房室传导阻滞。室上性心律失常则较少见，多发生在心力衰竭者中。前壁心肌梗死易发生室性心律失常；下壁心肌梗死易发生房室传导阻滞；前壁心肌梗死若发生房室传导阻滞时，说明梗死范围广泛，且常伴有休克或心力衰竭，故情况严重，预后较差。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(5)低血压和休克：疼痛期中常见血压下降，若无微循环衰竭的表现仅能称之为低血压状态。如疼痛缓解而收缩压仍低于80mmHg，病人烦躁不安、面色苍白、皮肤湿冷、脉细而快、大汗淋漓、尿量减少(＜20ml/h)、神志迟钝、甚至昏厥者则为休克的表现。休克多在起病后数小时至1周内发生，见于20%的病人，主要是心源性，为心肌广泛(40%以上)坏死，心排血量急剧下降所致，神经反射引起的周围血管扩张为次要因素，有些病人尚有血容量不足的因素参与。严重的休克可在数小时内死亡，一般持续数小时至数天，可反复出现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(6)心力衰竭：发生率30%～40%，此时一般左心室梗死范围已＞20%，为梗死后心肌收缩力明显减弱，心室顺应性降低和心肌收缩不协调所致。主要是急性左心衰竭，可在发病最初数天内发生或在疼痛、休克好转阶段出现，也可突然发生肺水肿为最初表现。病人出现胸部压闷，窒息性呼吸困难，端坐呼吸、咳嗽、咳白色或粉色泡沫痰、出汗、发绀、烦躁等，严重者可引起颈静脉怒张、肝大、水肿等右心衰竭的表现。右心室心肌梗死者可一开始即出现右心衰竭表现，伴血压下降。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.急性心肌梗死的体征&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;根据梗死大小和有无并发症而差异很大。梗死范围不大无并发症者常无异常体征，而左室心肌细胞不可逆性损伤＞40%的病人常发生严重左心衰竭、急性肺水肿和心源性休克。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)生命体征：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①神志：小范围心肌梗死病人，或无痛型心肌梗死，神志可清晰；剧痛者有烦躁不安，恐惧等；并发休克的病人神志可迟钝，甚至昏厥；并发肺梗死者可出现意识模糊、嗜睡、谵妄；并发脑血管意外或心跳骤停者，可出现昏迷。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②血压：发病后半小时内，病人呈现自主神经失调，前壁梗死多表现为交感神经亢进，心率增快至100次/min，血压可升高到＜160/100mmHg(21.28/13.3 kPa)；心排血量明显降低者，则血压明显降低。下壁梗死多为副交感神经亢进，如心率减慢，＜60次/min，血压降低，收缩压＜100mmHg(13.3 kPa)。以后随着心肌广泛坏死和(或)血管扩张剂的应用，几乎所有病人均有血压降低。心动过缓、心动过速、心源性休克或右室梗死及同时并脑血管意外者，血压会降得更低。这种血压降低以后多不能再恢复到梗死前水平。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③体温：梗死后多数病人出现低热(38℃左右)。此为心肌坏死物质吸收所致的全身反应，多持续3～4天，一般在1周内自行消退。1周后体温仍高者可能为：A.再梗死或梗死延伸；B.并发感染。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④呼吸：急性心肌梗死病人多数呼吸较快，主要是由于疼痛、焦虑和紧张刺激交感神经活动亢进所致。有急性左心衰竭伴肺水肿时，或心肌梗死并发急性肺栓塞、休克时，呼吸可达40～50次/min；并发脑血管意外可见潮式呼吸、陈施呼吸或Biot呼吸。应用吗啡、哌替啶时可有呼吸抑制。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤脉搏：心肌梗死病人脉搏可正常、增快或减慢，节律多整齐，严重左心衰竭时可出现交替脉，期前收缩时可有间歇，休克时脉搏细速触不到，出现心室扑动、心室颤动或电机械分离时，脉搏消失。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (2)心脏体征：主要取决于心肌梗死范围以及有无并发症。梗死范围不大，无并发症时可无阳性体征。望诊见心前区饱满时，提示有大量的心包积液，颈静脉间歇性巨大搏动波提示一度或三度房室传导阻滞，如梗死范围大、室壁扩大、多次梗死，并有高血压或心力衰竭者，心脏向左扩大。心尖搏动弥散，常可触到收缩期前充盈波(A波)，与听诊第4心音(S4)时间一致，早期左室舒张期快速充盈波，与第3心音(S3)时间一致，不常能触到。大的前壁透壁性梗死常在心尖搏动最明显的上内侧触到早期、中期或晚期收缩期搏动，此动力异常区域如持续至梗死发病后8周，表明可能存在心尖前部室壁瘤。若触及胸骨左缘新近出现的收缩期震颤，提示室间隔穿孔，触及心前区摩擦感，提示心包炎。叩诊心界可正常或轻至中度扩大。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;听诊心尖第1心音(S1)减低，约见于1/4的病人，可能由于存在一度房室传导阻滞或大范围梗死降低了左室dp/dt。并有高血压者常有主动脉区第2心音(S2)亢进，主动脉瓣钙化明显者S2可呈金属音。S2反向分裂，提示完全性左束支传导阻滞或左心衰竭；S2宽分裂，提示完全性右束支传导阻滞；大炮音，提示出现三度房室传导阻滞。房性或收缩期前奔马律在发病24h内几乎绝大多数病人均能听到。由于急性心肌缺血和梗死，使心室顺应性降低。左侧卧位，钟形听诊器听诊最清楚，但过于肥胖的病人或并有慢性阻塞性肺气肿的病人，不易听清楚。心室奔马律较房性或收缩期前奔马律为少见，它常是心肌严重受损，心力衰竭的指征，预示肺动脉舒张压或左室舒张末压升高。前壁梗死有室性奔马律较无此舒张期额外音者，病死率增高1倍。室性奔马律大多在数天内消失。有的病人同时有S4和S3呈四音律。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;心包摩擦音出现于发病2～5天内。由于梗死处外有纤维蛋白性心包炎，常不伴有明显的心包积液，见于10%～15%的病人，多是较广泛的透壁心肌梗死。用膜式听诊器稍加压、病人坐位稍向前倾听得最清楚。摩擦音受呼吸的影响，有的是在吸气时加强，有的则在呼气时加强，似皮革擦刮音或嘎吱声，易与乳头肌功能不全引起的二尖瓣关闭不全相混淆。摩擦音有时在广泛心前区听到，有时仅在胸骨左缘处听到，有时可持续数天，或很短暂即消失。摩擦音的出现需与肺栓塞相鉴别。如心包摩擦音在发病后10天开始出现，应考虑为梗死后综合征的可能性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;心尖部新近出现的粗糙的收缩期杂音，或伴有收缩中晚期喀喇音，提示乳头肌功能不全或腱索断裂，多为乳头肌功能不全引起二尖瓣关闭不全所致，约见于55%的病人。由于乳头肌缺血或坏死引起，杂音响度多变，时强时弱或消失。乳头肌功能不全的杂音呈喷射状，常为全收缩期杂音，在心尖部最为明显，如后瓣受累放射到胸骨左缘或主动脉区，易与室间隔穿孔或主动脉瓣狭窄杂音混淆，如前瓣显著受累杂音常向背部、胸椎或颈椎处放射。前瓣乳头肌因有双支冠状动脉供血，后瓣乳头肌仅单支冠状动脉供血，因而后者受累多于前者。乳头肌功能不全引起二尖瓣关闭不全，大多数无血流动力学的重要性。乳头肌断裂发生相似的杂音则立即发生肺水肿。胸骨左缘3～4肋间新出现的收缩期粗糙杂音，提示室间隔穿孔。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)肺部体征：最初观察时即应注意两肺有无湿性啰音。有些老年人或有慢性支气管炎的病人平时即有湿性啰音，在病程中密切观察对比，以便及时发现病情的变化。心功能不全时，肺部出现湿性啰音，继发于肺静脉压增高，漏出液进入肺间质或肺泡内，随体位而改变，侧卧时肺底侧啰音增多，向上的一侧肺啰音减少或消失。若单侧肺部局限性湿性啰音或双肺湿性啰音不对称，且不随体位的改变而变化，但因咳嗽而改变，则可能是由于呼吸原因引起。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死可出现心力衰竭、休克、乳头肌功能失调或断裂、心律失常、心脏破裂、心室室壁瘤、血栓形成与栓塞、梗死后综合征、梗死延展等并发症。下面分别进行介绍：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.心力衰竭&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是急性心梗常见而重要的并发症之一。在急性心肌梗死的发生率为20%～40%，住院期总的病死率在10%～17%。可见急性左心衰、急性右心衰。自推广应用溶栓治疗急性心肌梗死后，急性左心衰的发生率已逐渐减少，占心肌梗死患者的10%～20%。 19:43:56</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.休克&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心源性休克系指直接由心室泵功能损害而导致的休克综合征，是急性心肌梗死中最严重的并发症。AMI时由于丧失大块具有收缩功能的心肌而引起心肌收缩力减弱，心排血供能显著降低，可并发心源性休克。国外文献报道，急性心肌梗死并发心源性休克的发生率为6%～8%。近些年来，在急性心肌梗死的治疗中，由于可及时发现致命性心律失常并给予有效的治疗，死于心律失常者大大减少，心泵衰竭已成为最重要的死亡原因。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.乳头肌功能失调或断裂&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;乳头肌功能失调或断裂总发生率可高达50%，但乳头肌整体断裂极少见，这主要因为乳头肌的血液供应差，常有慢性缺血小梗死灶，存在较多的纤维瘢痕，故不易发生完全断裂。多数发生在急性心肌梗死后1周内。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.心律失常&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在急性心肌梗死(AMI)的各种并发症中，以心律失常发生率最高。按起病后3天监测结果，发生率高达90%以上，多发生于起病24h内。室性心律失常最多见，尤以左冠状动脉前降支病变为突出。窦性心动过缓、房室传导阻滞在下壁或老年AMI时发生率高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.心脏破裂&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心脏破裂最常发生于心室游离壁，其次是室间隔穿孔，而乳头肌断裂极少见。在AMI患者中发生心室游离壁破裂同时并发室间隔穿孔或乳头肌断裂情况非常罕见。心脏破裂是AMI早期死亡的主要原因之一。心室游离壁破裂是心脏破裂中最常见的一种，约占心脏破裂的90%。常见于AMI发病后5天内，尤以第1天内最为多见。常发生于初次急性透壁心肌梗死，尤其是前壁心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.心室室壁瘤&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心室室壁瘤是ST段抬高性AMI中较常见的并发症之一。室壁瘤见于12%～15%的AMI存活的患者。近年来，随着对心血管检查技术的飞速发展，如无创二维超声心动图、放射性核素心室造影、磁共振成像术及有创性左心室造影技术的应用，提高了对心肌梗死并发室壁瘤的临床检出率。其发生率因检查方法的不同而异，从3.5%～38%差别较大。心室室壁瘤就是梗死区坏死的心室壁呈瘤样的向外膨出，在心脏收缩期更为明显。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7.血栓形成与栓塞&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血栓形成是急性心肌梗死并发症之一，主要指左心室附壁血栓。血栓在Q波性心肌梗死中，尤其是前壁心肌梗死伴室壁瘤的患者中常常发生。未用抗凝疗法的AMI患者中约20%有附壁血栓。前壁心肌梗死的血栓发生率高至40%，累及左心室心尖部的大面积心肌梗死患者血栓发生率高达60%。据多个研究资料显示有附壁血栓形成的患者，其体循环栓塞的几率为4%～6%。栓塞最常见的部位是脑血管和肢体血管。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;8.梗死后综合征&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;梗死后综合征是急性心肌梗死的一种少见的并发症，发生率为3%～4%。早在1956年就由Dressier所描述。梗死后综合征可能是机体对坏死心肌组织的一种自身免疫反应。其多发生在AMI后2～3周或几个月内，并可反复发作，偶见于心肌梗死后1年以后的患者。典型的临床症状为突然起病，发热，体温一般在38～39℃，偶有低热或高热达40℃者，发热持续1～2周，同时伴有胸骨后疼痛或心前区疼痛，疼痛可放射至双侧颈部、下颚、肩臂及后背或上腹部，疼痛轻重程度不等，重者为压榨样、刀割样剧痛，易误认为梗死延展或再梗死；轻者为钝痛或胸部不适感。胸痛可因深呼吸、咳嗽、吞咽等动作而加重，或坐位前倾而减轻。胸痛一般持续数天，短者数小时，长者可达数周，常伴有出汗。查体可闻及心包摩擦音，有时还同时闻及胸膜摩擦音。摩擦音可持续2周以上。心包积液多时，叩诊心界向双侧扩大，同时伴有奇脉。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;9.梗死延展&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;梗死延展是急性心肌梗死后常见的临床问题，发生率约为10%～20%。是急性心肌梗死患者近期内病情恶化或此后病死率增加的原因之一，具有较为重要的临床意义。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;与梗死扩展不同，梗死延展是指心肌梗死之后重新又发生的心肌坏死。而梗死扩展是由于梗死区心肌变薄和拉长所致的心室扩张，整个心肌梗死范围的大小并未增加。相反，梗死延展则具有心肌梗死范围真正增加。再梗死是指心肌梗死发生后再次发生新的心肌梗死。从病理学的角度看，梗死延展的新梗死区常与原来的梗死区相毗邻，可处于同一病变血管支配的危险之内，梗死延展是初步愈合的心肌组织被新近发生的心肌坏死灶所包绕，在同一血管支配区内，梗死心肌呈现不同的年龄。而再梗死可以发生在毗邻原梗死区或远离梗死区的部位，如系前者，临床尚无特殊的诊断标准使梗死延展与再梗死区别开来。梗死延展就是早期再梗死的一种类型。不过，梗死延展发生在新近有急性心肌梗死的情况下，而再梗死也可以是一次新的心肌梗死。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.心肌损伤标志物的检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心肌细胞中含有多种酶及其他心肌结构蛋白，当急性心肌梗死时，这些物质自坏死的心肌细胞大量逸入血液循环中，使其在血清中的活性显著增加，且在急性心肌梗死病程中各有动态变化规律，对心肌梗死的诊断具有一定程度的敏感性、特异性和定量性，为心肌梗死提供了方便的诊断时间窗(表1)，这些物质即心肌损伤的标志物。</p><p style=\"text-align:center\"><img height=\"323\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image001.jpg\" width=\"469\" style=\"width: 430px; height: 286px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心肌损伤的标志物的问题被认为是心肌梗死的实验室诊断的本质问题。WHO诊断急性心肌梗死的标准包括三要素：病史与症状、ECG表现和心肌损伤标志物。这三要素在急性心肌梗死时都有很大的变异，在急性心肌梗死诊断时相互依赖。心肌酶学检查是诊断急性心肌梗死、监测其进程及评价预后的重要手段之一，被公认为心肌损伤标志物，但其测定有一定的局限性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;近年来心肌结构蛋白的测定对急性心肌梗死的诊断、病情监测及预后判断亦具有重要价值，且其中部分结构蛋白作为心肌损伤标志物具有更高的敏感性和特异性。在心肌梗死的诊断治疗过程中，心肌损伤标志物至少有以下几个方面的作用：①早期诊断急性心肌梗死；②观察心肌梗死的进程及有无梗死延展、再梗死；③估计心肌梗死范围及心肌梗死的预后；④判断溶栓治疗冠状动脉的血液再灌注；⑤监测冠状动脉成形术(PTCA)、冠状动脉旁路移植术(CABG)等心脏围术期心肌损伤情况等。常用的血清心肌损伤的标志物如下：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)血清酶学检查：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①肌酸激酶及其同工酶：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.肌酸激酶：肌酸激酶(creatine kinase，CK)或肌酸磷酸激酶(creatine phosphokinase，CPK)主要存在于心肌和骨骼肌中。CK在胸痛发作后3～60h左右开始升高，12～24h达到峰值，3～4天恢复正常。CK值高于正常参考值的上限对心肌梗死即有诊断价值，且特异性和敏感性均较高。其阳性结果对急性心肌梗死肯定诊断价值可达92%以上，阴性否定价值也可达85%。因此，CK是急性心肌梗死早期诊断的一项良好指标。但CK升高有一定的假阳性率，除急性心肌梗死外，还可见于：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.非心脏病变：如肌肉损伤、肌肉病变，包括横纹肌的损伤及溶解、肌营养不良、肌萎缩、甲状腺功能过低等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.与心脏有关的病变：心脏电复律、PFCA、CABG后及心肌炎、心包炎等，也偶见于心动过速发作后。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.CK同工酶：CK有3个同工酶，即CK-MM、CK-BB和CK-MB。其中CK-MB大量存在于心肌，仅少量存在于横纹肌中，为诊断早期心肌梗死的主要酶学依据。正常血清CK-MB活性很低，心肌梗死后血清CK-MB迅速升高，其升高时间及峰值时间略早于总CK。CK-MB于胸痛发作后2～4h开始升高，1O～18h达峰值，1～2天恢复正常。CK-MB诊断早期心肌梗死的特异性可达95%以上，优于总CK。在所有急性心肌梗死病人在发病48h内CK-MB均有升高，若24h内仍无CK-MB活性升高者，大致可排除急性心肌梗死。同样，CK-MB也可出现假阳性，主要见于横纹肌病变及和心脏有关的一些病变或损伤。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死后由坏死心肌细胞释入血清的CK量及CK-MB量与心肌坏死量有直接定量关系。在较大面积梗死时，酶峰的峰值及升高持续时间增加；早期成功冠状动脉再灌注(溶栓、PTCA或血栓自溶)时，由于阻塞的冠脉重新开放，大量的CK及CK-MB释放入血，故峰值提前出现；梗死延展时，酶峰可出现再次显著升高，即出现第2峰或2次以上的酶峰。因此，CK、CK-MB除对急性心肌梗死作早期诊断外，还对梗死范围的估计、冠状动脉再灌注和梗死延展的判断有重要价值。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死病人血清总CK值和CK-MB同工酶往往同时升高，偶尔可出现CK-MB升高而总CK值正常，总CK值的动态变化及临床表现符合心肌梗死，这种情况的病人预后的危险性增加，其基础CK总值往往位于正常范围低限，通常多见于老年人。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②乳酸脱氢酶及基同工酶：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.乳酸脱氢酶：乳酸脱氢酶(lactic dehydrogenase，LDH)主要存在于肝和骨骼肌，其次为肾和心肌。LDH在胸痛发作的20～48h才开始升高，3～5天达到高峰，持续8～14天后恢复正常，因此，LDH对急性心肌梗死早期诊断价值较小。它适用于发病后延迟就诊的病人，如诊断病程已超过2～3天的病例。血清LDH活性升高无特异性，亦见于肝、肾、胰等疾病以及各种贫血、肺栓塞、心力衰竭、心肌炎、骨骼肌病及休克等，需要鉴别。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.LDH同工酶：LDH含5个同工酶，即LDH1～5，正常血清中其含量为LDH2＞LDHl＞LDH3＞LDH4＞LDH5，心肌中主要含有LDH1，即LDH1含量高于LDH2。血清LDH1升高出现在总LDH升高之前，常胸痛发作后8～24h开始升高，故血清LDH1升高是新近心肌损伤的标志，LDH1/LDH2≥1或LDHl/LDH＞0.5，可作为心肌梗死的早期诊断指标。LDHl心肌特异性较总LDH高，LDHl/LDH2≥l或LDHl／LDH＞0.5的假阳性诊断率极低。另外，由于LDH1分子量大，半衰期长，故LDHl/LDH2持续时间较长，在心肌梗死发病后2周，仍有60%的阳性率，少数病人可持续4～5周，故LDHl/LDH2更适于检出就诊较晚的心肌梗死病人。由于红细胞中含有相当数量的LDH1,采血时应避免溶血。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③α-羟丁酸脱氢酶：α-羟酸脱氢酶(α-hydroxy-butyric dehydrogenase，α-HBDH)主要存在于心肌，其次于肝、肾等。α-HBDH在胸痛发作后12～24h开始升高，2～3天到达峰值，10～14天恢复正常。HBDH不是一个独立的酶，它是与α-羟丁酸有高度亲和力的LDH的一部分，其活性变化与LDH活性变化相平行，其诊断急性心肌梗死的敏感性较LDH高，假阳性较少，持续时间也较长。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④天冬氨酸氨基转移酶：天冬氨酸氨基转移酶(aspartic transaminase，AST)主要存在于心肌和肝脏，其次为肾脏和骨骼肌等。AST在胸痛发作后6～12h开始升高，18～36h达到峰值，3～5天后恢复正常。AST为心脏的非特异性酶，其增高还可见于心肌炎、心力衰竭、肝病、肌肉病、肌内注射、肺栓塞、休克等，在急性心肌梗死诊断中应用较少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)血清心肌结构蛋白检查：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①心肌肌钙蛋白：心肌肌钙蛋白(cardiac troponin，CTn)是心肌肌原纤维的调节蛋白，为心脏的特异性蛋白。当心肌细胞损伤时，CTn在血中出现早、持续时间长。CTn包括CTnI、CTnT及CTnC三个亚单位，其中，CTnT和CTnI是近期受关注的心肌损伤标志物。由于肌钙蛋白在心肌和心肌外组织的形式不同，即CTn在心外组织无表达，这与传统的CK-MB、LDH等心肌酶不同。与传统的心肌酶相比，它更具有高度特异性，加之，CTn在发病早期即在血清中出现，持续时间长，即敏感性很高，故CTn被认为是较心肌酶更优秀的心肌损伤标志物。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.CTnT：CTnT在胸痛发作后3～6h开始升高，2～5天达到峰值，可持续升高10～15天。CTnT在急性心肌梗死发生后，从坏死心肌中逸出，其变化主要与梗死的时间、冠脉再灌注及梗死面积等有关。与CK-MB相比较，其对急性心肌梗死的早期诊断价值与CK-MB相似，但对急性心肌梗死的晚期诊断有明显优势，其敏感性达100%，特异性达96%，且可能检测到目前CK-MB检测不到的心肌坏死事件。如在微小心肌梗死时，CK-MB正常，而CTnT升高。很多学者认为急性心肌梗死时，CK-MB正常、CTnT升高提示预后差，死亡危险性增加。CTnT在急性心肌梗死冠脉再通后迅速释放，可使CTnT在血清中峰值前移，并呈现双峰变化，首峰出现于12～15h，第2峰出现于1～5天，CTnT首峰前移(≤15h)、CTnT呈双峰，且双峰比值＞1.0可作为判断溶栓成功的指标，其敏感性、特异性均与CK-MB相似。血清CTnT峰值反映了心肌结构蛋白持续分解的最大值和分解程度，其高低主要与心肌坏死的程度有关，急性心肌梗死24h后，血清CTnT峰值与心肌梗死范围呈显著正相关，因此，CTnT可为判断梗死范围的大小及其预后的指标。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B. CTnI：CTnI在胸痛发作后3～6h开始升高，15～24h达到峰值，持续时间6～10天；冠脉再通后，高峰前移至8～16h，升高持续时间减少至3～7天。因此，CTnI不仅可诊断急性心肌梗死，而且可判断冠脉再通。与传统的心肌酶CK、CK-MB、LDH等相比，CTnI是更敏感、更特异的心肌损伤标志物。CTnI在发病12～72h内的敏感性达100%，由于心肌肌钙蛋白在心外组织无表达，它更适于一些特殊情况下的急性心肌梗死诊断，如围术期、终末肾衰、骨骼肌外伤、横纹肌溶解症、溶血等，并且它还可诊断微小的心肌梗死。CTnI特异性较CTnT更优越，可达100%，但是，也有一定的局限性，如急性心肌梗死早期，其敏感度仅为25%，故有学者认为联合肌红蛋白可以可靠地诊断急性心肌梗死，并在治疗中监测心肌损伤情况。CTnI在发病后的60～80h内可出现第2高峰，其峰值与急性Q波型心肌梗死的左室射血分数密切相关，加之CTnI浓度升高在30天内还与病死率有密切相关性，故CTnI还可作为急性心肌梗死的一个独立的危险预测指标。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;由于心肌肌钙蛋白升高期长，故CTnT、CTnI不适用于梗死延展的诊断。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②肌红蛋白：肌红蛋白(myoglobin，Mb)是心肌和骨骼肌的胞浆蛋白。Mb在胸痛后1～4h开始升高，4～8h达高峰，24h内恢复正常，是急性心肌梗死的早期诊断指标。Mb可预测心肌梗死的预后，其测定值越高，说明心肌损伤、坏死得越广泛、越严重，预后也就越差。由于其具有升高早、变化幅度大、持续时间短的特点，在其他标志物还正常时可出现再次异常升高，因此也可作为梗死延展及再梗死的有效指标。近来的研究还发现Mb是一种灌注开始后迅速释放的心肌蛋白，在溶栓治疗中具有早期预测冠脉再通的重要作用。与CK-MB相比，Mb可能会更早地对急性心肌诊断，其敏感性与CK-MB相似，特异性较CK-MB差，诊断时间窗较CK-MB短。Mb增加也见于肾功能衰竭、骨骼肌损伤、酒精中毒、重度心衰或高电能心脏复律等，因此，在胸痛后4～8h单独测定Mb不能诊断急性心肌梗死，需测联合其他心肌损伤标志物，如CK-MB、CTnI、CTnT等来诊断。最近有学者报道，同时测定碳酸酐酶Ⅲ(该酶只存在于骨骼肌内)，将碳酸酐酶Ⅲ与Mb的比值作为诊断指标，可改善Mb诊断急性心肌梗死的特异性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)心肌损伤标志物的进展：除上述已被确认的心肌损伤标记物外，近年来一些生化指标正在研究中，有望成为新的心肌损伤标志物。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①心肌肌凝蛋白轻链：心肌肌凝蛋白轻链(Iight chain cardiacmyosin，CM-LC)是心肌肌原纤维的收缩蛋白，在急性心肌梗死后4～6h开始升高，1～5天达到峰值，并持续1～2周。CM-LC被认为是迄今诊断急性心肌梗死最特异、最敏感的生化指标。CM-LC的释放代表着心肌不可逆的损伤，可在一定程度上反映心肌梗死的范围及严重程度，它的升高与射血分数呈负相关。它不仅可用于急性心肌梗死的早期诊断，也可用于晚期诊断，且在早期再灌注治疗中估计梗死范围优于CK。但测定技术复杂，未能全面推广应用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②脂肪酸结合蛋白：脂肪酸结合蛋白(fatty acid binbing pro-tein，FABP)同Mb一样都是心肌和骨骼肌的胞浆蛋白，但其在心肌的含量比骨骼肌高得多。FABP在急性心肌梗死后1～3h内开始升高，5～10h达到高峰，12～24h恢复正常，是早期评价急性心肌梗死的一个有价值的标志物。FABP对急性心肌梗死诊断的敏感性优于CK-MB和Mb，通常在CK-MB和Mb活性升高的病人中，99%的病人也表现有FABP浓度的升高。FABP在再灌注的1h内即出现高峰，远在于CK-MB和CTnT之前，可望是判断溶栓治疗成功、冠脉再灌注的良好指标。FABP还可以用作围术期心肌损伤的指标。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ③糖原磷酸化酶同工酶BB(glyc-ogen phosphorylase BB，GPBB)：主要存在心肌和脑，于胸痛后发作后1～4h开始升高，峰值通常出现在CK、CK-MB之前，1～2天恢复正常；GPBB可能为急性心肌梗死早期诊断的重要标志物，在急性心肌梗死初的4h内，其敏感性明显优于CK、CK-MB、Mb和CT-nT，心肌特异性与CK-MB相似。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④肌动蛋白：肌动蛋白(alpha-actin) 是最近较受关注的心肌结构蛋白，其特点是心肌含量高，有希望查出微小的心肌损伤。它在胸痛发作的1h即升高，并持续5～10天。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)心肌损伤标志物联合应用：理想心肌损伤的标志物应具备：①在心肌中高浓度出现，在其他组织不出现或微量出现；②在心肌损伤后迅速释放；③其释放量与心肌损伤的范围直接呈比例；④在血液中可持续一定时间等特性，以提供常规诊断的时间窗。而上述的各种标志物皆不能完全具备这些条件，其敏感性和特异性各不相同，加之其测定受多种因素影响，如技术敏感性、器官特异性、病情和治疗等。因此，单纯测定一种心肌标志物对急性心肌梗死诊断的敏感性或特异性相对较差，在急性心肌梗死的不同时期，应同时连续测定多种血清标志物，或选定几种标志物组合，以增加诊断敏感性和特异性。常用的各种血清标志物，按升高的时间顺序可分两大组：CK、CK-MB、CK-MB1、CK-MB2、GPBB、Mb、FABP为一组，因其升高出现较早，消失也快，对急性心肌梗死的早期诊断价值较大；LDH及其同工酶、CTnT或CTnI为另一组，因其升高开始较晚，但持续时间长，尤其是CTnT和CTnI，对急性心肌梗死发病3天以后的病例有较大诊断意义。临床证明，CK、CK-MB、CTnT再加LDH1/IDH2活性比值是一种较优的组合，可兼顾急性心肌梗死不同病期，并估计预后。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.其他实验检查</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)白细胞：心肌坏死溶解物质吸收后，白细胞计数升高常与体温升高相平行发展，多在发病后1～2天增高至(10～20)×l09/L，持续2～4天。分类计数多见中性粒细胞增高至0.75～0.90，增高的白细胞可于数天后恢复正常。有时可见核左移，杆状增加，持续1周。如果心肌梗死后，发热伴白细胞升高持续1周以上常提示合并感染或梗死延展。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)红细胞沉降率：红细胞沉降率可较准确的反映坏死组织的吸收过程，它在急性心肌梗死发病后1～2天后开始增快，常呈中度或轻度的增快，持续2～3周。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)血糖：有65%～100%的心肌梗死病人在心肌梗死的早期伴有糖代谢紊乱，出现血糖升高，尿糖阳性，尤其表现在并发心源性休克时，糖尿病病人急性心肌梗死时常见血糖显著升高，甚至出现尿酮体，此现象也可见于糖耐量异常或非糖尿病的病人。血糖升高的程度与心肌梗死的面积及程度有相关性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)血脂：血脂是急性心肌梗死常观察的指标之一，入院初期影响因素较多，如食物的摄入、葡萄糖的输注和休息状态等，可使总胆固醇及高密度脂蛋白胆固醇下降，故测定值不能正确反映危险因素评估的真实面貌，应在梗死后8周测定。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (5)儿茶酚胺：急性心肌梗死后1h内血浆儿茶酚胺迅速升高，以后升高速度减慢，于24h到高峰，持续40h后逐渐恢复正常。儿茶酚胺升高程度与心律失常的发生率有呈正相关性。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.心电图&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心电图(electrocardiogram)是诊断急性心肌梗死最有价值的检查方法之一，具有其他诊断技术不可取代的作用。其在心肌梗死的主要应用价值为：①诊断心肌梗死，尤其是早期临床症状不典型的心肌梗死；②判断心肌梗死的病程、部位、范围，并能反映左心功能状况及合并的心律失常；③估计心肌梗死的预后。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心肌梗死完整的心电图表现有以下几点：①心肌梗死的心电图典型特征性改变：坏死性Q波、损伤性ST段的改变和缺血性T波的改变。②上述改变的动态演变。③根据上述改变所反映的导联以确定梗死的部位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 但并非所有急性心肌梗死病人都具有典型的特征性心电图改变，60%～70%的急性心肌梗死病人心电图有典型的表现，且有一定的演变规律；20%～40%的病人无典型的心电图改变；10%～20%的病人心电图表现正常。这可能与心肌梗死的面积、程度、部位或记录时间的早晚等有关。以往以心电图有无异常Q波将急性心肌梗死分为透壁性和非透壁性(心内膜下)心肌梗死，但大量的尸检及动物实验证实许多有明确Q波的心肌梗死并非为透壁性心肌坏死，异常Q波可见于65%的透壁性心肌梗死及53%的心内膜下心肌梗死；而心电图上无异常Q波者却可见自心内膜下心肌至心外膜下心肌全层坏死。故近来多数学者主张，心电图诊断应采用Q波型心肌梗死与无Q波型心肌梗死来分型，病理诊断仍采用传统的透壁性心肌梗死与心内膜下心肌梗死来分型。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)急性心肌梗死的心电图特征：当冠状动脉的某一分支发生闭塞，严重、持久的急性心肌缺血可产生一系列的特征性改变，即受损伤区域的心内膜下心肌发生坏死，呈坏死型改变；靠近坏死区周围损伤相对较轻，呈损伤型改变；再外边的心肌，受损的程度更轻，呈缺血型改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①坏死型改变：急性心肌梗死时心室起始0.03～0.04s除极向量背离坏死区域，在梗死区的导联上出现负向起始波——异常Q波。一般说来，Q波宽度和深度反映了心肌梗死的深度，Q波愈深，心肌坏死层愈深，Q波愈小，心肌坏死层愈浅。如果在不应该出现q波的导联上出现了q波，或在原有q波的导联上而出现了Q波或呈QS波，除外其他可能引起的异常Q波原因，即可诊断为心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A.透壁性心肌梗死：自心内膜下到心外膜下的穿通性心肌坏死，称为透壁性心肌梗死。透壁性心肌梗死的心电图在相应的导联上可以表现为以下几种坏死型波形：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a.QS型：当部位心室肌全层坏死，在梗死区的导联上原来向上的r波消失变为QS波。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.QR、Qr或qR型：透壁性心肌梗死合并束支阻滞时，或坏死区外围形成局灶性周围阻滞时，在透壁性梗死区的导联上表现为QR型、Qr型或qR型，Q波时限＞0.04s，振幅比Q/R＞1/4。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; c.rS型：在前壁心肌梗死尚未累及室间隔时，室间隔除极向量仍指向右前方，在V1、V2导联上形成小r波。r波时限很短，振幅并不一定很小，在心电图上表现为几乎直上直下。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.正常q波消失：当室间隔心肌梗死时，室间隔起始指向右上方的向量消失，使Ⅰ、V5、V6导联上原有的q波随之消失。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;e.R波振幅异常升高：正后壁透壁性心肌梗死时，V1～V2或V3导联可出现异常增高的R波，此为正后壁心肌坏死的对应性改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;f.R波递增不良：前间壁心尖部梗死时，出现R波递增不良(指正常情况下V1～V5导联R波振幅逐导联递增的顺序发生改变)，如RV4＜RV3、RV5＜RV4等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.非透壁性心肌梗死：非透壁性心肌梗死心电图主要表现为以下几种坏死型波形：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.qR型：梗死厚度较深时，心电图上可出现qR、QR波或Qr波，后继的R波代表梗死外周心外膜下心肌产生的电位变化，其振幅随心肌坏死程度而变，坏死的心肌层愈深，Q波大，后继的R波愈小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.Qrs型：心肌梗死区有存活的岛状心肌组织，由于其电位变化，梗死区的导联上出现Qrs波。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.QRs振减小：小面积心内膜下心肌梗死时，在梗死区的导联无异常Q波，表现为QRS振幅减小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.R波递增不良：前壁心肌梗死时，V3、V4导联R波振幅减小，可低于V2导联的R波。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 心电图上根据心肌梗死的范围不同表现出不同的改变，其变化可循以下规律。梗死局限于心内膜下心肌层时，心电图仅表现ST-T的改变而无Q波变化，但位于前间壁的梗死可呈QS型；梗死局限于心外膜下心肌层时，心电图可无Q波变化出现，表现为R波振幅减小，梗死程度愈深，R波减小愈明显；梗死区有岛状心肌存活时，梗死区的导联上出现Qrs波，其中的r波代表岛状存活的心肌组织的电位变化；梗死位于心肌中层时，原有的负向波加深，后继R波振幅减小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)损伤型段改变：严重的急性心肌缺血使心肌发生损伤时ST段发生的损伤型改变，其特点主要表现为ST段的移位及其形态改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①损伤型ST段移位：损伤型ST移位的方向有抬高和压低两种形式：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A.外膜下心肌损伤时，损伤区导联ST段抬高；透壁性心肌损伤时，ST段则进一步抬高。急性心肌梗死造成的损伤型ST段抬高通常在0.1mV以上。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.心内膜下心肌损伤时，损伤区导联表现为ST段压低，此时若解除损伤因素，ST段尚可回至基线。急性心肌梗死造成的损伤型ST段压低通常在0.05mV以上。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②损伤型ST段的形态改变：损伤型ST段抬高的形态与部分QRS波群和T波的形态有关。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A.超急性ST段抬高：ST段“拉直”或“烫平”，呈斜形向上抬高，与高耸直立的T波相连，但不对称。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.急性期单向曲线：ST段向上抬高的呈弓背状，并光滑地移行为T波，二者无明显界限，凸面光滑，形成一个凸面向上、光滑的对称的抛物线，即单向曲线。这种单向曲线是急性心肌梗死最具有诊断意义的心电图特征。损伤型ST段抬高于心肌缺血损伤即刻出现，并迅速达到最高幅度，异常Q波出现之后，抬高的ST段开始逐渐下降，逐渐回复至基线，这一过程大约持续数小时至数周不等。若在溶栓治疗中，冠状动脉早期获得再通，则抬高的ST段可于治疗后数十分钟或1～2h内迅速降至基线。合并室壁瘤者，抬高的ST段可持续抬高而不再回至基线。临床上变异型心绞痛发作时也可出现损伤型ST段抬高，但此种ST段改变持续时间较短暂，症状缓解以后可迅速回至基线。损伤型改变多在发病后3h左右出现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③缺血型T波改变：心肌梗死后，由于梗死区周围心肌处于缺血状态，使T波发生改变，其变化主要表现为T波的形态、方向及振幅三个方面。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.T波的形态改变：升支与降支对称、顶端尖耸，呈帐顶状。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.T波的方向变化：由与QRS主波同向的直立逐渐变为与QRS主波反向的倒置。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; C.振幅变化：在缺血早期，T波振幅一过性增大，随着缺血加重，直立T波振幅的逐渐减小；急性期后倒置T波的振幅又逐渐变浅。有部分心肌梗死病人可始终不出现T波倒置。缺血型改变多发生在发病后的数分钟内。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (3)急性心肌梗死心电图演变：心肌梗死的心电图演变的过程(图1)通常分为4期，即超急性期、急性期、亚急性期及陈旧性期。</p><p style=\"text-align:center\"><img height=\"236\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image002.jpg\" width=\"461\" style=\"width: 416px; height: 203px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①超急性期：发生在发病后的数分钟至数小时，是急性心肌梗死最早期阶段。此期由于冠状动脉急性供血不足，心肌尚未坏死，处于可逆阶段，心电图尚未有异常Q波。但此期电活动极不稳定，易发生室性期前收缩、室性心动过速，甚至室颤。典型的心电图改变表现为T波高尖、ST段损伤型抬高、急性损伤阻滞。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A.T波高尖：T波高尖是最早期的心电图改变，易被忽略。其特点为T波振幅增大，顶端变尖呈帐顶状；原来平坦或倒置的T波可“正常化”变为直立；常出现于发病后数分钟至数小时。此改变见于心内膜下缺血损伤的导联上。通常在高耸的T波未下降之前，很少会出现典型的异常Q波。如随后发展成为急性心肌梗死，Q波出现于T波高耸的导联上。此期是溶栓治疗的最佳时期。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.ST段损伤型抬高：随着T波增高，出现向着心外膜导联的ST段改变，ST段由凹面向上被“烫平”或“拉直”，随后变直的ST段明显抬高，呈斜形与直立T波的前升支融合在一起。与此同时，背向梗死区的导联表现为ST段压低。ST段变化较快，在数分钟或数十分钟内ST段变化差值可达1.0～2.0mV。ST段抬高的导联标志着将要发生梗死的部位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.急性损伤阻滞：急性损伤的心肌组织出现传导延迟，即为急性损伤阻滞。它是超急性期的重要表现之一，心电图表现为：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.向着梗死区导联的R波上升速度缓慢，室壁激动时间延长≥0.45s。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.QRS时间延长，为0.11～0.12s。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;c.QRS波的振幅增大，但持续时间较短，当异常Q波出现时，R波振幅反而减少。急性损伤阻滞出现于心肌梗死早期的异常Q波和T波倒置出现之前，为一过性表现，Q波与深倒T波出现时其表现即消失。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;超急性损伤期的心电图改变通常持续数小时，个别可持续1～2天。由于其出现早，时间短暂而常被忽略。而此期损伤区心肌处于严重的电生理紊乱状态，心室自律性增高和心室内存在着显著不同的舒张期极化状态，导致室性心律失常极易发生，甚至发展为心室颤动引起猝死。新近研究表明，在超急性期积极进行治疗十分重要。因为心肌梗死的缺血区与正常心肌之间存在边缘区，即是缺血区也不均匀缺血，此时虽然冠状动脉有严重的供血不足，但持续时间短，心肌仍处于可逆阶段，如果早期采取措施，处理迅速有效，则可保护边缘区，减少缺血区，缩小梗死面积，甚至可避免发生心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②急性期：心肌梗死急性期开始于发病后的数小时或数天，可持续数天至数周。它的心电图可表现为心肌坏死、损伤和缺血的特征同时存在，反映了心电图从超急性期以损伤为主的状态，转变为以缺血与坏死为主的状态。急性期原发性室颤的发生率较超急性期减低。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.异常Q波：开始出现异常Q波，异常Q波后，可有正向波，如呈Qr型，或无正向波而呈QS型。若异常Q波宽达0.04s以上，尤其是稍有顿挫且其后的R波含糊者，更为直观。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.ST段呈弓背状抬高：ST段呈弓背状抬高，与T波形成单向曲线，抬高的ST段并随后向等电位线恢复。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.T波倒置：高耸的T波逐渐下降、倒置并逐渐加深呈对称性倒置。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 由于急性心肌梗死超急性期持续时间短暂，多数病人尚未能来得及描记心电图便已经发展成为心肌梗死的急性期。在从超急性期到急性期的演变过程中，高耸的T波演变为倒置的T波之前，可表现为T波的明显正常化，这是演变过程中的某一中间阶段，高耸T波将会恰好降至正常范围，出现“伪性改善”，应高度警惕。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③亚急性期：发生在发病后的数周到数月。此期的心电图以坏死与缺血图形为主要特征。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A.相对稳定的异常Q波：异常Q波持续存在，通常在发病后1个月左右，大片心肌梗死中形成致密瘢痕组织而范围缩小，Q波随之逐渐缩小。部分病人Q波无明显改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.ST段由抬高降至基线：抬高的ST段逐渐回落恢复至基线，ST段未回至基线但呈稳定状态者，为梗死区膨出或室壁瘤形成。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; C.倒置T波由深变浅到直立：对称性倒置的T波逐渐变浅，经数月后可恢复到心肌梗死前的直立状态。但部分病人由于发生了慢性冠状动脉供血不足，其倒置的T波经久不变，一直呈低平或倒置。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ④陈旧期：发生在心肌梗死后数月至数年。通常在心肌梗死发病的6～8周后，坏死的心肌组织已被瘢痕组织取代，缺血消失或固定存在。此期反映了从急性期最大限度的恢复。通常非透壁性急性心肌梗死恢复后，心电图多可完全恢复正常。但是，绝大多数的透壁性心肌梗死恢复后都会在心电图上遗留有异常的改变，即异常Q波。陈旧期心肌梗死心电图的主要特征如下：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.异常Q波持续存在：异常Q波多持续存在，部分病人的Q波可以变浅变窄，少数病人也可消失。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.ST段正常：ST段多正常，若出现单向曲线状态，持续抬高达6个月以上者，提示有室壁瘤形成；若仍持续存在慢性心肌缺血，ST段可呈现水平型或下斜型下降。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; C.T波直立恢复正常：T波多直立，恢复正常。如存在倒置、低平持续无演变的T波，则提示有慢性心肌缺血的存在。急性心肌梗死的心电图具有一定的演变过程，根据QRS、ST-T改变可以判断心肌梗死的病程。QRS波群及ST段改变，而无T波倒置者，多见于心肌梗死发生后24h以内；QRS波群及T波改变而无ST段变化者，多见于梗死发生后数天至数周；只有异常Q波而无ST段及T波变化为陈旧性心肌梗死。个别病例可以不符合上述变化规律，冠脉再通的病人可大大缩短心肌梗死的进程。</p><p style=\"text-align:center\"><img height=\"316\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image003.jpg\" width=\"320\" style=\"width: 281px; height: 288px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)急性心肌梗死的心电图定位诊断：心电图可较为准确反映不同部位心肌梗死。心肌梗死的心电图定位是根据面向梗死区的几个导联或成组的导联上出现特征性改变作出诊断的。临床上常用的心肌梗死的定位，左室可根据圆锥状的3个方面、5个区及其不同组合(图2)来分类，右室及心房梗死相对少见。前间壁、前壁、前侧壁、后壁及右室梗死可以在横面导联上反映出来，高侧壁、下壁及心房梗死可在额面导联上显示出来，各个梗死区有各自的指示导联(表2)。从冠状动脉各分支病变与发生梗死部位之间的关系来看，左前降支病变可引起左室前间隔(V1～V3导联上出现特征性改变)、前壁(V3～V5导联上出现特征性改变)或前侧壁(V5、V6、Ⅰ、aVL导联上出现特征性改变)梗死；左回旋支病变可引起侧壁、后壁或下壁梗死；右冠状动脉病变可引起下壁(Ⅱ、Ⅲ、aVF导联上出现特征性改变)、后壁(V7～V9导联上出现特征性改变)或右室(V3R～V6R导联上出现特征性改变)梗死。</p><p style=\"text-align:center\"><img height=\"280\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image004.jpg\" width=\"482\" style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; white-space: normal; background-color: rgb(255, 255, 255); width: 407px; height: 231px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心肌梗死时，通常心肌坏死的影响比损伤和缺血的影响更为局限，只限于少数导联，而心肌损伤和缺血的影响则较为广泛。心肌梗死的定位主要是以出现异常Q波的导联为依据的，即根据出现异常Q波导联的位置和导联数目，来判断心肌梗死的部位。但心肌各梗死区的划分只是一个粗略的轮廓，各指示导联也仅是相对其他导联敏感性较高而已，有时梗死位于现有导联指示范围以外或两区之间，其心电图表现通常不易显示或达不到诊断标准，此时须通过动态观察或回顾性分析才能判断。 对于无Q波心肌梗死的定位，主要是根据ST-T改变来进行诊断。由于无Q波心肌梗死没有QRS波群改变，单凭ST-T改变常难以对心肌梗死做出可靠的定位诊断。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;急性Q波心肌梗死心电图定位的主要表现如下：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①前间壁心肌梗死：前间壁心肌梗死在临床上最常见，典型的坏死波形主要反映在V1～V3导联上，主要表现为V1～V3导联中起始r波消失，呈QS型或出现小q波，V5、V6导联q波消失(图3)。因梗死范围不同，V1～V3导联中可出现不同的心电图表现。</p><p style=\"text-align:center\"><img height=\"442\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image005.jpg\" width=\"554\" style=\"width: 447px; height: 395px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②前壁心肌梗死：前壁心肌梗死的心电图改变主要表现在V3～V5导联出现异常Q波。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③前侧壁心肌梗死：前侧壁心肌梗死的心电图改变主要表现为V5、V6、Ⅰ、aVL导联上出现异常Q波，呈QR、Qr或QS型，在与V5、V6导联相对应的V1、V2导联中，R波常明显增高、增宽，并且QV5＞QV6。若梗死图形仅出现于V5、V6导联是梗死范围较小的表现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;④高侧壁心肌梗死：高侧壁心肌梗死的心电图改变主要表现为Ⅰ、aVL导联出现异常Q波，呈QR、Qr、QS或QrS型。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑤广泛性前壁心肌梗死：广泛前壁心肌梗死的心电图改变主要表现为V1～V6、Ⅰ、aVL导联上均出现异常的Q波，呈QS、QrS或Qr型，下后壁导联Ⅱ、Ⅲ、aVF及V7～V9可有对应性改变。广泛性前壁心肌梗死常合并QRS低电压、束支阻滞及其分支阻滞。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;⑥下壁心肌梗死：下壁心肌梗死又称隔面心肌梗死，心电图改变主要反映在Ⅱ、Ⅲ、aVF导联(图4，5)，其表现特点如下。</p><p style=\"text-align:center\"><img height=\"335\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image006.jpg\" width=\"410\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;A.Ⅱ、Ⅲ、aⅦ导联出现异常的Q波。Ⅱ导联多呈qR或QR型，Ⅲ导联多呈QS型，aVF导联也可为QS型。如果Ⅱ、Ⅲ、aVF均呈QR型，则Ⅱ导联R波最高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.异常Q波有QⅢ＞QaVF＞QⅡ的倾向。通常QⅢ≥0.04s，QaVF≥0.02s，Ⅱ导联亦有Q波，其时间不限。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.下壁心肌梗死的异常Q波较前壁的浅、窄。若Ⅲ、aⅦ或Ⅱ导联的Q波均为0.03s，并伴有ST段升高或T波倒置而深，亦同样具有诊断意义。</p><p style=\"text-align:center\"><img height=\"359\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image007.jpg\" width=\"422\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Ⅲ导联单独呈QS型，不能诊断下壁心肌梗死。</p><p style=\"text-align:center\"><img height=\"424\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image008.jpg\" width=\"554\" style=\"width: 467px; height: 380px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)心肌梗死Q波的形成：异常Q波的形成基础某部位心肌坏死，其产生的除极向量消失，其对应部位的正常心肌原应有的对抗电势即消失，导致综合心室除极向量背离该梗死部位，若心肌坏死部位于QRS起始除极部位，且心肌坏死面积足够大，则可能在面向坏死心肌的导联出现起始负向波，即异常Q波，其宽度＞0.04 s，深度＞后继导联R波的1.4。近年的研究表明心肌梗死时异常Q波的形成需要具备以下三个条件。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①心肌梗死的范围：一般认为心肌梗死范围在直径＞20～25mm时，才可能出现异常Q波。但约有20%左右的心肌梗死病人中，其梗死直径虽在20～30mm之间，但累及左室壁范围仅在10%左右，这类小梗死一般不形成典型的异常Q波。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②心肌梗死的深度：心肌梗死深度在＞5～7mm以上时，才可能出现异常Q波。如心肌梗死厚度不足，一般不产生宽大的Q波，仅引起QRS波形的改变，如顿挫、切迹、R波丢失等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③心肌梗死的部位：心肌梗死的部位在心肌梗死Q波的形成中也很重要。即使梗死面积足够大，梗死区的除极还必须是在QRS波起始0.04s内，才会引起典型的Q波，这些部位包括室间隔、左室前壁、侧壁及下壁等。部分梗死发生左室高侧壁、正后壁或基底部，这些部位的除极是在QRS波起始0.04s之后，故只引起QRS中段或终末0.04s部分改变；发生在左室中部和心尖部的梗死，可引起QRS中间部位向量丢失，而形成R波丢失和(或)S波加大。但位于QRS波起始O.04s的梗死，如面积不够大，则不能形成典型的异常Q波，形成QRS波只表现为向上部分的有切迹、顿挫、模糊或出现小q波。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;通常大多数较大范围的心肌梗死，多累及左室起始O.04s内除极部位，故均能引起异常Q波。但多支冠状动脉闭塞的较大面积梗死存在有梗死部位相对时，梗死向量可相互抵消，而不产生异常Q波；多部位小灶性心肌梗死，也不产生异常Q波；室内传导异常，特别是左束支传导阻滞时，由于QRS起始向量异常，也影响心肌梗死的QRS向量表达。因此，单纯依靠QRS变化来诊断心肌梗死较困难。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(6)无Q波心肌梗死的诊断：无Q波心肌梗死是指心电图上无异常Q波，仅有ST-T改变的心肌梗死。它见于25%～35%的急性心肌梗死病人，老年人相对多。由于无Q波心肌梗死的心电图改变特异性及敏感性均较低，临床上常易漏诊。无Q波心肌梗死者冠状动脉病变范围、程度与Q波心肌梗死者并无明显不同。冠状动脉造影显示无Q波心肌梗死冠状动脉内的血栓栓塞为不完全性阻塞，而Q波心肌梗死冠状动脉内血栓栓塞呈完全性闭塞。无Q波心肌梗死冠脉不完全性阻塞可能是由于机体自发性血栓溶解发生较早所致。与典型的Q波心肌梗死相比较，无Q波心肌梗死的病人，冠状动脉血栓形成较少，侧支循环较丰富，心肌损伤标志物水平升高幅度较低，心肌灌注缺损不均匀较轻，引起的室壁异常运动程度也较轻，故心力衰竭发生率较低，近期病死率较低，但其病情演变过程在某种程度上类似经溶栓治疗的急性心肌梗死，由于梗死区周围心肌仍处于缺血状态，梗死区冠状动脉仍存在狭窄等因素的影响，故其病变极不稳定，再梗死与梗死后心绞痛发生率高，第1年病死率与Q波型心肌梗死相似。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;①无Q波心肌梗死的心电图变化：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.ST段改变：其改变形式为：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.ST段呈水平或下垂型压低，程度≥0.1mV，持续时限≥O.08s。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.ST段呈弓背状抬高，肢导联≥0.1mV，胸导联≥0.2mV。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.T波改变：T波倒置深度≥0.1mV。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.ST-T有演变过程。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②无Q波心肌梗死的心电图分型：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.ST段压低型：以ST段压低为主。部分或大部分导联出现ST段压低，可伴或不伴T波倒置，通常持续在24h以上。见于40%～50%的无Q波心肌梗死病例，多为冠状动脉严重硬化，其中，有近90%的病人为多支病变，大约40%的病人可并发心力衰竭，出院后病死率高，可达24%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.ST段抬高型：以ST段抬高为主。部分导联出现ST段抬高和T波倒置，并有ST-T演变过程。见于35%～40%的无Q波心肌梗死病例，其中大约90%以上的病变为多支病变，其多见于发病起始，并发症少，病死率较低，可仅为3%左右。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.T波倒置型：以T波为主。部分或大部分导联出现宽、深而倒置的T波，常与ST段压低并存，并有梗死T波的演变过程。约见于10%的无Q波心肌梗死病例，其中仅5%左右的病人有多支病变，很少发生并发症，病死率极低。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;无Q波心肌梗死的心电图分型有助于急性心肌梗死的病变程度和预后的估计判断。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③无Q波心肌梗死的诊断：多数学者认为，ST段压低和T波倒置至少应持续24h以上方可诊断无Q波心肌梗死；而ST段抬高可持续时间较短，可仅数小时，但其应有符合心肌梗死的演变过程。无Q波心肌梗死的心电图的ST-T改变特异性较差，故必须结合临床症状和心肌损伤标志物水平等以确立诊断，必要时可行冠状动脉造影、放射性核素显像等检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;通常认为，无Q波心肌梗死不适宜溶栓治疗，Q波心肌梗死选择性适宜溶栓治疗，但近来有学者研究显示无Q波心肌梗死的心电图上两个相邻导联的ST段抬高可作为溶栓的指征，而ST段压低或其他改变不适合溶栓。</p><p style=\"text-align:center\"><img height=\"391\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image009.jpg\" width=\"451\" style=\"width: 379px; height: 361px;\"/></p><p style=\"text-align:center\"><img height=\"412\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image010.jpg\" width=\"470\" style=\"width: 358px; height: 338px;\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.心向量图&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死时心肌出现缺血、损伤及坏死，心电向量图如同体表心电图一样，可对心肌梗死作出定性及定位诊断，并可证实、补充体表心电图所见。一般认为，心电向量图对急性心肌梗死的诊断较心电图更敏感，但并不更具特异性，须结合临床资料综合考虑。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.放射性核素&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;利用缺血的心肌对放射性核素及其标记的化合物可选择性摄取之特点，放射性核素心肌显像可以发现梗死，确定梗死的范围和程度，测定侧支血流、心肌损伤和心室功能，并可估计预后。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;目前，应用价值较大的热区心肌显像包括和99mTc-焦磷酸盐(99mTc-PyP)显像111lh标记抗肌球蛋白单克隆抗体(99mIn-McAb)显像等。显像剂进入血流后，在急性心肌梗死后6～12h开始浓集于坏死心肌部位，3～4天达峰值，一般持续14天左右消失。热区显像的核素主要浓集于坏死的心肌组织内，缺血心肌不摄取，它有助于不典型或疑难急性心肌梗死的诊断，如伴有束支传导阻滞或预激综合征的心肌梗死及再梗死等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;目前极早期溶栓治疗已成为急性心肌梗死的重要治疗手段，快速的明确诊断至关重要。对于不典型的心肌梗死病人，心电图动态变化与酶学检查的快速诊断有困难时，核素心肌显像可以较好地解决快速诊断问题。国外条件较好的急诊室大都配有核素心肌显像的设备，对疑有急性心肌梗死的病人立即注射201Tl(冷区心肌显像)，10min后显像，即可对心梗作出判断，决定溶栓治疗的实施与否。利用99mTc标记的新型心肌显像剂，如99mTc-MIBI、99mTc-Tetrofosmin、99mTc-Teboroxime等进行急性心肌梗死快速诊断的研究正在进行中，具有很大潜力。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.二维超心动图&nbsp; <br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;利用超声波的反射特性，二维超声心动图(two dimensional echo cardiography)可在体表观测心脏各部位的解剖结构及其在心动周期中的活动状态，通过测定心室容量、室壁运动和左心室射血分数等情况，有助于确立急性心肌梗死的梗死部位、梗死范围及左、右室功能障碍程度，提供的预后信息。二维超声心动图检查在几乎全部透壁性急性心肌梗死病人中均显示区域性室壁运动异常，约20%左右的非透壁性急性心肌梗死的病人也可出现室壁运动异常。急性心肌梗死二维超声心动图的表现如下。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)节段性室壁运动异常：急性心肌梗死时，局部室壁出现明显矛盾运动，短轴及长轴切面均可见室壁扭动及局部心肌张力明显减退，周围为室壁运动减弱区，其敏感性为60%～80%。但急性非梗死性心肌缺血，如心绞痛时，超声也可检出局部室壁运动异常，心绞痛消失后，室壁运动可恢复正常。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)心室腔扩大：这也是心肌梗死二维超声心动图的表现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (3)室壁回声变化：急性心肌梗死早期局部室壁回声减弱，以后回声逐渐增强。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)局部心功能明显异常：若梗死范围极小，整体收缩心功能可正常；若射血分数＜40%，则预示病情严重，且多有伴并发症。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;二维超声心动图亦可诊断和鉴别诊断心肌梗死的并发症，包括乳头肌断裂、室间隔穿孔、室壁瘤、心室附壁血栓、心包积液等。此外，二维超声心动图还有评估心肌组织特性、冠状动脉腔影像及检测再灌注后室壁运动的恢复，对再梗死、梗死延展的判断以及心肌梗死的预后估计均有重要意义。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.磁共振成像&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;自1984年Higgins等首先开展心肌梗死病人的磁共振成像(magnetic resonance imagery，MRI)研究以来，该技术发展迅速，目前可用于确定心肌梗死的位置、范围及其合并症。心脏MRI应用心电门控或心电触发多层面自旋回波法成像技术，通过横轴面、矢状面和冠状面的断层扫描，将3个成像平面上的左心室又分若干段进行测量，可正确确定心室容量、整体及区域性室壁运动和心窒质量，区分梗死心肌与存活心肌并估计梗死范围。急性心肌梗死的MRI表现如下。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)弛豫时间明显延长：急性梗死的心肌在发病后的2～3h即可出现异常信号，即Tl、T2弛豫时间明显延长，这主要是由于受损心肌组织水肿，含水量增多所致。异常信号与正常心肌界限较清楚，梗死区心肌变薄，运动减弱，邻近心腔内因血流减慢而出现血流信号。在急性心肌梗死收缩期局部心肌变薄的阳性率在65%左右。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)梗死区信号增高：注射顺磁性对比剂二乙三胺五乙酸钆(Gd-DTPA)行增强扫描，T1弛豫时间缩短，梗死区信号增高，特别在冠状动脉闭塞1周内最为明显。这种异常信号增高可持续6周。通常认为用Gd-DTPA增强检查心梗最适宜的时间为发病后1周以内。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)室壁运动障碍：心电门控梯度回波快速成像序列可显示梗死部位室壁运动障碍。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;心肌梗死再灌注的心肌在MRI上也可表现为Tl、T2弛豫时间明显延长，但其程度与幅度均大于急性心肌梗死，且出现时间更长。陈旧性心肌梗死与急性心肌梗死的MRI有明显区别，表现为梗死区信号强度减弱、T2弛豫时间明显缩短及室壁明显变薄的阳性率高达90%以上。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;对于心肌的显像，MRI比超声心动图更清楚，但由于目前MRI价格贵，扫描时间长，一般不作为首选检查手段。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.胸部X线&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对发病初期评定急性心肌梗死病人时有一定价值，在发病的起初3天可及时发现左心衰的征象，有利于早期控制。但其价值也有限，在各类心肌梗死中，接近半数的病人心脏无阳性发现，半数以上的病人可见以下X线征象。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)心影扩大：心脏外形多呈“主动脉型”，心脏扩大较显著，呈轻至中度以上扩大，以左室增大为主；心功能不全时，左房及右室亦有相应的增大。心肌梗死心脏扩大者，大多伴有心衰或心衰病史。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)梗死区运动异常：节段性心肌矛盾运动、运动减弱或消失，以正位及轻度右前斜位观察较易发现，左室下壁、心尖部及室间隔等处的心肌梗死不易被发现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)主动脉屈曲延长：可出现不同程度的主动脉屈曲延长，并可伴存在不同程度的钙化。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)肺循环改变：肺内有不同程度的肺静脉高压征象，显示肺淤血、间质性肺水肿等X线征象。虽然X线所见很重要，但存在肺充血或肺水肿时，其并不与病人当时血流动力学状态相一致，当骤然发生心力衰竭时，放射学所见晚于临床表现可达12h，并在心力衰竭治疗后持续数天。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 7.冠状动脉造影&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;冠状动脉造影(coronary arteriography)是临床上确定冠状动脉病变的部位及程度最可靠的方法，是目前公认的“金标准”。但冠状动脉造影通常不作为急性心肌梗死的诊断手段，尤在急性心肌梗死的4周内。冠脉造影于心肌梗死的应用主要在于：①在急性心肌梗死早期(6h内)拟行紧急冠状动脉再通术时，了解冠脉病变程度；②诊断、鉴别诊断不典型或疑难的心肌梗死。其应用的前提条件是必须排除可能引起猝死危险的禁忌证的存在。急性心肌梗死冠状动脉造影的基本改变是冠状动脉的闭塞性病变。心肌梗死后6h内急诊冠状动脉造影的闭塞性病变在85%以上，且冠状动脉多支病变较多见，有二支及二支以上病变的可达60%。急性心肌梗死冠脉造影的特征性形态学改变表现在心肌梗死的急性期，梗阻之断端呈杯口状充盈缺损，造影剂可在血栓周围渗透、滞留，形成弥漫性斑块阴影。冠状动脉病变部位决定着心肌梗死的部位，梗阻冠状动脉的远端分布区域即为心肌梗死部位。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;8.动态心电图及心率变异分析</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)动态心电图：动态心电图(dynamic electrocardiogram)可连续检测、记录人体24～48h或72h的心电变化，不受距离、体位及活动的限制，故异常检出率远远高于普通心电图。但动态心电图为回放式显示已过去的心电图，不能及时反馈心脏的急性心电变化，故不作为急性心肌梗死的诊断手段。目前，它对急性心肌梗死的主要应用价值在于检出恶性室性心律失常，发现心肌梗死病人猝死的预示信号，并可为急性心肌梗死病人作梗死后的劳力鉴定。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)心率变异性分析：心率变异性(heart rate variability)通常是指窦性心律不齐的程度。通过连续记录、测量正常QRS波群的周期及其变化，统计分析其中变异程度，即为心率变异性分析。它主要应用于评价心脏自主神经平衡状态的研究，对心肌梗死的无诊断价值。急性心肌梗死时，心肌坏死、缺血对心室壁机械、化学感受器是一种强有力的刺激作用，这种作用可通过心-心反射活动改变心脏自主神经调节的均衡性，导致心肌电不稳定，室颤阈降低，进而促使恶性心律失常及心脏猝死的发生。因此，心率变异分析作为一种无创伤性测量急性心肌梗死病人交感、迷走神经活动水平及其均衡性变化的有效方法，对急性心肌梗死的治疗和预后均有重要意义。心率变异缩小，随后的猝死率升高，并且心率变异缩小的程度与心室射血分数呈正相关，同肺部啰音、节段性室壁运动异常以及室性心律失常呈负相关，心率变异周期变化与急性心肌梗死后心肌缺血、心律失常和猝死等事件发生时间周期密切相关。目前认为，急性心肌梗死导致心率变异缩小的原因在于心迷走神经活动水平的降低以及交感神经活动水平的增强，二者调控心脏电活动的均衡性发生了改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;9.频谱心电图&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;频谱心电图(frequency-domain correlative cardiogram)是应用生物控制论及人体工程学方法，对心电信号进行频率域、时间域和空间域处理及相关分析的无创性心电检测技术。虽然频谱心电图应用于临床时间不长，但根据国内外大量的临床研究显示其对冠心病和心肌梗死的诊断率可高达85%以上，表明频谱心电图对冠心病、心肌梗死的辅助诊断有一定价值。频谱心电图诊断心肌梗死的敏感性较高，但特异性较差。目前而言，频谱心电图虽然突破了传统心电图时间域分析的概念，但其技术尚未十分成熟，还有待去逐步完善。心肌梗死的主要频谱心电图特征是：传导函数相频QXY在6～20Hz范围内曲线大幅度波动或平坦曲线远离基线。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;10.心室晚电位&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心室晚电位(ventricular potential)是指发生于心室除极末期及舒张期开始的QRS波群终末部和ST段的高频、低幅度的多性复合波。心室晚电位可在外科手术中自心外膜和心内膜直接记录，临床上限仅于介入治疗时应用；利用平均信号技术可自体表无创伤的记录心室晚电位，应用不受创伤性检查的限制。心室晚电位的发生提示心室舒张期内有延迟出现的电活动，有潜在的折返径路，可能发生折返性室性心动过速，尤其对心肌梗死的病人，心室晚电位阳性，持续性室性心动过速发生率高，猝死几率大。心室晚电位的最大价值在于对心肌梗死的预后诊断，其敏感性及特异性分别为80%和76%。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死可根据肯定的心电图演变、血清酶升高、胸痛等临床症状进行诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.病史&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;典型的临床症状是出现严重而持久的胸痛。有时病史不典型，疼痛可以轻微或缺如，可以主要为其他症状。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.心电图&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肯定性改变为出现异常、持久的Q波或QS波，以及持续24h以上的演进性损伤电流，这些肯定性改变出现时，仅依据心电图即可作出诊断。不肯定性心电图改变包括：①静止的损伤电流；②T波对称性倒置；③一过性病理性Q波；④传导障碍。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.血清酶&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肯定性改变包括血清酶浓度的序列变化，开始升高和继后降低。这种变化必须与特定的酶以及症状发作和采取血样的时间间隔相联系。心脏特异性同工酶(CPK-MB、LDH)的升高亦认为是肯定性变化。不肯定改变为开始浓度升高，但不伴有随后的降低，不能取得酶活力曲线。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)明确的急性心肌梗死：如出现肯定性心电图演变和(或)肯定性血清酶变化，无论病史典型或不典型，都可诊断为明确的急性心肌梗死。心电图有肯定性改变者，心肌梗死常属于透壁性类型。急性<a href=\"http://pmmp.cnki.net/cdd/Disease/Dis_Detail.aspx?id=41958\" target=\"_blank\" style=\"color: rgb(0, 0, 204);\">心内膜下心肌梗死</a>由于不伴有Q波，甚至ST段与T波改变也不很明显，故主张依靠血清酶以肯定诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)可疑的急性心肌梗死：对有典型或不典型病史的病例、不肯定性心电图改变持续24h以上，伴有或不伴有酶的不肯定性变化，都可诊断为可能急性心肌梗死。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;心肌灌注显像有助于急性心肌梗死的明确诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;根据以上典型的临床表现，特征性的心电图改变，以及实验室检查发现，诊断本病并不困难。但自开展再灌注治疗(即溶栓治疗、冠状动脉腔内成形术)以来，应争取早诊断、早治疗以取得好的治疗效果。由于冠状动脉血栓急性堵塞导致的急性心肌梗死，往往发病急骤，症状严重，但不一定为典型胸痛，病人因症状重来院就诊早，心电图可发现超急性期高尖T波或明显ST段抬高，含服硝酸甘油后，ST段不下降，排除非一过性冠状动脉痉挛所致，虽然血清酶尚未到升高时间，即可根据临床症状和最初心电图进行再灌注治疗。一些病人原有心绞痛病史，近期症状加重，可有典型胸疼，疼痛持续时间较心绞痛持续时间长或程度重，心电图表现为ST段下降，无典型的心肌梗死表现。这类病人可能见于严重冠状动脉粥样硬化狭窄病变或斑块破裂形成不完全堵塞性血栓，引起不<a href=\"http://pmmp.cnki.net/cdd/Disease/Dis_Detail.aspx?id=41951\" target=\"_blank\" style=\"color: rgb(0, 0, 204);\">稳定性心绞痛</a>或<a href=\"http://pmmp.cnki.net/cdd/Disease/Dis_Detail.aspx?id=41958\" target=\"_blank\" style=\"color: rgb(0, 0, 204);\">心内膜下心肌梗死</a>，也可进展为Q波性心肌梗死。故对此类病人应严密观察症状，动态观察心电图、血清心肌损伤标记酶的变化，以免漏诊。对突然出现上腹部、颈部、咽部、下颌或牙齿疼痛，而无局部相应的病症者也应警惕本病。特别是老年病人突然发病，原因不明的休克、严重的<a href=\"http://pmmp.cnki.net/cdd/Disease/Dis_Detail.aspx?id=41985\" target=\"_blank\" style=\"color: rgb(0, 0, 204);\">心律失常</a>、<a href=\"http://pmmp.cnki.net/cdd/Disease/Dis_Detail.aspx?id=41143\" target=\"_blank\" style=\"color: rgb(0, 0, 204);\">晕厥</a>、心衰或较重的持续性胸痛或胸闷伴有恶心、呕吐、出汗者，应考虑本病的可能。对以上病人均应密切观察心电图及血清心肌损伤标记酶的改变，以免漏诊。心电图为<a href=\"http://pmmp.cnki.net/cdd/Disease/Dis_Detail.aspx?id=42036\" target=\"_blank\" style=\"color: rgb(0, 0, 204);\">左束支传导阻滞</a>、预激综合征和安装永久起搏器者，易掩盖心肌梗死的图形，或出现假梗死图形，此时应仔细观察ST-T的动态演变，结合临床及血清心肌损伤标记酶升高，可做出急性心肌梗死的诊断。青年人患急性心肌梗死者虽少见，但近年来有上升趋势，并且起病急，亦应警惕该病的发生。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.主动脉夹层&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;主动脉夹层常产生类似MI的胸痛。其胸痛的部位常较高，近胸的出口处；呈撕裂状；起病常较AMI更为突然；疼痛迅速达高峰且范围广泛，常反射到背、腰、腹和小腿；疼痛多持续不缓解，虽可有休克症状，但病程中常伴有高血压。主动脉夹层可产生压迫症状，致使双侧上肢的血压不一致，单或双侧脉搏、颈动脉搏动减弱等。X线和超声心动图检查可发现主动脉明显增宽，无AMI心电图及血清酶学的特征性改变。为肯定主动脉夹层，常需做超声波检查主动脉造影和(或)磁共振检查。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;如主动脉夹层侵及冠状动脉时可出现MI，但很少见。大约5%～10%的主动脉夹层患者没有胸痛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.不稳定型心绞痛&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;其疼痛部位和性质虽与AMI相似，但心绞痛发作时间一般不超过半小时；多不伴有恶心、呕吐、休克等；无血清酶学的特征性变化(心肌肌钙蛋白T可以增高)；发作时虽有ST段和T波改变，但为一过性，心绞痛发作时ST段明显下降，或伴有T波倒置，应注意与非ST段抬高型MI鉴别。变异性心绞痛发作时，ST段明显抬高，T波直立，并可伴有室性心律失常或缓慢性心律失常，对应导联ST段明显下降，类似AMI早期图形，但发作缓解后，ST段很快回到等电位线上。心绞痛发作时一般不出现病理性Q波。动态观察血清酶学及心肌肌钙蛋白T的变化是鉴别诊断的要点之一。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.肺动脉栓塞&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺动脉栓塞起病突然，有胸痛、气急、发绀、咯血或休克等表现，如无咯血症状有时极似AMI。但前者的发热与白细胞增高多在24h内出现；心脏体征方面可发现肺动脉瓣区第2心音亢进；肺动脉栓塞心电图改变较AMI快速而短暂，其心电图呈急性电轴右偏，右室扩大及SⅠQⅢTⅢ，Ⅰ导联新出现S波，异常Q波在Ⅲ导联甚或aVF导联伴有T波倒置，但Ⅱ导联不出现Q波，有明显顺钟向转位；血清乳酸脱氢酶总值可增加，但其同工酶(LDH1)和磷酸肌酸激酶同工酶(cPK-MB)不升高。放射性核素肺灌注扫描有助于确诊。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.急性心包炎&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病常急性起病，伴有较剧烈而持久的心前区疼痛和ST段抬高。但心包炎病人在胸痛发生前或同时常有发热、白细胞增高，胸痛于咳嗽、深呼吸时加重，在坐位并前倾时减轻，AMI时疼痛与呼吸和体位无关；前者在发病当天甚至数小时内即可听到心包摩擦音，AMI引起的心包摩擦音多出现于发病后2～5天，有时持续时间很短；急性心包炎引起的心电图改变为普遍导联ST段呈弓背向下抬高，它不引起Q波，伴有心包积液时出现低电压；急性心包炎无血清酶学的特征性变化；超声心动图可观察心包积液的情况，AMI并有心包炎很少有积液，常见其梗死区室壁运动异常。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.急腹症&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性胆囊炎与胆石症、溃疡病穿孔、急性胰腺炎等常有上腹疼痛伴恶心、呕吐或休克，易与疼痛部位不典型的AMI相混淆而引起误诊。可根据病史、腹部体征(急腹症常有上腹明显压痛或反跳痛)、心电图和(或)血清酶学检查加以鉴别。需注意的是，冠心病患者常并有胆石症，当发作胆绞痛时，易诱发心绞痛和心肌缺血的心电图改变。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.食管破裂&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;食管穿孔或破裂可引起严重的胸痛，常很快致死。紧急手术治疗可将病死率降低到30%。食管破裂的75%是由器械操作引起，此外也可因异物或存留导管、钝器伤或穿刺伤、胃溃疡或食管癌产生压迫性坏死所致。饱餐后干呕或呕吐也可引起食管自动破裂。病人的疼痛多位于剑突下且反射到肩胛间区，常伴有呼吸困难、大汗和发绀。接着出现苍白、心动过速和休克以及纵隔气体的体征(在胸壁、颈部和锁骨上窝触及捻发音)。心前区听诊可发现纵隔听诊摩擦音，即所谓Hamman征。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;食管破裂的诊断基于呕吐或食管机械操作后的症状和体征。站立位胸部X线检查可发现纵隔气体和胸腔积液。吞钡X线检查可肯定破裂的位置。有时破裂处可被封闭而不能由X线发现，此时做胸腔穿刺抽出酸性液体可说明有食管破裂。</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMI的治疗原则是保护和维持心脏功能，挽救濒死的心肌，防止梗死面积的扩大，缩小心肌缺血范围，及时处理严重心律失常、泵衰竭和各种并发症，防止猝死，使病人不但能渡过急性期，而且康复后还能保存有尽可能多的心肌，维持较有效的生活。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;AMI的临床处理应包括以下几个方面：及时而积极地治疗AMI的前驱症状；入院前的处理；AMI的监护和一般治疗；抗血小板和抗凝治疗；限制梗死面积和早期再灌注治疗；增加和改善侧支循环的治疗；AMI并发症的治疗；调节血脂和防治梗死后心肌重构。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.前驱症状的治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;前驱症状的出现可能为濒临心肌梗死的表现。此时宜建议病人住院，及时而积极地按治疗不稳定型心绞痛的措施处理，可减少这些病人发生MI的机会。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.入院前的处理&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMI病人约2/3的死亡发生在院外，而且通常死于心室颤动。因此，缩短起病至住院之间的这一段时间，并在这期间进行积极的治疗，对挽救这部分病人的生命有重要意义。对病情严重的患者，发病后宜就地进行抢救，待患者情况稳定允许转院时才转送医院继续治疗。转送病人的救护车上，应配备心电监护和必要的抢救设备，以便在运送途中也能继续监护病情的变化并及时进行处理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;住院前的诊治效果取决于几个因素，包括：及时除颤；早期解除疼痛和稳定病人的情绪；降低自主神经系统的过度活动和消除致命性心律失常，如室速、室颤等。但是，此时的治疗措施不应影响迅速转送病人到医院。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.监护和一般治疗</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)加强监护：本病早期易发生心律失常，且心率、血压也不稳定，应尽早开始行心电和血压监测，必要时还应监测血流动力学变化。应注意观察神志、呼吸、出入量、出汗和末梢循环情况，建立静脉通道，监测心肌酶，为适时作出治疗措施提供客观依据。监护的意义是不放过任何有意义的变化，但注意要保证病人安静和休息。一般心电、血压监测时间为3～5天，有严重心律失常、心衰和休克者则可根据病情监测时间相应延长。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)活动和饮食：患者应在冠心病监护室里卧床休息，保持环境安静，减少探视，防止不良刺激。治疗照顾AMI的医护人员必须密切观察注意病人意识变化，宁静、设备完善的环境，亲切周到的解释，有助于减轻AMI给病人带来的心理压力。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;第1周完全卧床休息，加强护理。病人进食不宜过饱，应少食多餐。食物以易消化、含较少脂肪而少产气者为宜，限制钠的摄入量，要给予必需的热量和营养。保持大便通畅，大便时不宜用力，如便秘可给予缓泻剂。第2周可在床上坐起，逐渐离床，在床旁站立和在室内缓步走动。近年来多主张早期活动，因为它可解除患者的紧张与焦虑情绪，减少梗死后的并发症，有利于后期心功能的恢复。发达国家AMI病人多在1周后出院，我国的住院期略长，一般为2～4周，如病重或有并发症，应适当延长卧床及住院时间。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)吸氧：在AMI的早期，即使无合并症往往也有不同程度的低氧血症。当合并心功能不全和休克时，低氧血症会更严重。因此，在最初2～3天内，通常间断或持续地通过鼻管或面罩吸氧，氧流量为3～5L/min。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)镇痛和消除精神紧张：剧烈疼痛可使病人烦躁不安，使交感神经过度活动，引起循环高动力状态，心动过速、血压升高等使心肌耗氧量进一步增加，如通过吸氧、使用硝酸酯类药物和(或)β阻滞药(对血压较高、心率较快的前壁梗死者)不能迅速缓解疼痛，应尽快采用镇痛药。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;常用镇痛药有吗啡和哌替啶。吗啡是解除AMI疼痛最有效的药物，除中枢镇痛作用外，它能减轻患者焦虑及自主神经系统的活性从而减轻患者的不安，并可扩张外周血管，使得心脏的前后负荷降低，这两方面的作用均能降低心脏的代谢需求。此外，吗啡对肺水肿的病人也有明确的有益作用。吗啡的常规用量是5～10mg皮下注射或2～5mg静脉注射，必要时5～30min重复1次，直至疼痛消失或出现毒性反应(即低血压、呼吸抑制、或严重呕吐)阻止药物进一步使用。疼痛较轻者可用可待因或罂粟碱0.03～0.06g肌内注射或口服。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;如使用硝酸甘油和吗啡引起的收缩压降低到100mmHg以下，维持患者于仰卧位和抬高下肢能减轻低血压反应。虽然有肺水肿出现时不宜采取平卧体位，但在肺水肿情况下吗啡很少产生低血压。静脉注射阿托品0.5～1.5mg有助于减少吗啡的过度迷走神经作用，尤其在用吗啡前存在低血压和心动过缓时。有严重疼痛或肺水肿的病人应用吗啡时，呼吸抑制并发症不常见，但是在其心血管功能状态改善后，吗啡引起的通气受损可能随即发生，必须注意观察。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;4.抗血小板和抗凝治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;现已明确血栓形成在AMI的发病中起重要作用，故在AMI早期就应该应用抗血小板和抗凝治疗。这种治疗的首要目的是建立和维持与梗死相关动脉的通畅，第二个目的是减少病人血栓形成的趋势，因而减少附壁血栓形成和深静脉血栓形成的可能性。抗血小板和抗凝治疗的疗效部分表现为减少了AMI病人的病死率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;常用的抗血小板药是阿司匹林，它对各种类型的急性冠脉综合征都有效。阿司匹林通过多个途径而起到抗血小板血栓形成的作用：抑制血小板的环氧化酶快速阻断血小板中血栓素A2的形成；削弱凝血酶原生成途径；阿司匹林的水杨酸部分能阻断血小板花生四烯酸代谢中的脂氧化酶途径和两种环氧化酶。由于小剂量阿司匹林(50～100mg)需摄入数天才达到完全的抗血小板作用，故首次服用至少需150～300mg。为了迅速达到治疗性血液中的药物浓度，病人应咀嚼药片，促进口腔颊部黏膜吸收。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;噻氯匹定、氯吡格雷也是近几年使用较多的抗血小板药物。它们是噻乙吡啶(thienpyridine)衍生物，在体外呈失活状态，在体内则为高效的抗聚集药物，是ADP诱导血小板聚集的选择性而非竞争性阻滞药，它们能特异性阻断ADP途径中的GPⅡb/Ⅲa活化，抑制ADP触发纤维蛋白原与Ⅱb/Ⅲa形成复合物。它们的治疗作用已经在短暂脑缺血发作、中风患者、外周动脉性或缺血性心脏病患者中得到确认。有研究显示，对于减少这些患者的病死率或非致死性中风，噻氯匹定和氯吡格雷的作用均比阿司匹林更明显。噻氯匹定用量为250～500mg/d；氯吡格雷为75mg/d。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;噻氯匹定最严重的问题是骨髓抑制(引起白细胞减少、血小板减少或全血细胞减少)，故在治疗期间应严密监测。临床研究证明，氯吡格雷对血小板的抑制作用不仅比噻氯匹定强6倍，且骨髓抑制的副作用也要小得多，因而显示了其优越的应用前景。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;近几年国外还开发出其他一些抑制血小板功能的药物，并已试用于临床，如血栓素合成酶抑制剂、血栓素和五羟色胺受体拮抗药等。其中，最有希望的一类药物是糖蛋白Ⅱb/Ⅲa受体拮抗药。糖蛋白Ⅱb/Ⅲa受体的激活是血小板聚集的最后共同通道，该受体存在于血小板表面，被激活后与凝血酶结合导致血小板聚集，糖蛋白Ⅱb/Ⅲa受体拮抗药可阻断血小板聚集的最后共同途径。现已证实，冠心病高危患者做介入治疗时应用糖蛋白Ⅱb/Ⅲa受体拮抗药可降低重大临床事件发生率；AMI早期应用此类药物有可能使部分病人尽早达到再通，克服介入治疗需运送或等候所造成的时间延迟；介入治疗前达到再灌注最大限度保护心功能，提高疗效；此外，应用糖蛋白Ⅱb/Ⅲa受体拮抗药可降低介入术后的缺血事件。因此，有学者提出促进性经皮冠脉成形术(facilitated PCI)的概念，即通过联合使用糖蛋白Ⅱb/Ⅲa受体拮抗药和PCI，以达到最佳疗效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;抗凝药物多选用肝素。普通肝素静脉用法为500～1000U/h，3～5天，凝血时间应保持在正常值的1～1.5倍。由于普通肝素用药繁琐，且出血的发生率高，近年来逐渐被低分子量肝素所取代。低分子肝素通过与普通肝素相同的高亲和力戊糖序列与抗凝血酶Ⅲ结合，发挥巨大的抗凝作用。与普通肝素相比，低分子量肝素具有较多的长处：抗凝作用更强；生物利用度高；血浆清除率低；半衰期长；对抗凝药物反应的个体差异小；用药简便。此外，由于它与Von Willebrand因子的亲和力较小，增强血管通透性的能力和对血小板功能的影响也较普通肝素小，故其出血和血小板减少发生率也低。由于其半衰期较长、体重调整剂量时可预测抗凝效果，故每天只需皮下注射1次，每次0.3m1左右，无需实验室指标监测。5～7天为一疗程。有报道称，延长疗程不仅不能使患者受益，还会增加出血的危险性。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;5.限制梗死面积及早期再灌注治疗</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)硝酸酯类的应用：硝酸酯类可扩张动、静脉血管，降低心脏前后负荷，降低心肌耗氧量；同时，它还可以扩张冠状动脉，改善心肌供血，改善侧支循环以及有一定的抗血小板聚集作用等。因而对AMI病人，硝酸酯类可缓解疼痛，减少缺血和梗死面积，减少机械性并发症的发生。早期静脉给药具有重要意义。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;硝酸甘油是最常用的硝酸酯类药物，发病后可先含服0.3～0.6mg，继以静脉点滴，先从5～10μg/min，直至平均压下降10%(但不低于80mmHg)，高血压病人可下降30%(但不低于140/90mmHg)；心率增快在10次/min之内。静脉用药3～4天后可改为长效硝酸酯类口服。静脉用药也可选用硝酸异山梨酯(消心痛)静脉点滴。下壁和右室MI或血容量不足时，硝酸甘油易导致血压下降和反射性心动过速，应慎用或调整血容量后才用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)β受体阻滞药：β受体阻滞药治疗AMI的效应可分成两个方面：即刻效应(指在梗死早期用药)和远期效应(指二级预防)。AMI后早期予以β受体阻滞药治疗可缓解疼痛及减少镇痛药的应用，并能限制梗死面积，减少梗死并发症的产生。此外，还可使其住院期间病死率、非致死性再梗死和非致死性心脏骤停的发生率明显减少。研究表明，AMI第1天使用β受体阻滞药做早期治疗可减少心脏破裂和心电，机械分离的发生。由于β受体阻滞药的抗心律失常作用(预防心源性死亡)和预防再梗死作用，故能明显降低AMI的远期病死率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;高血流动力状态的病人(如窦性心动过速、无心衰或支气管痉挛表现的高血压)和MI发病4h内就诊的病人，不论是否采用溶栓治疗都适合应用β阻滞药治疗。如MI合并持续的或再发性缺血性胸痛、进行性或反复血清酶升高(提示梗死面积扩展)、梗死后早期的心动过速等，也是选用β受体阻滞药治疗的指征。只要无禁忌证存在，AMI病人应尽早使用β受体阻滞药，并继以长期治疗。虽然拮抗交感神经对心脏的刺激可诱发隐性心力衰竭患者的肺水肿，但通常AMI病人使用这类药物时仅引起肺毛细血管楔压的轻度改变。如选用的病人合适，充血性心力衰竭或完全性心脏传导阻滞的发生率仅为3%，心源性休克的发生率约为2%。如AMI患者合并有中至重度的心衰、传导阻滞或心动过缓、严重慢性阻塞性肺部疾患等则应停用或禁用β受体阻滞药。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;由于β受体阻滞药降低AMI病死率与减慢心率有关，故应选择无内在拟交感神经作用的制剂。临床研究表明，有内在拟交感神经作用的β受体阻滞药对AMI的即刻效应不仅有限，且在其二级预防中具有不利影响，故对于AMI的治疗，不选用具有内在拟交感神经作用的β受体阻滞药。美托洛尔和阿替洛尔因选择作用于心脏，不增加周围血管阻力和影响后负荷，且不增加支气管阻力，故临床上较常选用。为挽救缺血心肌，静脉注射能更快发挥作用，大约在15s内起最大作用。美托洛尔静脉注射5mg，每5分钟间隔，再予用1～2次，共15mg(参考剂量，应通过实践掌握合适剂量)，继以口服每6小时25～50mg；阿替洛尔静脉注射5mg(参考剂量)，继以口服6.25～25mg，1～2次/d。这两种药物均应根据心率和血压调整剂量。也可试用半衰期极短的艾司洛尔以了解患者对β受体阻滞药的耐受性。美托洛尔急性心肌梗死试验(MIAMI)发现合并糖尿病的患者发病时心率较快，获得的效果最明显，病死率在治疗组和对照组分别为7.8%和15.2%。lSIS-I协作研究发现，阿替洛尔静脉注射因能减慢心率、降低心肌收缩力、减少对急死坏死心肌的冲击应力而明显减少了心脏破裂的发生率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)血管紧张素转化酶抑制药(ACEI)：ACEI是治疗AMI的重要药物。它在心室重建、改善血流动力学及治疗心力衰竭等方面均具有较好的作用。它不仅能降低住院期病死率，而且显著减少充血性心力衰竭的发生。AMI后长期服用ACEI，还可减少心肌再梗死和冠脉搭桥手术的需要，提高远期存活率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;ACEI降低AMI病人病死率的效应，与阿司匹林和β受体阻滞药起相加作用。由于AMI病死率及病残率的降低为几种药物的共同结果，ACEI的疗效仅占其中的一部分，故它不能替代其他有效的药物，而是作为一种辅助用药。在服用阿司匹林，开始再灌注治疗方案并给予合适的病人用β受体阻滞药后，全部病人均应考虑使用ACEI治疗。对高危AMI病人，如老年人、前壁MI、既往有MI、病情在KillipⅡ级以上以及虽无临床症状，但检查发现有左室整体、心功能减退表现的病人等，应终身服用ACEI。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;ACEI的主要禁忌证包括：妊娠、过敏和前负荷适当时的低血压。副作用有：低血压(尤其发生在首次服药后)，长期服药可引起严重咳嗽，血管性水肿较少见。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)钙拮抗药：尽管实验和临床研究证明钙拮抗剂具有抗缺血功能，但无证据显示其对降低MI病死率和改善长期预后有任何益处。甚至有研究发现，短效的硝苯地平并不能有效地缩小MI范围或防止MI的扩展和控制缺血的再发，且有使AMI病死率升高的趋势。在AMI急性期使用维拉帕米(异搏定)和地尔硫卓(硫氮唑酮)虽可控制室上性心律失常，但却没有减少梗死范围的效果。有研究认为，维拉帕米(异搏定)和地尔硫卓(硫氮唑酮)的早期使用有防止再梗死的益处，但仍缺乏足够的资料。目前，有许多学者提议：在治疗AMI时不宜常规使用钙拮抗药。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (5)镁：AMI时，儿茶酚胺诱发脂肪分解，自由脂肪释放。脂肪细胞内自由镁与自由脂肪酸形成皂，因而可利用的镁短缺，加上病人的心肌及尿中镁丢失增多，使机体对镁的需求量增加。镁离子作为一种重要的辅助因子，参与细胞内300多种酶的活动，并对维持线粒体功能及能量产生、维持跨膜离子梯度、控制细胞体积、维持静息时膜电位起重要的作用。MI早期镁的缺乏可引起多种心律失常。有研究证明，在AMI早期补充镁不仅可防治心律失常，且可减少MI范围，预防心肌再灌注损伤引起的心肌顿抑。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;对所有收治的AMI病人均应检测血清镁浓度。补镁后血清镁浓度应维持在1.0mmol/L或更高。早期给予镁剂治疗(最好在胸痛出现后6h内)对于高危病人，尤其是老年患者或不适于再灌注治疗的患者，有一定的益处。对于无并发症、无电解质缺乏的AMI患者，若补镁的时间过晚(＞6h)，则没有什么益处。收缩压如低于80～90mmHg的患者，不能使用镁制剂；肾功能衰竭者，由于镁不能正常排出，也不在使用镁范围之内。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(6)早期再灌注治疗：冠心病患者狭窄血管内不稳定斑块的破裂，产生与梗死相关的冠状动脉完全性闭塞，虽然有些AMI病人能自发地再灌注，多数病人的冠状动脉血栓性闭塞持久存在，接着发生心肌坏死，从而产生左室扩张、泵功能衰竭及心电不稳定，最终可引起死亡。早期再灌注可缩短冠状动脉闭塞时间，减少左室功能减退和扩张，减少AMI病人发生泵衰竭或急性室性快速性心律失常的可能性。晚期再灌注(冠状动脉闭塞发作6h后恢复再灌注)对梗死愈合过程以及减少左室重构、降低泵功能异常和电不稳定性的发生，都产生有益的作用。再灌注治疗是当代AMI治疗的重大进展，使AMI的住院病死率进一步下降至10%左右，极大地改善了患者长期预后及生活质量。AMI后的早期再灌注治疗包括以下3种：溶栓治疗、急诊经皮冠状动脉腔内成形术(急诊PCI)和急诊冠状动脉搭桥术(急诊CABG)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①溶栓治疗：由于绝大多数AMI是由冠状动脉内血栓形成引起，并且在冠脉阻塞初期，心肌坏死的范围并不固定，迅速的血管再通会使受损心肌得到挽救。大规模临床研究已证实，AMI发病早期进行溶栓治疗，可使血栓溶解，梗死血管再通，从而挽救濒死心肌，缩小梗死范围，改善心功能，使AMI病死率显著下降。因此，对有溶栓适应证者应立即给予溶栓治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②急诊冠脉介入治疗(PCI)：急诊PCI可使梗死相关的血管迅速再通并能消除固有的狭窄，也可用于溶栓失败或溶栓成功后遗留的严重狭窄病变。没有溶栓治疗的出血危险是急诊PCI的另一重要优点。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ③急诊CABG：急诊PCI是实现早期再灌注的方法之一。这些年来由于采用心脏停搏、低温保护心肌等技术进行心内手术以及手术操作已有很大的改进，AMI施行再灌注手术的短期和长期病死率均明显降低。在有经验的医院，手术后的住院死亡率大约为2%；10年病死率为25%。如能在急性发病的最初4～6h施行手术，则濒死心肌的抢救可获得最大的成功。但由于多数患者是院外发病而不能及时到达医院，且临床检查、冠脉造影、术前准备等需花费许多时间，故目前尚不能将其作为AMI的常规治疗方法。如AMI患者出现下述指征可考虑行急诊CABG：施行了溶栓治疗或PCI后仍有持续的或反复的胸痛；冠脉造影显示高危冠状动脉解剖病变(如左主干病变)；有MI并发症如室间隔穿孔或乳头肌功能不全引起严重的二尖瓣反流。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;6.增加侧支循环的治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;近年来，基础和临床研究已证明，心肌缺血和坏死可促使冠状动脉侧支循环的形成。有动物实验证明，某些血管形成因子如成纤维细胞生长因子、血管内皮生长因子等可显著促进MI后侧支循环的形成，但尚待临床上进一步研究。有研究认为，肝素是成纤维细胞生长因子的低亲和力受体，肝素治疗MI的部分作用与其增加侧支循环的作用有关。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;7.并发症及其治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;AMI的常见并发症有：心律失常、心力衰竭、心源性休克、乳头肌功能不全和断裂、室间隔穿孔和心室游离壁破裂、室壁瘤形成、血栓形成与栓塞以及梗死后综合征等。及时诊断和治疗并发症是降低住院病死率及改善预后的重要环节之一。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(1)心律失常：治疗这些心律失常不仅包括抗心律失常药物的应用，而且要注意纠正血浆电解质浓度异常、酸碱平衡的失调、低氧血症、贫血和洋地黄中毒等。而且，必须治疗心包炎、肺栓塞、肺炎或其他感染等。AMI的心律失常若引起明显的血流动力学改变、心肌耗氧量增加或恶性心律失常如室速、室颤和心脏骤停等则应迅速积极治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①快速型室上性心律失常：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.窦性心动过速：窦性心动过速的治疗首先应针对诱发因素给予镇静、镇痛、补充血容量等。对无明显心功能不全者，可给予β受体阻滞药降低心率，多选用美托洛尔或阿替洛尔。如窦速是继发于心功能不全，治疗上应以处理心力衰竭(如给予利尿药或血管扩张药等，发病最初1～2天不宜用洋地黄制剂)为主。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.房性过早搏动：房早和其他的房性快速性心律失常多由左心室舒张末压升高导致继发性心房扩张或心包炎合并心房外膜炎引起。其本身不会增加病死率，心输出量亦不受影响，一般无需特殊治疗。需注意的是，频发房早常提示过度的自主神经刺激或心力衰竭的存在，后者可通过体检、胸片和超声检查发现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; C.阵发性室上性心动过速：其发生率低于10%。因其心室率太快，一旦发生，则需紧急处理。通过按压颈动脉窦提高迷走神经张力可恢复窦性心律。如此法无效，可试用药物来纠正：如患者没有低血压，静脉注射腺苷常迅速有效、且安全；用药前无明显心衰者，静脉注射美托洛尔(美多心安)(5～10mg)或维拉帕米(5～10mg)都是合适的治疗方法。有心衰和低血压的患者可用直流电击复律或经静脉心房快速调搏。虽然洋地黄甙可增加迷走神经张力从而终止心动过速，但起效时间较迟。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; D.心房扑动和心房颤动：治疗选择取决于临床病情及心室率的快慢。首先应注意处理诱发心律失常的基础病因，通常是心力衰竭，然后才决定是否应用抗心律失常治疗以恢复和维持窦性节律。心室率不快而无症状者一般无需特殊处理。如心室率较快，但没有明显血流动力学异常及左室功能不全者，首先应降低心室率，理想的方法是用β受体阻滞药，即美托洛尔5mg缓慢静脉注射，如病情需要5～10s重复静注1次，总量一般不超过10mg，继之以口服，12.5～25mg，2次/d；也可选用短效的艾司洛尔，10～20mg静脉注射；胺碘酮不仅可减慢心室率，还可纠颤、扩张冠状动脉及改善冠脉循环，也可作为治疗AMI合并房扑、房颤的首选药物，其静脉用量和用法见室性心动过速治疗；维拉帕米因能迅速降低心室率，故也是重要的替代药物，可5～10mg缓慢静脉注射，使用时应注意其负性肌力作用。若房扑、房颤并有左室功能不全者，洋地黄是降低心室率的首选药物。一般常用毛花苷C(西地兰)0.2～0.4mg静脉注射，心室率控制后，可改用地高辛0.125～0.25mg/d口服维持。由于洋地黄制剂起效较迟，且其增强迷走神经张力和延长房室结不应期的效应常被急性期常伴有的交感神经兴奋性增高所减弱，应用洋地黄时加小量β受体阻滞药分次静脉注射(即使有轻度心衰，也可小心使用)，能延长房室结的绝对不应期，常能有效地降低心室率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在心室率较快、药物治疗无效、影响到心功能或引起血流动力学恶化时宜选用同步电复律治疗。治疗房扑时开始可用25～50J，而治疗房颤时开始可用50～100J，若首次电击失败，可逐渐增加能量。复律后可用奎尼丁维持窦性心律。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;E.加速性交界区自主心律：它常出现在AMI发病后48h内，典型的是逐渐出现和逐渐终止，心率一般为70～130次/min，多为一过性，一般无需特殊处理。加速性交界区自主心律常出现于急性下壁心肌梗死伴窦房结功能低下时，如出现于前壁MI时则提示预后较差。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②快速型室性心律失常：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.室性期前收缩：曾认为，以下室性期前收缩是心室颤动的先兆：频发室早(＞5次/min)；多源性室早；RonT型室早；成对或连续的室早。现已清楚，所谓“先兆”性室早在发生心室颤动和不发生心室颤动的患者中出现机会相同。原发性心室颤动可出现于事先并无“先兆”性室早患者，甚至可发生在“先兆”性室早已经控制的病人；而有“先兆”性室早者，也多没有心室颤动的发生。在缺乏心肌应激性时，这种“先兆”性室早可以是无害的。所以，用心电图上的所谓“先兆”性室早来预测心室颤动的发生危险，其敏感性和特异性是很低的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;当AMI患者出现室性期前收缩时，首先应确定患者是否存在反复的心肌缺血、电解质紊乱或代谢性异常，并作相应处理。在AMI早期并有窦性心动过速时，见到的室性期前收缩常由拟交感肾上腺素能刺激增加诱发，可用β受体阻滞药治疗。而且，在AMI早期应用β受体阻滞药能有效地减少心室颤动的发生率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.加速性室性自主心率：多数发作持续时间短暂，可被基础心率加速抑制，一般不影响预后。治疗上可不作特殊处理，如少数加速性室性自主心率引起明显的血流动力学异常或反复心绞痛发作时，可用阿托品提高窦性节律或利多卡因消除心室异位起搏点。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;C.室性心动过速：AMI中室速的发生率约为10%～40%，多发生在发病初的24h内，晚期发生的室速多见于有室壁瘤或左室功能不全的患者。持续性室速在心电图上有单形性和多形性两种表现，其重要性在于：前者可能是由心肌瘢痕引起，需积极处理以防再发；后者用改善心肌供血的治疗措施有效。持续性室速能明显增加住院期病死率和远期病死率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;由于低血钾能增加室速的发生率，AMI患者入院后应立即检查有无低血钾，并及时给予补钾、补镁的治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;持续性室速常引起明显的血流动力学异常，并可导致室颤，因此，应迅速消除。当心室率很快(＞150次/min)和(或)血压呈下降趋势，可先用拳重击心前区，如室速未转复，应迅速选用直流电击复律。快速多形性室速可选择200J的非同步电击除颤；单形性室速用100J甚至更低的能量同步除颤即可。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;若血流动力学指标相对稳定，心室率也不快(＜150次/min)，可首选药物治疗。常用的药物是利多卡因、胺碘酮和普罗帕酮(心律平)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;利多卡因首剂为50～75mg静脉注射，无效时5～10min可重复50mg，室速控制后，以1mg/min的速度静脉点滴维持。如控制不满意，可加大至3mg/min。值得注意的是，利多卡因不仅在心衰和低血压患者的代谢缓慢，而且由于其他药物如普萘洛尔(心得安)可使肝内血流减少，故也可使利多卡因的代谢延缓。所以，应仔细调整给药速度以避免药物毒性。利多卡因的毒性主要表现在中枢神经系统的活动亢进、室内和房室传导阻滞以及心肌收缩力减弱。一般连续滴注3h后血管外池中药物饱和。尽管此时静脉给药速度不变，血药浓度还会上升，此时应考虑调低给药速度。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;几项较大规模的临床试验证明，胺碘酮不仅能有效地控制AMI后的室性心律失常，还能降低病死率，故这几年胺碘酮在AMI并发快速性心律失常的治疗中应用较为普遍。胺碘酮的常用剂量为首剂50mg静脉注射，然后以0.75～1.0mg/min静脉维持，用药2～3天后改为口服制剂。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;普罗帕酮(心律平)首剂为35～7mg，静脉注射无效时10～15s可重复1次，室速控制后，以1～1.5mg/min速度维持。口服维持量为150mg/次，3～4次/d。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;D.心室颤动：AMI室颤的发生率约为7%～11%。它可分为原发性和继发性两种。原发性室颤发生突然，常难以预料，大多数均发生在AMI起病的12h内，病人可没有或仅有轻微的心功能不全表现。在AMI起病48h后发生的心室颤动称为继发性室颤，它常常是左心衰竭和心源性休克进行性恶化的最终结果。病人如表现有广泛前壁AMI、并发有室内传导阻滞、持续性窦性心动过速、心房扑动或病程早期心房颤动等，均为继发性室颤的高危病人。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;电击除颤仍是公认的最有效的治疗措施，进行越早，成功率越高。由于AMI心脏骤停90%由室颤所致，对突发神志失常、没有大血管搏动且抽搐的病人可立即进行盲目电除颤以争取时间。日电击除颤的能量首次为200～300J。若室颤波细小，可给予肾上腺素0.5～1.0mg，使室颤波变大，将有利于除颤成功。有报道，静脉注射托西溴苄铵(溴苄胺)250mg后，也可提高除颤成功率。当心脏代谢环境处于严重或长期的低氧血症、酸中毒、电解质紊乱或洋地黄中毒时，室颤会迅速复发。此时持续的心肺复苏、快速的药物应用和人工通气设备能纠正上述异常，并迅速重复电击除颤可能会有效。再次除颤能量可加大到300～400J。除颤同时及成功后，可用利多卡因维持一段时间以巩固心律的恢复。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③缓慢型心律失常：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; A.窦性心动过缓、窦房阻滞和窦性静止：在发病6h内出现的窦性心动过缓多半与迷走神经张力升高有关。而在6h以后出现，则常是窦房结和心房缺血引起的窦房结功能低下所致。窦性心动过缓常为一过性，少数患者可遗留持续性窦性心动过缓。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 单纯窦性心动过缓，不伴发低血压或室性期前收缩，应先予观察而不必特殊处理。如心率很慢(＜40～50次/min)和(或)伴有低血压，则应给予积极治疗。药物治疗常选用阿托品、异丙肾上腺素。对严重的窦性心动过缓而不伴血压低者，可静脉注射阿托品0.5～1.0mg，如30min内无效，可重复1～2次，使心率增加至60次/min，通常能消除由窦性心动过缓引起的室性期前收缩。如窦性心动过缓伴低血压，不论其心率为多少，均应使用阿托品，它常能恢复动脉血压和冠状动脉灌注，并可使升高的ST段回落。若阿托品不能显著增加心率，可将异丙肾上腺素0.5mg加入葡萄糖中缓慢静脉滴注，使心率维持在60～70次/min。患者有症状和(或)低血压，且药物治疗无效，是应用心脏起搏器治疗的指征。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 窦房传导阻滞和窦性静止也可见于AMI的病人。其治疗与窦性心动过缓相似。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; B.房室传导阻滞和室内传导阻滞：缺血性损伤能够造成房室或室内传导系统任何水平的阻滞，因而可出现房室、束支和室内传导阻滞。各种传导阻滞可同时合并存在。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 一度房室传导阻滞在AMI的发生率不到15%。它一般不需特殊处理。如阻滞是因迷走神经张力升高所致，并伴有窦性心动过缓和低血压，给予阿托品可能有效。β受体阻滞药延长房室传导，故可引起一度房室传导阻滞。由于在AMI情况下停用这类药物有加重心肌缺血和损伤的可能，除非患者的PR间期大于0.24s，否则不能减低β受体阻滞药的剂量。持续心电监测对可能进展为较高度房室传导阻滞的患者是非常重要的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 二度房室传导阻滞在AMI时的发生率不到10%，其中，90%为二度Ⅰ型房室传导阻滞。二度Ⅰ型传导阻滞的特点是：通常发生在房室结内；QRS波形一般较窄；多继发于心肌缺血性损伤；较多发生于下壁MI；持续时间不长，MI后持续一般不超过72h；很少发展成完全性房室传导阻滞。二度Ⅰ型房室传导阻滞不影响预后，如其心室率不低于50次/min，且无心室应激性增高、心力衰竭或束支阻滞时，一般不需特殊治疗。必要时可选择阿托品、异丙肾上腺素等。这类患者几乎均不需要临时起搏。二度Ⅱ型房室传导阻滞在AMI时少见，仅占二度房室传导阻滞的10%。其特点为：阻滞部位多在希氏束以下；伴宽大QRS波形；多为三束支阻滞；较常见于前壁MI时；常突然转变成完全性房室传导阻滞。这类患者常需起搏治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在AMI时有5%～15%的患者可发生完全性房室传导阻滞，其预后取决于传导系统阻滞的解剖部位和梗死面积的大小。下壁MI患者的完全性房室传导阻滞通常由房室结内或结上损害引起，多由一度或二度Ⅰ型房室传导阻滞进展而来；逸搏节律一般较稳定而不会发生心脏停搏，多为交界性逸搏节律，心室率超过40次/min，70%的病人心电图上QRS波形不宽，其阻滞持续时间不长；无右心室梗死者的病死率约为15%，而有右心室梗死者的病死率可达30%以上。前壁MI患者的完全性房室传导阻滞常在MI后12～24h内突然出现，阻滞部位在希氏束以下，常先有室内阻滞和二度Ⅱ型房室传导阻滞；其逸搏节律不稳定，常小于40次/min，伴宽QRS波群；心室停搏可很快突然发生；此类病人的病死率极高，约70%～80%。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;AMI患者中室内传导阻滞(即浦肯野纤维系统的三个分支中的一支或多支阻滞)的发生率约为5%～10%。右束支和左后分支有来自左前降支和右冠状动脉的双重血液供应，而左前分支由左前降支起始部的间隔支供血。右束支常引起完全性传导阻滞，而单一的左前或左后分支进展为完全性传导阻滞少见。AMI时有束支阻滞者的病死率显著升高，尽管左前分支阻滞的病死率也增高，但明显要好于其他分支阻滞者。室内传导阻滞(尤其是右束支传导阻滞)的AMI患者的高病死率与心力衰竭及大面积MI有关，而与传导障碍的关系较小。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;AMI合并传导阻滞除了可采用阿托品、异丙肾上腺素等药物治疗外，及时安装临时心脏起搏器也是一个常用的重要手段。起搏可避免发生暂时性低血压，减少梗死范围扩大、降低诱发恶性心律失常的危险，防止心脏停搏。尽管目前对这类缓慢性心律失常治疗中起搏器的使用指征尚存有一些争论，但一般认为，有以下情况可考虑安装心脏起搏器：严重的心动过缓经药物治疗无效且有低血压、心绞痛、心衰或晕厥者；持续较长时间的窦性停搏；二度Ⅱ型房室传导阻滞或三度房室传导阻滞；左束支传导阻滞及右束支传导阻滞伴左前分支或左后分支阻滞；心脏停搏。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(2)心力衰竭和心源性休克：AMI病人可只有收缩功能不全或同时有收缩功能不全和舒张功能不全。左室舒张功能不全导致肺静脉高压和肺充血，而收缩功能不全主要引起心输出量和射血分数下降。左室功能不全的程度是判断AMI病死率的重要预测指标。AMI后的心力衰竭和心源性休克又称泵衰竭，它是当今AMI死亡的主要原因。因此，有效地防治泵衰竭是进一步降低其病死率的关键。AMI后，由于大量心肌坏死可导致心室收缩和舒张功能障碍，AMI的并发症如乳头肌功能不全或断裂、室间隔穿孔、心室游离壁破裂以及梗死的扩展、室壁瘤形成、左室重构等均可导致和加重左心功能不全。此外，AMI的泵衰竭也常被心律失常、电解质紊乱、酸碱平衡失调、低氧血症和使用负性肌力药物所诱发和加重。决定心脏功能状态的最重要因素是坏死和缺血损伤心肌面积的大小。当梗死范围占整个左心室的20%时，即可引起心力衰竭；大于40%时，就常会造成心源性休克。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①AMI时心功能状态的临床分级和血流动力学分型：Killip根据临床查体所见将AMI病人心功能状态的临床分级和Forrester的血流动力学分型见表4。</p><p style=\"text-align:center\"><img height=\"211\" src=\"http://pmmp.cnki.net/cdd/img/13.4.1%20%E6%80%A5%E6%80%A7%E5%BF%83%E8%82%8C%E6%A2%97%E6%AD%BB.files/image011.jpg\" width=\"553\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;这两种分类方法相互之间有重叠，但在临床上非常有用。Killip的临床分级简单而实用，在临床工作中已广泛采用；ForTester的血流动力学分型虽有一定的创伤性，但这些血流动力学指标可供临床医生制订更合理的治疗方案。创伤性血流动力学监测对有严重左心衰竭的病人治疗是必需的。血流动力学治疗的目标就是维持左室功能和血压，保护受损害的心肌。由于达到这些目标的措施有时会产生相反效果，因此，在选择最适当的介入性治疗措施时，要根据全面的血流动力学监测资料和临床情况。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②心力衰竭的治疗：对AMI并发泵衰竭的病人应按其临床表现和血流动力学状况的分类制订相应的治疗。一般治疗包括吸氧、注射吗啡、解除支气管痉挛、消除诱发因素以及对AMI并发症的处理等。然后应根据不同情况给予利尿药、血管扩张药、正性肌力药物、扩容、血管再灌注治疗等。心源性休克应及时应用主动脉内球囊反搏。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;A.一般治疗：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.吸氧：泵衰竭时，由于肺淤血、肺活量减少以及麻醉镇痛药抑制呼吸，均可导致不同程度的低氧血症。缺氧可使已处于梗死边缘的心肌进一步损害，加重心力衰竭而导致恶性循环。因此，应给予吸氧。吸氧的方式通常使用鼻导管和面罩吸氧，经吸氧后PaO2若仍不能达到60mmHg以上者，需考虑气管插管和辅助呼吸。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;b.吗啡的应用：吗啡可以镇静、镇痛、扩张小支气管和周围血管，减轻心脏前后负荷，特别对急性肺水肿引起的呼吸困难尤为有效。常用剂量为3～5mg，静脉注射。用此药时，也要注意它对呼吸的抑制作用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; c.解除支气管痉挛：当病人出现哮鸣音时，应选用主要作用于β2-受体的支气管扩张剂，如异丙肾上腺素(喘息定)等，以解除气道痉挛。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.消除诱因及AMI并发症：如治疗心律失常、纠正电解质紊乱及酸碱平衡失调。AMI的并发症如室间隔穿孔、乳头肌断裂等均应积极处理。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;B.急性肺水肿的治疗：急性肺水肿不伴休克者属较重的KillipⅢ级和ForresterⅡ型患者。其治疗原则是：采取有效措施维持适当的血氧浓度，迅速降低PCWP，缓解肺水肿症状，减轻心脏前后负荷，保证心肌灌注，有效地去除心衰的诱发因素。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; a.利尿药：AMI并发心衰的患者常对利尿药如呋塞米有良好的反应。利尿药能使PCWP降低，从而减轻呼吸困难；它通过减少左室舒张末期容量，降低左室壁张力而使心肌耗氧减少，结果使心肌收缩力改善，射血分数、每搏量和心输出量增加；升高的左室充盈压降低导致冠状动脉灌注阻力降低，结果使心肌氧供增加；肺淤血的减轻使动脉血氧饱和度得以改善。此外，利尿药对容量血管有一定的扩张作用，在利尿作用发挥前即已产生有益的血流动力学效果。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;常用的利尿药为呋塞米，10～40mg，静脉注射，如有需要，可间隔3～4h重复使用。呋塞米在静脉给药后5s见效，30min作用达高峰，持续约2h。用药时注意，利尿勿过度，避免造成低血压和心排血量的下降。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; b.血管扩张剂的应用：AMI患者使用血管扩张剂的指征如下：利尿药治疗无效的心衰；高血压；二尖瓣反流；室间隔穿孔。这些病人用血管扩张剂治疗可使其静、动脉血管扩张，回心血流量减少和血管阻力下降，从而减轻了心脏的前后负荷，降低了PCWP和心肌氧耗量，增加了心输出量，改善了心肌供血。对泵衰竭的病人使用血管扩张剂，作血流动力学监测是非常重要的。心脏做功和能量改善需要三方面因素同时作用：左室后负荷减少；为了维持足够的冠状动脉灌注，避免低血压；避免左室充盈压过低使心输出量减少。在AMI发病前血压正常者，PCWP应该维持在约20mmHg，动脉血压维持在90/60mmHg以上。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 血管扩张剂治疗对AMI并发二尖瓣反流或室间隔穿孔时最尤为适用。由于AMI患者的病况不稳定，药物剂量需仔细调节，开始最好选用能静脉使用的短效药物，如硝酸甘油、硝普钠等，在血流动力学稳定后逐渐减量至停用，改为口服制剂治疗，首选ACEI。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 虽然硝酸甘油和硝普钠都能使血压、体循环阻力和心率下降，但硝酸甘油使心率、收缩压乘积和左室充盈压下降更为突出，且很少引起“冠状动脉窃血”现象。尽管硝酸甘油使左室充盈压下降，但对严重左心衰病人，其心输出量仍然是增加的。硝酸甘油开始用10～15μg/min静脉滴注，每5分钟可增加10μg/min，直到：血流动力学改善或胸痛缓解；收缩压下降到90mmHg，或下降幅度大于15mmHg，有持续性心力衰竭的AMI病人应长期使用ACEI，此药可减轻心室负荷，减少MI后的心室重构，减少心衰的进展和死亡危险。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; d.正性肌力药物：对AMI患者来说，正性肌力药物是有用的，但不作为首选用药。治疗心衰最有效方法首先是降低前负荷，然后，如有可能再降低后负荷。正性肌力药物可增加非缺血心肌的收缩力使心输出量增加，左室收缩期残留血量减少，降低左室舒张末压，如使用得当，血流动力学效应的改善可抵消由于心肌收缩力增强所增加的心肌耗氧量。常用的药物有洋地黄、β受体兴奋剂类和磷酸二酯酶抑制剂。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;洋地黄：洋地黄能增加心肌收缩力和正常心肌的氧耗量，但在AMI并心力衰竭早期，由于缺血心肌对洋地黄无反应，或循环血液中神经系统释放的儿茶酚胺已对正常心肌的收缩力给以最大的刺激，故洋地黄并不能立即改善心室功能，只有在使用数天后，才显现其强心效果。此外，在MI发作后最初几小时内，尤其有低血钾时，洋地黄会增加心律失常的发生率。所以，在MI后24h内多不主张选用洋地黄类。对明显肺水肿或心源性休克病人，洋地黄的正性肌力作用太弱，也不能作为主要的心脏兴奋剂。因此，洋地黄只能用作血管扩张剂的辅助治疗药物，用于心衰同时并快速性室上性心律失常或经利尿药和ACEI治疗无效的心力衰竭病人。常用药物为毛花苷C(西地兰)，O.2～0.4mg静脉注射。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; β受体激动药：尽管用了利尿药治疗，如果AMI病人的左心衰竭仍很严重，CI＜2L/(min·<span style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; background-color: rgb(255, 255, 255);\">m</span><sup style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; white-space: normal; background-color: rgb(255, 255, 255);\">2</sup>)，PCWP适当(18～24mmHg)或＞24mmHg，就有指征使用β受体激动药。常用药物有多巴胺和多巴酚丁胺。二者用于心输出量减少、左室充盈压增加、肺淤血和低血压的AMI病人非常有效。多巴胺是一种内源性儿茶酚胺，是去甲肾上腺素的前体，可作用于β1、α1和多巴胺受体，它对血管阻力和动脉压的作用是剂量依赖性的，剂量小于2μg/(kg·min)时，主要作用是减少肾脏、肠系膜和冠状血管床的阻力；剂量为2～5μg/(kg·min)时，则能增强心肌收缩力，增加心排血量而心率、外周阻力变化不大；剂量达5～10μg/(kg·min)时，会使血压、外周阻力和心率增加，肾血流量减少。治疗心衰的常用剂量为2～6μg/(kg·min)。多巴酚丁胺是人工合成的儿茶酚胺衍生物，主要作用于β1受体，正性肌力作用较强，对血压和心率影响较小，用于AMI病人，能改善从酶学指标评价的心肌梗死面积，对血压正常的心衰尤适用。常用剂量为2～10μg/(kg·min)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;磷酸二酯酶抑制剂：常用药物有氨力农和米力农。二者属非儿茶酚胺、非糖甙类的磷酸二酯酶抑制剂，具有正性肌力和扩血管作用。此类药物应用于AMI病人的经验较少。有报道，磷酸二酯酶抑制剂对利尿药无效、血压正常的心衰病人有效，可使其心肌收缩力增加和后负荷降低，如氨力农用于AMI并发心衰时，能减少病人PCWP和体循环血管阻力，使心输出量增加。只有在剂量相对高时才加快心率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; C.以单纯肺淤血为主要表现的心力衰竭：此型除常规的一般治疗外，常需应用利尿药和血管扩张剂。其选用方法同肺水肿的治疗。口服制剂常选用ACEI类药物。由于本型心功能不良的情况较轻，经上述治疗常可取得良好效果，很少需要使用正性肌力药物。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; E.不伴肺淤血的低血压状态：此型为ForresterⅢ型。临床表现为皮肤湿冷、尿少、血压低等。这种低血压状态并非是真正的心源性休克。常见原因有：迷走神经张力过高、低血容量和右室梗死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.迷走神经张力过高：常见于下壁MI。迷走神经张力过高可导致周围血管扩张、心动过缓、心排血量减少等，出现低血压状态。治疗应给予阿托品1mg静脉注射，同时，应抬高下肢，促进静脉血回流。随着心率加快，这种低血压状态常可以逆转。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; b.低血容量：常由于AMI后出汗、呕吐、过度利尿等引起。治疗上通过补液，调整血容量，就可安全、迅速地使循环血压动力学得到改善。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 在临床上，上述两种情况常可合并存在。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; E.心源性休克：心源性休克是左心衰竭最严重的临床表现，属Killip分型Ⅳ级和Forrester分型Ⅳ型。大面积的心肌坏死或伴有机械并发症，常是AMI合并休克的主要原因。AMI并发心源性休克的病人多为年老、有MI史或心力衰竭史、或有前壁MI。病人在AMI过程中发生休克，通常意味着梗死扩展。病人的休克状态多是恶性循环的结果。冠状动脉阻塞导致心肌缺血，影响心肌收缩力和心室做功，因而依次减少了心房压力和冠状动脉灌注压，随即导致心肌缺血加重和坏死范围扩大，以致左室收缩功能不足以维持生命。心肌遭受缺血性损害的本质是进行性加重的，反映心肌损伤的特异酶浓度断续或进行性升高。恶性循环也包括低血容量性低血压。任何原因引起的低血压都会降低冠状动脉灌注血量，尤其是在闭塞的冠状动脉灌注区域，结果加重坏死。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;如AMI病人的收缩压持续＜80mmHg、CI＜1.8L/(min·<span style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; background-color: rgb(255, 255, 255);\">m</span><sup style=\"font-family: &quot;??&quot;; letter-spacing: 1.33333px; white-space: normal; background-color: rgb(255, 255, 255);\">2</sup>)、PCWP＞18mmHg，则心源性休克的诊断即可成立。在诊断左室功能损害引起心源性休克时，必须排除机械性并发症，如二尖瓣反流、室间隔穿孔和室壁瘤等，其重要性在于这些并发症的主要治疗是立即外科手术。所以，给心源性休克病人做紧急的血流动力学测定、冠状动脉造影和超声心动图检查是很有必要的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;治疗心源性休克除了前述的一般治疗外，还应采取如下措施：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;a.联合使用正性肌力药物和血管扩张剂：这样既可改善心脏做功，减轻肺淤血，增加心排血量，又可保证重要脏器的灌注，而且不增加血管阻力。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; b.纠正血容量不足：血容量的绝对或相对不足均可诱发或加重心源性休克，故应及时纠正，特别是在应用血管活性药物时。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; c.主动脉内球囊反搏(IABP)：AMI时出现机械性并发症或严重的左心衰引起心源性休克，经其他内科治疗无效时，就应使用IABP。将气囊导管从股动脉逆行送入降主动脉，用体外控制系统和心电图同步装置，在心室舒张期向气囊内充气30～40ml，在左室射血之前放出气体。气囊充气时，可提高舒张期冠状动脉灌注压，增加冠脉血流量；气囊放气时，降低左室后负荷，减少心肌耗氧，增加心排出量。有报道IABP可使心源性休克病人心排出量增加10%～40%，冠脉血流可增加30%。IABP在部分功能受损但仍存活的心肌以及AMI合并机械并发症，如二尖瓣反流、室间隔穿孔者受益最大。需注意的是，心源性休克病人的血流动力学改善常是暂时的，常出现“气囊依赖性”。单独IABP不能提高心源性休克病人的存活率，IABP与溶栓治疗、急诊PCI和(或)急诊CABG等再灌注疗法联合使用，则明显比单独使用效果为好，它可使休克患者的血流动力学稳定，为尽早行血管再通和外科治疗机械并发症赢得一定的时间，使休克抢救成功率明显提高。IABP的优点是施行迅速、操作简便、并发症少。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;d.血管再通治疗：单纯用药和使用IABP是暂时性应急措施，而只有早期急诊血管再通治疗可明显降低病死率。急诊血管再通治疗有冠脉内溶栓、急诊PCI和急诊CABG。外科手术治疗心源性休克，除了纠正机械性并发症外，还包括给闭塞的和严重狭窄的血管搭桥。这样，既纠正了异常的血流动力学，又能使缺血缓解，从而明显改善心功能。有报道，早期作PCI或CABG，可使心源性休克的病死率下降35%。所以，对心源性休克患者，应在药物和IABP治疗的同时，尽快施行血管再通治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(3)急性乳头肌功能不全和断裂：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①急性乳头肌功能不全：它是由乳头肌和邻近的左室肌缺血或梗死发展而来。由它引起的二尖瓣反流量多较小，故一般不导致严重的血流动力学异常。轻度二尖瓣反流患者可无任何症状，体检可于二尖瓣听诊区闻及收缩期反流性杂音。乳头肌缺血所致的反流可呈间断性，缺血缓解后可消失。此并发症的预后较好。治疗以内科为主，旨在减少反流量，增加前向排血量，尽快改善心肌的缺血状态。药物治疗对血压不低者首选血管扩张剂，视病情加以利尿药和(或)正性肌力药物等。如条件许可，尽早用溶栓治疗和(或)PCI进行再灌注治疗也至关重要。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②乳头肌断裂：乳头肌部分或全部断裂虽较少见，但可产生严重的二尖瓣关闭不全，可致肺水肿、休克和死亡。左室有前外和后内两组乳头肌。前外乳头肌由左前降支的对角支和回旋支的缘支双重供血，后内乳头肌多由右冠状动脉单支供血，故临床上左室后内乳头肌断裂最常见，多由下壁MI所致。其次为左室前外乳头肌，常见于前、侧壁MI。右心室乳头肌断裂极为罕见，但能产生大量的三尖瓣反流和右心室衰竭。乳头肌断裂常发生在AMI后第1周。临床特点是：二尖瓣听诊区新近出现的全收缩期杂音及逐渐恶化的心衰、甚至心源性休克，动脉血压下降时，杂音可以减轻或消失。急诊超声心动图检查非常必要，它可及时发现由于部分或完全性乳头肌断裂而引起的二尖瓣反流，并有助于与室间隔穿孔的鉴别。对所有乳头肌断裂的病人均应考虑早期手术，手术治疗是最有效的，虽然内科用血管扩张剂、利尿药加IABP可稳定病情，但改善常是暂时性的。手术方式是二尖瓣成形或瓣膜置换术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (4)室间隔穿孔和心室游离壁破裂：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①室间隔穿孔：室间隔穿孔是AMI的一种严重并发症，其发生率约为1%～2%。穿孔部位常在间隔肌部，靠近心尖区并累及左心室壁。室间隔穿孔后即发生心室水平左至右的分流，分流量与穿孔面积成正比。穿孔多发生于AMI后第1周内，可在有AMI或无AMI症状的情况下发病，患者常突感胸痛加重、心悸、气促或不能平卧，约5%的患者迅速出现严重心衰以致心源性休克。查体可在胸骨左缘第三、四肋间闻及新的全收缩期杂音，半数可伴有震颤，常可出现颈静脉怒张、肝大及休克表现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 超声心动图检查不但可明确诊断穿孔大小及部位，测定各心腔扩张程度、二尖瓣异常活动，还可发现有无室壁瘤形成，测定心脏功能等。左室造影可明确穿孔部位、大小、分流量，并可鉴别是否存在室壁瘤和二尖瓣关闭不全。冠脉造影可显示冠状动脉狭窄部位、程度等，为CABG创造条件。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 室间隔穿孔预后较差，一般保守治疗病死率超过80%。对分流量大且血流动力学不稳定者，应在给予药物治疗的同时，立即给予IABP支持治疗，并迅速行急诊外科修补术。对分流量小、病情稳定的患者，可尽可能延期至4～6周后再行择期手术治疗，此时病人处于稳定期，穿孔边缘也已充分纤维化，易于直接缝合或补片。室间隔修补术通常与CABG一起进行。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ②心室游离壁破裂：心室游离壁破裂是AMI少见但极严重的并发症，占AMI住院期病死率的10%以上。它在临床上具有如下特征：常发生在老年病人，女性发生率明显高于男性；高血压患者比血压正常者常见；左室破裂发生率高于右室7倍；通常累及冠状动脉左前降支的终末血供区域的心肌，即左室前壁或侧壁；其发生与相对大面积的透壁性MI有关，梗死面积至少占左室心肌的20%；多见于MI起病后的1～4天；最常见的病因是心室壁局部撕裂或夹层血肿穿破到心肌坏死区；通常发生在梗死范围扩大前，在心肌坏死软化区，有心肌变薄，心腔不成比例地扩张；很少发生在梗死区的中心部位，通常发生在正常心肌与梗死组织交界处；很少发生在增厚的心肌部位或有广泛侧支循环血管的区域；最常发生在无MI史的病人。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 左室游离壁破裂时，患者常表现为心前区撕裂样疼痛，任何镇痛药均不能缓解，随之血压下降或测不出，意识模糊或丧失。查体见颈静脉怒张，心界于短时间内扩大，听不到心音，有心包填塞的表现。心电图多表现为过缓型心律失常，如窦缓、房室传导阻滞、结性或室性逸搏等。心室游离壁破裂的病程经过变化很大，大多数患者常来不及抢救，多在数分钟内迅速死亡。也有的患者呈亚急性经过，其临床表现有恶心、低血压和像心包炎的心前区不适等。病人的存活率取决于对心室壁破裂的及时诊断和血流动力学状况。对亚急性起病者，应迅速行超声心动图确诊，补充血容量的同时迅速抽出心包积血，使心包压力降低，改善循环状态，为手术争取时间。心室游离壁破裂最重要的治疗方法是迅速进行外科修补。深圳市孙逸仙心血管医院曾在1999年底成功救治了一例AMI起病后3h发生左室前壁破裂的危重病人，当时诊断确立后，即对病人做了上述处理及IABP，并马上进行了急诊外科左心室壁修补和CABG，该病人一直存活至今。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;③假性室壁瘤：机化血栓和血肿与心包一起封住左室壁的破裂口时，心脏发生不完全性破裂，阻止了大量心包积血的发生。随着时间的推移，机化血栓区域和心包形成一个假性室壁瘤，可维持与左室心腔的交通。假性室壁瘤的壁是由机化的血肿和心包组成，缺乏原来的心肌壁。假性室壁瘤可相当大，甚至相当于真的心室腔，通过狭窄的颈部与心腔相通。假性室壁瘤常含有大量陈旧和新鲜的血栓，血栓的外表部分可脱落，引起动脉栓塞。假性室壁瘤在心室每次收缩时容纳部分血液，使心射血功能下降。这类病人常有亚急性心脏破裂的临床经过。超声心动图和心血管造影(如病人条件许可)有助于诊断。由于假性室壁瘤易发生破裂，一经诊断，应及时外科手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(5)左室室壁瘤：它又称真性室壁瘤，是指梗死区坏死的心室壁呈瘤样向外膨出，在收缩期更为明显。它是AMI较常见的并发症之一，发生率约为5%～10%。其产生多由于相关血管完全阻塞而又缺乏侧支循环引起。室壁瘤多位于左室前侧壁和心尖部，约占80%。室壁瘤按病理可分为急性和慢性两种。急性室壁瘤是由于MI早期急性心肌坏死部位的心肌收缩力降低或丧失，正常心室壁的心肌收缩代偿性增强，致使收缩期坏死的心肌室壁反而向外膨出。透壁性MI后24h即可形成急性室壁瘤。慢性室壁瘤多见于MI愈合期，瘤壁为致密的薄的纤维瘢痕，故很少会发生破裂。室壁瘤的主要危害有：由于室壁瘤向外膨出，心腔结构改变，室壁矛盾运动等使心脏射血功能下降，造成心功能不全；室壁瘤周围岛状存活的心肌是恶性心律失常的基础，可反复出现室性心律失常；室壁瘤易形成附壁血栓，脱落后可造成体循环栓塞。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;临床表现视瘤体大小而异。较小的室壁瘤可以既无症状又无体征，而较大的室壁瘤常引起顽固性心衰、反复发作的心绞痛、难治的致命性心律失常以及体循环栓塞的临床表现。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;心电图在原有Q波MI导联上若ST段持续抬高3个月以上，传统认为提示室壁瘤形成，实际上提示大范围梗死，不一定有室壁瘤存在。胸部X线可见在左室外缘凸出，其特异性高，但敏感性低。超声心动图、放射性核素心室造影及左室导管检查加左室造影是诊断室壁瘤的最好方法，前两种方法具有无创、患者易于接受的优点，后者具有一定的创伤性，但可直接显示室壁瘤的大小、部位及有无附壁血栓，精确估测残余有功能的心肌量等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; AMI早期给予积极有效的处理包括冠状动脉溶栓治疗，可以降低左室壁瘤的发生率。对临床上无症状的小室壁瘤，无需手术治疗。对伴有顽固性心衰、严重心绞痛、难以控制的心律失常及反复发生周围动脉栓塞的室壁瘤，内科治疗效果不佳，应择期手术。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (6)血栓栓塞：血栓形成是指左心室附壁血栓和静脉血栓形成，附壁血栓脱落后可引起体循环栓塞，而静脉血栓脱落后可造成肺动脉栓塞。MI急性期的心内膜炎症为左心室提供了致血栓形成的表面，梗死面积大、室壁运动不良或有室壁瘤者更易形成附壁血栓。左心室附壁血栓多见于前壁和心尖部透壁性MI，广泛室间隔透壁性MI的附壁血栓可以覆盖在左右两心室的梗死心肌表面。有报道，前壁及心尖部AMI的附壁血栓发生率可高达30%～60%。附壁血栓本身不产生临床症状，但发生附壁血栓的AMI患者，其中有10%的患者的血栓会脱落，可造成心、脑、肾、肠系膜和四肢的栓塞，从而产生相应的临床表现。超声心动图是诊断左心室附壁血栓最好的无创性方法，具有以下特征的附壁血栓容易脱落造成栓塞：血栓的活动度高；突入心室腔；在超声心动图的多个切面可见到血栓；位于心室壁收缩减弱区和增强区的交界处血栓。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 抗凝治疗可减少血栓的发生率，溶栓治疗对有附壁血栓者有增加致命性栓塞的风险。对有附壁血栓的患者，多数学者提倡用阿司匹林和华法林合用作为长期治疗方法。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;有静脉曲张、既往有静脉血栓栓塞史、充血心力衰竭、休克、肥胖和大于70岁的AMI患者较易发生静脉血栓形成。大多数病人的静脉血栓局限在腓肠肌处。静脉血栓脱落后常造成肺栓塞。早期活动可减少静脉血栓形成的发生率。药物治疗多采用抗凝和抗血小板治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(7)心肌梗死后综合征：又称Dressler综合征。一般于AMI后1～8周出现，可持续数天、数周或数月，其发生率低于4%。其病因尚不清楚，可能与自身免疫反应有关。临床表现有：发热，周身不适，与呼吸和体位有关的胸痛。查体有心包摩擦音，有时伴有胸膜摩擦音。心包摩擦音可持续2周以上。常有白细胞增多和血沉加快。超声心动图可发现小量的心包积液。胸部X线检查可发现胸腔积液。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;MI后综合征有别于前述的AMI后早期心包炎。后者一般发生于AMI后1周内，持续2～3天，一般无明显心包积液，也不伴发肺炎。该综合征还应与再发的AMI鉴别，前者在心电图上不出现新的Q波及新的ST-T变化，血液中CK-MB也无明显升高。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MI后综合征一般呈良性过程，一次发作常可自愈，亦可反复发作。大剂量阿司匹林有效。由于糖皮质激素或非类固醇抗炎药物可损害MI后的愈合过程，引起心室破裂和增加冠脉阻力，故最好不要在AMI后4周内使用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(8)调节血脂和防治梗死后心肌重构：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ①调节血脂：晚近MIRACL随机对照临床试验对不稳定型心绞痛和非ST段抬高型急性心肌梗死早期强化调脂治疗发现，阿托伐他汀早期快速降低总胆固醇和LDL-C可明显降低16周内再发缺血事件，且服药安全。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;②防治梗死后心肌重构：在正常情况下，间歇性的生理刺激如运动锻炼所诱发的心肌重构过程是适应性的。然而在心肌梗死后，刺激持续存在并且为病理性。重构失调并导致进行性心肌功能障碍。即使心肌梗死范围很小而且并未造成即刻的心肌功能障碍，它仍然会触发重构过程。在很长时间内，心肌结构的改变和心肌功能的损害可以在无任何症状的情况下逐步进行。因此，即使没有临床心肌缺血事件的再次发生，在心肌梗死后数年仍会发生明显的心力衰竭。由于实际上所有的心梗患者均会发生重构过程，因此在梗死后立即采取针对该过程的治疗措施以减轻左室重构过程，能够对心脏功能和临床症状产生有益的作用并延长生命。当心衰发生时，重构过程已经进展到相当严重的程度，如果在重构晚期才开始给予治疗，那么要从根本上改善患者的预后是非常困难的。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;引起重构的主要刺激因素是梗死范围、力学超载和神经激素系统的激活，如血管紧张素和交感肾上腺素能系统。心肌的坏死和力学超载激发了神经激素系统的激活及其他重构相关细胞介质。他们协同作用导致了重构事件的发生。因此，梗死范围、力学超载和重构介质是延缓或可能阻断重构过程发展的治疗靶点。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;急性再灌注和其他减少心肌坏死程度的措施可以限制AMI后心室容积的增加。即使闭塞的冠脉重新开放较晚，也能减轻心室的扩大。在MI早期给予血管紧张素转换酶抑制剂(ACEI)治疗有助于梗死区的瘢痕形成，可以减轻心室扩大。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;去甲肾上腺素能够诱导重构事件的发生，如诱导胚胎基因的重新表达、心肌细胞的生长、心肌成纤维细胞的DNA和蛋白合成增加、钙调基因的下调、肿瘤生长因子的表达和细胞凋亡。β受体阻滞药可通过对抗肾上腺素的这些作用而抑制重构。COPERNICUS表明，用β受体阻滞药治疗无症状性左室收缩功能障碍的梗死后患者，其病死率和病残率均显著下降，而这种下降与β受体阻滞药改善心肌重构的作用有关。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;除循环中的肾素-血管紧张素-醛固酮系统外，心肌中还存在着局部的旁分泌/自分泌血管紧张素系统。心肌梗死时该系统被进一步激活，出现血管紧张素转化酶、血管紧张素原和血管紧张素受体的上调。血管紧张素Ⅱ能够通过多种机制导致重构，包括促进心肌细胞蛋白合成、心肌成纤维细胞中DNA合成及细胞凋亡。ACEI和血管紧张素受体阻断剂可以分别通过对抗血管紧张素Ⅱ的合成和阻断血管紧张素Ⅱ对血管紧张素Ⅰ型受体的作用，抑制这些事件的发生。在对发生了重构的大鼠心脏的研究中发现ACEI卡托普利和血管紧张素受体阻断药氯沙坦确实能够预防基因表达的改变及随后的亚细胞水平的重构。在临床治疗中，ACEI能够减轻心肌梗死后的重构。另外，ACEI能够降低慢性心衰、心肌梗死后心衰和无症状性左室收缩功能障碍的患者的病死率和病残率。然而，尽管抑制了血管紧张素转化酶活性，依然发现还存在着一些血管紧张素Ⅱ的合成和有害作用的表现。因此有人提出，单独应用血管紧张素受体阻断剂或与ACEI合用可能更加有效，但尚需临床研究的进一步证实。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;醛固酮在心肌纤维化发展中起了非常重要的作用。通过抑制醛固酮的合成和(或)通过在受体水平阻断醛固酮的作用能够对抗心肌纤维化的发展。ACEI的一些有益作用很可能是由于抑制了醛固酮的作用。然而，尽管应用了治疗剂量的ACEI，仍然有相当数量的醛固酮合成。研究表明，在ACEI的基础上添加一种醛固酮受体阻断药螺内酯(安体舒通)能够进一步降低慢性心衰患者的病死率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;目前，还有一些药物经试验证明也有一定的减轻心肌重构的作用，如内皮素-l受体阻断药、抗氧化剂、细胞因子拮抗药和肽类生长因子抑制剂等，但临床疗效如何，尚须进一步研究。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;代谢抗缺血治疗也是AMI后防治左室重构的一个新的途径。曲美他嗪对所有的冠心病患者都是有效而安全的，它能减轻左室的重构过程，改善AMI患者的预后。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死的总病死率在5%～30%之间，主要取决于患者的发病特点，其中半数死亡是由于心室颤动，而且往往发生在得到治疗前。到达医院后的患者中约有25%的死亡发生于最初的48h内。由于基础和临床研究的进展，心肌梗死的诊治水平有了日新月异的飞速发展，尤其是现代处理方法如直接血管成形术、溶栓疗法以及药物治疗(如应用阿司匹林、β受体阻滞药)等措施的综合应用，住院患者病死率由原30%下降到10%左右。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;20世纪60年代以前对急性心肌梗死的治疗是消极防御。一般认为急性心肌梗死主要损伤器官是心脏，应禁止活动，卧床休息，给予镇痛药、吸氧等，预防心脏并发症，让心脏自行恢复为主；对血管扩张剂硝酸甘油口含治疗心绞痛，一度禁用于急性心肌梗死，认为可导致血压下降；抗凝剂肝素的应用，有出血危险性，认为不能防止栓塞，也不主张常规用于急性心肌梗死。此阶段对上述治疗方法有争论，急性心肌梗死病死率高达30%；出院后生活受到限制，15%患者死于1年内。进入20世纪60年代末至70年代初出现了冠心病监护病房(coronary care unit)。经过培训的医护人员能熟练地进行心电监护，其最大的优点是可以及时发现急性心肌梗死的并发症，最重要的是可以及时发现急性心肌梗死患者早期因心电不稳定所致的室性期前收缩和心室颤动及其先兆RonT等，以便及时应用抗心律失常药物如利多卡因、普鲁卡因胺等防治致命性心室颤动，显著地提高了急性心肌梗死者的生存率；此外心肺复苏技术的广泛普及提高了闭胸条件下对心脏骤停的心肺复苏的成功率；床旁血流动力学监护使用Swan-Ganz漂浮导管测定肺毛细血管楔压、心排血量和中心静脉压，了解左心室功能，为临床提供有关重要信息以协助决定对泵功能衰竭作出及时有效的防治决策，有利于心功能不全和心源性休克的药物防治和抢救。此阶段，急性心肌梗死住院病死率下降至15%左右，但心源性休克的病死率仍高达80%左右。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;在20世纪70年代中期至1980年之间，有许多研究表明了心肌丧失多少与左心室功能密切相关。当左心室心肌梗死面积＞20%，左心室可发生扩大；＞30%可发生心力衰竭；＞40%可引起心源性休克。因此，“缩小急性心肌梗死面积，保护缺血心肌”的治疗方针直接影响着心肌梗死患者的预后．此阶段开展了动态心电图、核素心肌显影和超声心动图评价左心室功能，在心血管药物方面应用极化液静脉滴注；由于血流动力学监护的开展，硝酸酯类药物的静脉滴注、新的抗心肌缺血药物如钙拮抗剂、β受体阻滞药、肠溶阿司匹林、肝素等的应用均可限制心肌梗死的发展。目前已肯定用β受体阻滞药(美托洛尔、阿替洛尔等)可降低耗氧量、保护受损心肌，缩小急性心肌梗死面积，降低病死率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;20世纪80年代以后，血栓学说的确立为大规模开展溶栓治疗奠定了理论基础，开创了溶栓时代；1980～1983年欧美等国对急性心肌梗死患者进行了冠状动脉内溶栓疗法，证实了溶栓药物确实可开通阻塞相关冠脉，保护了左心室功能。1983～1987年国际大规模的前瞻性双盲安慰剂对照的静脉溶栓多中心临床试验，证明溶栓疗法可降低住院急性心肌梗死患者的病死率，改善预后。GISSI结果显示了急性心肌梗死患者在发病后1h内溶栓疗法与安慰剂比较可使住院病死率下降47%。近年国内也开展了多中心静脉内溶栓研究，国家“八五”攻关课题中急性心肌梗死1800例，以尿激酶(UK)不同剂量静脉溶栓后，冠状动脉再通率67.3%～67.8%，病死率下降为8.7%～9.5%，出血等不良反应6.7%～8.1%。但在急性心肌梗死后最佳溶栓时间(4～6h)溶栓者仅占急性心肌梗死患者的20%左右，溶栓后还有粥样斑块造成的冠状动脉狭窄问题有待解决。可以肯定，在急性心肌梗死后的最佳溶栓时间窗(4～6h)内的溶栓治疗，抢救、保存了左心室功能，显著地降低了急性心肌梗死的病死率。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;至1990年以后，在对冠心病溶栓治疗基础上开展了对急性心肌梗死的介入治疗，包括对不稳定型心绞痛和急性心肌梗死的经皮冠状动脉腔内球囊扩张成形术(PTCA)、支架术、动脉粥样斑块旋切术和冠状动脉旁路移植术等。PTCA可使冠状动脉再通率达90%～95%，挽救了大量急性心肌梗死患者的生命和心功能，尤其是急性心肌梗死合并泵衰竭者病死率可达80%，急诊PTCA使冠脉再通，可挽救濒危严重缺血心肌者免于死亡，近期临床研究证明了在急性心肌梗死急性期的急诊介入(PTCA等)，治疗效果显著优于溶栓治疗，直接PTCA冠脉再通率高于溶栓治疗(＞90%∶55%～65%)。在急性心肌梗死时冠脉闭塞造成严重心肌坏死、泵衰竭，抢救时机十分重要，时间就是生命，建立生命抢救的绿色通道，争取尽早作PTCA使冠脉再通应争分夺秒，但由于条件要求高，危险性大，不易在一般医院推广应用。冠心病的介入治疗已部分替代了冠状动脉旁路移植术，美国1年作PTCA 30万例以上。急性心肌梗死介入性治疗标志着急性心肌梗死治疗的高科技划时代的里程碑，显著地改善了急性心肌梗死的预后，为冠心病患者带来了希望与生机。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '预防', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;流行病学研究表明，冠心病是一种受多因素影响的疾病，甚至有研究将影响因素列有246种。许多流行病学家将影响冠心病发病的主要危险因素分为：①致动脉粥样硬化的因素，包括高血压、高血糖、脂肪代谢紊乱以及纤维蛋白原升高。②一些易患冠心病的生活习惯包括过量进食、缺乏体力活动、吸烟以及A型性格。③冠状动脉循环受累的临床指征，包括休息、运动或监测时心电图异常以及心肌灌注不良等。这些指征并非致冠状动脉病变的危险因素，但可预示冠状动脉已有相当程度的病变。④其他先天易患因素，如早期患冠心病的家族史。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 由于流行病学的资料显示出冠心病是造成人类死亡的最重要的疾病之一，而临床上尚缺乏根治性措施，因此对冠心病的积极预防有着十分重要的意义。冠心病的预防包含着一级预防和二级预防两方面。一级预防是指对尚未患上冠心病的人群采取措施控制或减少冠心病的危险因素，以防止患病，减少发病率。二级预防是指对已患上冠心病的患者采取药物或非药物措施，以预防病情复发或防止病情加重。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.一级预防措施&nbsp; 冠心病的一级预防措施包括两种情况：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (1)健康教育：对整个人群进行健康知识教育，提高公民的自我保健意识，避免或改变不良习惯，如戒烟、注意合理饮食、适当运动、保持心理平衡等，从而减少冠心病的发生。</p><p style=\"line-height: 2em;\">(2)控制高危因素：针对冠心病的高危人群，如高血压病、糖尿病、高脂血症、肥胖、吸烟以及有家族史等情况，给予积极处理。当然，这些危险因素中有些是可以控制的，如高血压、高脂血症、糖尿病、肥胖、吸烟、少活动的生活方式等；而有些是无法改变的，如冠心病家族史、年龄、性别等。处理方法包括选用适当药物持续控制血压、纠正血脂代谢异常、戒烟限酒、适当体力活动、控制体重、控制糖尿病等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.二级预防措施&nbsp; 冠心病患者的二级预防内容也包括两个方面，第一方面包含了一级预防的内容，也即要控制好各种冠心病的危险因素；第二方面，采用已经验证过有效的药物，预防冠心病的复发和病情加重。目前已肯定有预防作用的药物有：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (1)抗血小板药：已有多项临床试验结果证实了阿司匹林可减少心肌梗死的发生和再梗死率，急性心肌梗死后应用阿司匹林可使再梗死率下降大约25%；如有阿司匹林不能耐受或过敏者，可选用氯吡格雷。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (2)β受体阻滞药：只要无禁忌证(如重度心力衰竭、严重心动过缓或呼吸系统疾病等)，冠心病患者均应使用β受体阻滞药，尤其在发生过急性冠状动脉事件后；有资料显示急性心肌梗死后患者应用β受体阻滞药，可使病死率和再梗死率降低20%～25%。可采用的药物有美托洛尔、普奈洛尔、噻吗洛尔等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (3)ACEI：多应用于伴有左心室功能严重受损或心力衰竭者。已有许多临床试验(如SAVE、AIRE、SMILE以及TRACE等)结果证实了ACEI降低急性心肌梗死后的病死率；因此急性心肌梗死后，射血分数＜40%或室壁运动指数≤1.2，且无禁忌证的患者，均应使用ACEI。常用的有卡托普利、依那普利、贝那普利和福辛普利等。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;(4)他汀类降脂药：从4S、CARE以及新近的HPS等研究的结果显示出冠心病患者的长期调脂治疗，不但使总病死率降低，生存率提高；而且需要行冠脉介入治疗或CABG的患者数量减少。这得益于他汀类药物降脂作用以外的改善内皮功能、抗炎作用、影响平滑肌细胞增殖以及干扰血小板聚集、凝血、纤溶过程等功能。辛伐他汀、普伐他汀、氟伐他汀以及阿托伐他汀等均有此作用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 另外，针对冠状动脉造影有冠状动脉粥样硬化轻度狭窄性病变而临床上尚未出现缺血症状者，尽管还不能明确诊断为冠心病，但应视为冠心病的高危人群，给予积极预防，也可给予小剂量阿司匹林长期服用，并祛除血脂异常、高血压等危险因素。</p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞是静脉系统血栓性或其他性质的栓子，顺静脉血液回流堵塞肺动脉引起的临床综合征。造成肺栓塞的栓子最常见的是脱落的静脉血栓，此外脂肪、空气、羊水、肿瘤细胞群、组织碎片、细菌性赘生物、寄生虫卵、医源性异物（如导管和封堵器）等也可以造成栓塞。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞在我国的发病率逐年增加，一方面由于对该疾病的认识和诊断水平提高，另一方面和生活水平提高、生活方式西化有关。肺栓塞多见于中老年人，随年龄增大而发病率增加，男性可能多于女性。凝血因子ⅤLeiden基因突变、抗凝血酶ⅢS蛋白及C蛋白缺乏、前凝血酶20210A因子突变、长期卧床、长途飞行旅行、心力衰竭、妊娠、长期口服避孕药、恶性肿瘤、血栓静脉炎、肺功能不全、糖尿病、高血压、体型肥胖、脑血管意外、骨折、创伤、外科大手术、静脉导管留置、睡眠呼吸暂停和抗磷脂抗体综合征等均为发生肺栓塞的危险因素。肺栓塞的流行病学特点是漏诊率高、误诊率高和死亡率高。约1/3的患者在发病后1～2小时内死亡，3个月死亡率＞15%，在欧美国家，死亡率一度在心脑血管疾病和恶性肿瘤之后，列第三位。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1819年Laennec首次描述了急性肺栓塞的病理改变，认识到该疾病和深静脉血栓形成有关联。1846年Virchow提出血液淤积、血管壁损伤和高凝状态作为血栓形成及发病的三联症。1908年Trendelenberg对一例濒死的急性肺栓塞病例施行肺动脉切开取栓术。1961年Cooley和1962年Sharp在体外循环辅助下行肺动脉切开取栓术治疗急性肺栓塞，其后该技术成为外科治疗急性肺栓塞的标准方案。由于认识不足，对慢性肺栓塞的诊治比急性肺栓塞迟了差不多一个世纪。1928年Lungdahl对两例死于右心衰女性尸检时发现肺动脉内慢性血栓形成。1951年Boucher对一例怀疑肺动脉瘤病例行肺叶切除，术后病理发现肺动脉内慢性血栓形成。该疾病误诊率和漏诊率高，到1956年全球报道不到200例。1958年Allison在中度低温下行肺动脉切开取栓术。1964年Scannell在体外循环辅助下行肺动脉内膜剥脱术治疗慢性肺栓塞。1980年Daily在体外辅助深低温停循环下行肺动脉内膜剥脱术。直到20世纪末，国内才在少数几个心脏中心开展深低温停循环下行肺动脉内膜剥脱术。</p><p style=\"line-height: 2em; text-align: right;\">来源：实用外科学 (下册)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '发病机制', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;急性肺栓塞引起的病理生理改变和病情轻重与血栓大小和位置有密切关系，对人体造成的危害取决于肺动脉被血栓阻塞的范围和患者心肺储备功能的大小。肺栓塞常累及两侧肺动脉，右侧肺动脉及其分支比左侧多见，下叶比上叶多见。大块肺栓塞病例肺动脉主干或左右肺动脉突然被血栓阻塞，立即产生右心室排血机械梗阻，肺循环血流量减少，右心室压力升高，严重者可在舒张期将心室间隔推向左心室，影响左心室舒张期充盈。肺泡通气量虽未受影响而且往往因过度换气而有所增多，但因肺血流灌注量明显减少，在肺泡内未能进行正常的气体交换，于是动脉血O2分压明显降低，CO2分压也降低。心脏排血量急剧减少，造成组织缺血、缺氧及重要内脏器官功能障碍。肺栓塞还将诱致反射性肺小动脉痉挛，表现为心率增快、肺动脉高压和体循环低血压。血栓中聚集的血小板释放出5-羟色胺等生物活性物质还可导致肺血管和支气管痉挛，患者在很短时间内即可发生循环衰竭而死于休克。大块肺栓塞病例肺动脉阻塞范围50%以上，老年及心肺功能不全的病例肺动脉阻塞范围即便少于50%，亦可导致死亡。体积较小的血栓造成肺栓塞的范围仅局限于肺叶动脉或其分支者，可以不产生明显的生理功能障碍。经过一定时间后，血栓可被溶解或机化，在临床不易被发现。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性肺栓塞是继发性重度肺动脉高压的主要病因之一，传统观念认可“下肢深静脉血栓形成-急性肺栓塞-慢性肺栓塞-慢性阻塞性肺动脉高压”这一疾病进程，长期肺动脉高压可导致肺源性心脏病和右心衰竭。2%～4%的急性肺栓塞存活病例经一次或多次发病2年内发展成慢性肺栓塞。年轻、有肺栓塞史、红细胞异常增生症行脾切除术史、肺动脉压＞50mmHg和原发性肺栓塞（无静脉血栓形成史）都是急性肺栓塞发展成慢性栓塞性肺高压的高危因素。未阻塞的肺血管床长期承受高血流量高血压，血管壁重建内膜增厚导致肺小血管病变。约50%慢性阻塞性肺动脉高压病例没有明确的静脉血栓形成和急性肺栓塞病史，其可能原因有：没有症状的静脉血栓形成和肺栓塞史；在原发性肺小动脉病变或内皮功能不全基础上血栓形成。栓塞的肺组织淤血实变、色暗红、稍隆起，边界清晰呈锥形，尖端指向肺门。肺组织可发生坏死或肺泡内充满血液，常伴有局部纤维化胸膜炎和少量胸腔积液。梗死肺组织可纤维化、感染或破裂。慢性肺栓塞病理改变主要有腔内血栓机化、内膜增生、纤维性狭窄阻塞肺动脉。慢性肺栓塞根据手术标本病理分4型：①Ⅰ型：新鲜血栓位于叶及叶以上肺动脉主干；②Ⅱ型：内膜增厚纤维化在段以上肺动脉；③Ⅲ型：血栓或内膜增厚局限于段以下肺动脉；④Ⅳ型：肺动脉病变已没有明显血栓可见。Ⅰ型和Ⅱ型病变手术疗效最佳，Ⅲ型病变需要手术技术较高，Ⅳ型病变无手术指征，预后较差。</p><p style=\"line-height: 2em; text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;来源：实用外科学 (下册)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性肺栓塞的临床表现多种多样，可以从无症状到猝死。大块肺栓塞起病急，常见于长期卧床或手术后患者在起坐、站立或用力排便时突然发病。呈现呼吸困难，胸骨后剧烈胸痛、心悸、哮喘、焦虑、烦躁不安、咳嗽、咯血、虚脱、休克等症状，严重者可在很短时间内来不及急救已死于循环衰竭。慢性肺栓塞有阻塞性肺动脉高压表现，活动后胸闷气急，咯血和（或）右心衰表现（疲劳、心悸、晕厥、水肿等）。在急性肺栓塞发作和慢性栓塞性肺动脉高压之间大多有一个“蜜月期”，多由于急性血栓阻塞再通或血栓溶解之故，一般有几个月到几年。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;体格检查可查到明显发绀、呼吸快速、肺部湿啰音或哮鸣音、胸膜摩擦音、胸膜腔积液、颈静脉怒张、心率增速、心前区奔马律和肺动脉第二音亢进，肝大、有压痛等体征。</p><p style=\"line-height: 2em; text-align: right;\">来源：实用外科学 (下册)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞的临床表现不典型，容易和其他心肺疾病相混淆而延误诊断。临床上有典型肺梗死三联症（呼吸困难、胸痛及咯血）的患者仅占1/3，因此若患者有不明原因呼吸困难和低氧血症时要高度怀疑肺栓塞。一般来讲，急性起病、严重的呼吸困难、发绀、晕厥提示大块中央肺栓塞；而胸痛、咳嗽、咯血提示小的边缘肺栓塞。急性肺栓塞的改良Well临床诊断规则是：心率＞100次/分（1.5分）；近期有制动或外科手术（1.5分）；有深静脉血栓形成史（1.5分）；咯血（1.0分）；近6个月有恶性肿瘤接受治疗（1.0分）。有4分以上者被认为是高度怀疑病例，应直接行胸部CT检查；而低于4分者则为中低度怀疑病例，如果血浆D-二聚体浓度异常，则再进行胸部CT检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.实验室检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血清乳酸脱氢酶、胆红素、纤维蛋白裂解产物（D-二聚体）升高，血清谷草转氨酶正常。动脉血气分析，O2和CO2分压均降低。肺泡O2分压降低，肺泡-动脉氧压差值增大，反映肺泡气体交换效能降低。血浆D-二聚体是交联纤维蛋白特异性的降解产物，其含量增高，常提示体内的高凝状态及微血栓的形成。急性肺栓塞时其在血浆中的含量常＞500μg/L，对肺栓塞诊断有重要参考价值。手术、外伤、肿瘤及肺部感染时也可增高，若含量＜500μg/L，大多可排除急性肺栓塞的诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.心电图检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞病例不一定都有心电图改变，而且心电图改变常不具有特征性。肺栓塞病例常见的心电图改变为窦性心动过速、室性期前收缩、P波增宽、ST段和T波异常以及不完全性右束支传导阻滞。所谓肺栓塞典型心电图改变是心电轴右偏、顺钟向转位，呈S1Q3T3，但这些改变也可见于其他右心室功能不全疾病者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.X线检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞者X线检查可能正常。肺动脉主干或左右肺动脉栓塞病例胸部X线检查可显示肺动脉主干凸出增宽，肺血管纹理显著减少或缺失（Westermark征），肺野透亮度增高，患侧膈肌抬高。并发肺梗死时可显示三角形肺实变影，底边面向胸壁，并可伴有局部胸膜反应及少量积液。也可出现盘状肺不张及Hampton驼峰征（膈上外周楔形致密影），Palla征（右下肺动脉增宽），但均少见。栓塞范围仅限于肺动脉的肺叶分支以下者，胸部X线检查可无异常发现。反复发生肺栓塞导致肺动脉高压或肺心病者则可显示右心室增大、肺动脉段凸出、肺门区动脉扩大和肺动脉外围分支纤细等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.肺动脉血管造影术</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是诊断肺栓塞的“金标准”，右心导管进入肺动脉及其分支注入造影剂并连续拍片。有价值的征象为：肺动脉内充盈缺损；肺动脉分支完全阻塞（截断现象）；肺野内无血流灌注；肺动脉分支充盈和排空延迟。该技术为有创性检查，虽并发症较低，但仍有一定的致残率和死亡率（死亡率为1%），故应慎重。随着其他无创性检查的发展，其在临床应用渐少，但对高度怀疑肺栓塞病例，无创性检查表现为阴性，仍应进行肺动脉造影。右心导管可以测量肺动脉周围血管阻力（PVR），对于外科治疗的病例选择和手术预后评估均有重要意义。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.高速螺旋CT</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;随着CT技术不断提高，高速螺旋CT可以清晰显示肺段甚至亚段肺动脉，其灵敏度75%～100%，特异度80%～100%，在诊断肺栓塞中已逐步取代肺动脉血管造影术而成为首选方法。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.磁共振成像检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;磁共振是诊断肺栓塞的有效方法之一。对于较大的血栓可以显示肺动脉充盈缺损。该检查属无创技术，比较安全。对主肺动脉和右肺动脉主干的栓塞诊断有一定价值，段以下水平肺动脉分辨率低于高速螺旋CT，优点是可以评价心室功能。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7.心脏超声</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心脏超声对肺栓塞诊断特异性不高，但对已明确诊断的肺栓塞病例的风险评估和术后随访有重要意义。心脏超声可直接或间接发现肺动脉内的血栓，前者是指可发现肺动脉主干及其左右分支栓塞；后者是指可发现右心室扩大、室间隔扑动、左室变小呈D字形、右室运动减弱，肺动脉增宽、三尖瓣反流及肺动脉压升高等异常。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8.放射性核素肺扫描</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;静脉注射<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>碘（<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">131</span>I），<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>锝（<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">99m</span>Tc），<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">113</span>铟（<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">113</span>In）标记的微粒，聚合白蛋白或<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">133</span>氙（<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">133</span>Xe）后作肺灌注显像，可以显示两肺血流分布情况。在肺栓塞的早期即可呈现栓塞部位的放射性核素不显影。肺灌注显像正常可以排除肺栓塞的诊断。灌注显像不正常尚需与肺炎、肺大疱、肺癌、慢性阻塞性肺部疾病相鉴别。吸入气体<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">133</span>氙（<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">133</span>Xe）后作肺扫描，肺栓塞病例通气显像大多无异常，对比肺灌注显像与通气显像对肺栓塞的诊断有一定意义。对于明确有肺高压的病例，通气-血流灌注扫描可以有效辨别肺高压的病因是大血管阻塞还是小血管病变。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '预防', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;治疗体静脉和肺动脉血栓的最佳方法是预防。由于肺栓塞的绝大多数血栓来源于下肢静脉，因此应着重预防下肢静脉血栓形成。具体措施有：抬高下肢，加速静脉血液回流，防止血流淤滞；穿弹性袜压瘪浅静脉可增加深静脉血流量和流速；经常锻炼小腿肌肉，作伸屈脚和踝部运动，可明显降低腓肠肌静脉血栓形成的发病率；保持水分平衡，防止血液黏稠度和凝固性增大，以及术后早期起床活动等。对于明确有下肢静脉血栓形成的患者，应预防性安置下腔静脉滤器。早期预防性应用抗凝药可以减少深静脉血栓形成，促进肺血管局部小血管形成的微栓溶解，尤其对肺栓塞高危病例，如曾有血栓栓塞病史、长期卧床、老年、体型肥胖、肿瘤、心血管病，以及拟施行腹部、盆腔、妇科、髋、膝部骨科手术等。小剂量抗凝治疗很少发生出血性并发症，可有效防止围术期并发血栓形成和肺栓塞。禁忌抗凝药物的患者，静脉滴注低分子右旋糖酐或口服双嘧达莫、阿司匹林等抗血小板聚集药物，亦可降低下肢深静脉血栓形成和肺栓塞的发生率。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.急性肺栓塞的治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）基础治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞病例应绝对卧床。缺氧及低碳酸血症在肺栓塞中很常见，且多伴有血流动力学不稳定，给予纠正和支持等对症治疗非常重要。给予鼻导管或面罩吸氧，严重者需呼吸机支持。胸痛剧烈者应皮下注射吗啡或哌替啶。血压下降及休克可静脉滴注多巴胺，注意静脉补液速度和总量。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）溶栓治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溶栓治疗可迅速溶解血栓和恢复肺动脉血流，逆转右心衰竭，增加肺毛细血管血容量及降低病死率和复发率，有效率在80%以上。溶栓治疗越早越好，时间窗是2周内的新鲜血栓栓塞，2周以上也可能有效。目前大多数学者的看法是：肺栓塞一经确诊，不论栓子大小、栓塞的范围大小或有无血流动力学改变，都应毫不迟疑地进行溶栓治疗；疑为严重肺栓塞，即使是在接近垂死状态的病例，也应毫不迟疑地进行溶栓治疗。我国常用的成人治疗方案是：①尿激酶2万IU/kg，2小时静脉滴注；②rt-PA 50～100mg/2小时，静脉滴注。溶栓治疗结束后，常规继以肝素和华法林治疗。溶栓治疗的绝对禁忌证有：活动性胃肠道出血；2个月内的颅内出血；颅、脊柱术后；血小板＜50× 109/L或INR＞2.0。相对禁忌证主要有：10天内外科大手术；分娩；近期严重胃肠道出血；肝、肾衰竭；严重创伤及高血压病例收缩压≥200mmHg，舒张压≥110mmHg。次要的有心肺复苏；左房血栓；感染性心内膜炎；肝、肾疾病；出血性疾病；妊娠及糖尿病；出血性视网膜炎等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）抗凝治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可防止肺栓塞的发展和再发。单纯抗凝治疗的效果不如抗凝和溶栓治疗联合应用。常用的抗凝药物有肝素和华法林。肝素常用持续静脉滴注，负荷剂量为2000～3000IU/h，继之750～1000IU/h或15～20IU/（kg·h）维持。根据部分凝血酶原激酶激活时间（APTT）调整剂量，亦可应用低分子肝素。肝素一般需用至病情平稳，通常7～10天。肝素达到有效治疗水平后，加用口服抗凝剂（华法林），INR达到2.5～3.5之间，然后停用肝素治疗。口服抗凝药的疗程通常为6个月至1年，根据INR调节剂量。并发肺动脉高压和肺心病的病例，疗程延长或终身抗凝。低分子肝素在抗凝治疗方面开辟了一个新的领域，与传统肝素相比，具有剂量易于掌握、皮下注射方便、对血小板的作用轻微，可用于血小板异常病例及不需要实验室监测等优点。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（4）介入治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前肺栓塞的介入治疗包括：导管内溶栓、导丝引导下导管血栓捣碎术、局部机械消散术、球囊血管成形术、导管内溶栓术与血栓捣碎术联合应用等。介入治疗多用于溶栓和外科手术治疗禁忌或疗效不佳的病例，配合抗凝药物使用可以有效提高远期疗效。一般而言，介入溶栓对肺栓塞症状发作5天内的新鲜血栓疗效最佳。急性肺栓塞介入治疗的指征是：血流动力学不稳定，动脉收缩压＜90mmHg，在15分钟内下降＞40mmHg，需应用儿茶酚胺提高体循环压；CT或肺动脉造影提示左和（或）右肺动脉完全或次全缺损；有肺栓塞溶栓治疗禁忌证者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对于安装下腔静脉滤器的指征尚无统一标准。目前倾向在接受治疗时如果同期下肢深静脉没有血栓形成，则不需安装滤器，因为该类病例大多需要终身服用抗凝药，可以有效预防血栓形成，而滤器本身有增加血栓形成之可能。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（5）外科治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺动脉切开取栓术治疗急性肺栓塞的适应证为：用于伴有休克的大块肺栓塞，收缩压低于100mmHg，中心静脉压增高，肾衰竭，内科治疗失败或不宜内科治疗者。对于循环呼吸衰竭患者，术前可行体外膜肺（ECMO）支持。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;手术在体外循环下进行，无论术前CT是否提示有双侧肺栓塞，均应探查主肺动脉和双侧肺动脉。上、下腔静脉套带阻断，主动脉通过横窦套带。上腔静脉、主动脉套带分别向两侧牵引，充分解剖右肺动脉至右侧肺门，沿右肺动脉长轴中线切开肺动脉。主动脉套带向右侧牵拉，同法暴露、切开左肺动脉。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.慢性阻塞性肺动脉高压的治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）药物治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对有手术禁忌证或在等待手术的病例，药物治疗可以有效提高生存率和手术成功率。行肺动脉内膜剥脱术者，术后10%～15%的病例仍持续肺动脉高压，此类病例亦需要药物治疗。主要药物有抗凝剂、利尿剂、钙离子拮抗剂和洋地黄等。近年来，新型抗肺高压药物如类前列腺素（依前列醇）、内皮素拮抗剂（波生坦）和磷酸二酯酶抑制剂（昔多芬，西地那非）在临床应用中取得较好疗效。肺动脉内膜剥脱术后终身抗凝已成为标准治疗模式。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）肺动脉内膜剥脱术</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1）适应证和禁忌证：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;预期术后肺动脉压力下降50%为手术适应证，主要适用于Ⅰ型和Ⅱ型肺动脉栓塞。术前正确评估周围肺小血管的病变对预后有重要意义，而客观评估周围肺小血管病变的指标是肺血管周围阻力，肺动脉漂浮导管能更精确评估周围血管阻力。肺周围血管阻力高而影像学检查没有明显肺动脉狭窄，提示合并有肺小血管病变，术后肺动脉压力下降不明显，远期预后差。肺血管阻力超过900dyn·s· cm-5，手术死亡率明显增加。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2）手术方式：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;经典手术方式是在体外循环深低温停搏状态下，在相对无血的手术野内完成。左右肺动脉暴露技术同急性肺栓塞的外科治疗。手术关键是剥脱增厚内膜而不仅取出机化血栓，寻找内膜和中膜的合适间隙对手术成功有重要意义。在剥脱过程中要不断评估间隙的深度，过浅不能完全剥离增厚的内膜和血栓，过深有肺动脉破裂的危险。肺动脉破裂往往发生在肺动脉段分支，修补困难，可以在破口近端缝闭该分支，严重有需行肺叶切除可能。由于深低温停循环后脑肾功能不全发生率仍有一定比例，近年来已改进在常温或浅低温体外循环下完成该手术。笔者单位在常温并行循环下完成内膜剥脱，无手术死亡。慢性阻塞性肺动脉高压较多合并三尖瓣反流，对是否需要同期处理三尖瓣反流仍有争议。因为梗阻解除后肺动脉压力明显下降，三尖瓣反流可以明显改善。若术前心脏超声发现有房缺，则术中关闭房缺或未闭卵圆窝可以有效防止术后肺动脉高压导致的右向左分流。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3）手术结果：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;随着体外循环技术的成熟和外科技术的完善，手术死亡率已明显下降，从30%下降到4.5%。肺动脉内膜剥脱能使绝大部分患者康复，但仍有少数患者术后持续肺动脉高压，主要原因是存在周围肺小血管壁增厚和远端血栓栓塞性病变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）终末期肺高压</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对于Ⅳ型病变或反复肺栓塞者，肺移植或心肺移植是唯一治疗方案，但供体缺乏是主要问题。</p><p style=\"line-height: 2em; text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;来源&nbsp; :&nbsp; 实用外科学 (下册)</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '225', '概述', '<p style=\"line-height: 2em;\"><span style=\"text-indent: 28px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;左心衰竭是指左心室代偿功能不全而发生的心力衰竭，临床上极为常见，以肺循环淤血为主要特征。左心衰竭分为急性左心衰竭和慢性左心衰竭。</span></p><p style=\"line-height: 2em;\"><span style=\"text-indent: 28px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性左心衰竭（CHF）是大多数心血管疾病的最终归宿，也是最主要的死亡原因。急性左心衰竭（AHF）是由于突然发生心脏结构和功能的异常，导致短期内心排血量显著，急剧降低，组织器官灌注不足和急性淤血综合征。</span></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '225', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.慢性左心衰竭主要临床表现</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）程度不同的呼吸困难</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1）劳力性呼吸困难：劳力性呼吸困难是左心衰竭最早出现的症状，运动使回心血量增加，左心房压力增高，加重肺淤血。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2）端坐呼吸:肺淤血达到一定程度，平卧时回心血量增加且横膈上抬，使呼吸更加困难。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3）夜间阵发性呼吸困难：患者熟睡后因憋气突然惊醒，被迫采取坐位，可伴呼吸急促，阵咳，咯泡沫样痰，可伴有哮鸣音，又称“心源性哮喘”。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）急性肺水肿</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是“心源性哮喘”的进一步进展，是左心衰竭呼吸困难最严重的形式。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）咳嗽、咳痰和咯血</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;咳痰是肺泡和支气管黏膜充血所致，开始常夜间发生，坐位或立位时减轻，白色浆液性泡沫痰为主要特点，偶可见痰中带血。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（4）其他</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心脏排出量不足，器官、组织灌注不足及代偿性心率加快所致的乏力、疲倦、头昏、心慌等症状；随着外周循环血容量的减少，肾的血流量会明显减少，患者可出现少尿或者肾功能的异常。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.急性左心衰竭的临床表现</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性左心衰竭主要表现为肺循环淤血，突然出现的严重的呼吸困难，呼吸频率可达30-40次/分钟，强迫体位，面色灰白，发绀、大汗、烦躁，同时频繁咳嗽、咳痰、咯粉红色泡沫样痰。严重者可因缺氧导致意识模糊；发病开始血压有过一过性升高，病情如不缓解，血压可持续下降甚至休克。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '225', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.心电图：最为常用，除了心率外，可以诊断心衰患者是否合并有心律失常，因为心衰患者常伴有期前收缩、房颤等心律失常；心电图还可以判断患者是否合并有心肌梗死、心肌肥厚、心包积液等情况心电图也会有异常发现。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.胸片：即胸部X线片，心影大小和形态可以为心脏病的病因诊断提供参考，心脏扩大的程度和动态改变也可以间接反映心脏的功能状态。左心衰竭时存在肺淤血，通过胸片会呈现出不同程度的改变，可出现肺门血管影增强，上肺纹理增多与下肺纹理密度相仿。此外，还可见胸腔有无积液和叶间隙增厚等情况。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.超声心动图：是一项无损伤的检查，可以评价心脏内腔大小、室壁厚薄及运动有无异常、心瓣膜结构以及心脏泵血功能，是诊断心力衰竭最主要的检查。估计心脏功能，如收缩功能，左心室射血分数反应心脏收缩功能，虽不精确，但是很方便，正常情况下左室射血分数&gt;50%,左室射血分数&lt;或=40%为收缩期心力衰竭的诊断标准。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.血脑钠肽：临床上常用BNP及NT-proBNP，其水平有助于心力衰竭的诊断，当未经治疗者BNP水平正常时，可基本排除心衰的诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.其他：心肌核素扫描、冠状动脉造影、运动试验等检查可以了解心脏血流供应情况。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '225', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一）慢性左心衰竭</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;治疗目的是减缓或阻止心衰的发生，缓解临床心衰患者的症状，延缓其长期预后及降低死亡率。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.病因治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）基本病因的治疗：对所有可能导致心脏受损的常见病因进行治疗，如高血压、冠心病、糖尿病、代谢综合征等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）诱因治疗：如感染、各种心律失常、避免过度劳累及情绪紧张激动等</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.一般治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）休息：控制体力活动，避免精神紧张，降低心脏负荷，有利于心功能的恢复。同时，警惕长期卧床导致静脉血栓形成、肌肉萎缩等</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）控制钠盐摄入：心衰患者血容量增加，且体内存在水钠储留，因此应减少钠盐摄入，有利于减轻水肿。另外应注意易消化、高维生素饮食，休息、吸氧，避免情绪激动，保持大便通畅。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.药物治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）利尿剂：可选用氢氯噻嗪、呋塞米、丁脲胺、利尿酸钠、氨苯喋啶、螺内酯等交替使用。用时注意毒性反应及副作用(如低钠血症、低氯血症、低钾血症等)。应用利尿剂应关注尿量变化。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）血管扩张剂：常用硝酸异山梨醇酯、硝酸甘油、肼屈嗪(肼苯达嗪)口服。静脉常用酚妥拉明或硝普钠。用药过程中注意血压变化。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）洋地黄制剂：用药过程中，应密切观察病情，注意心律、心率(宜在70～80次/min)、绌脉、尿量，有无毒性反应(如呕吐、黄视、频发早搏、二联律及心动过缓等)。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（4）血管紧张素转换酶抑制剂：常用卡托普利或依拉普利。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（5）心衰伴心率增快或快速性心律失常者，选用抗心律失常药物控制室率，有助于改善心功能。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.手术治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;心脏移植。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二）急性左心衰竭竭</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.一般治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）静息时明显呼吸困难者应半卧位或端坐位，双腿下垂以减少回心血量，降低心脏前负荷。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）吸氧。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.药物治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）镇静：主要应用吗啡，应密切观察疗效和呼吸抑制的不良反应。伴明显和持续低血压、休克、意识障碍、COPD 等患者禁忌使用。老年患者慎用或减量。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）支气管解痉剂：一般应用氨茶碱，此类药物不宜用于冠心病如急性心肌梗死或不稳定性心绞痛所致的急性心衰患者，不可用于伴心动过速或心律失常的患者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）利尿剂：适用于急性心衰伴肺循环和/或体循环明显淤血以及容量负荷过重的患者。呋塞米、托塞米、布美他尼静脉应用可以在短时间里迅速降低容量负荷，应列为首选。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（4）血管扩张剂：此类药可应用于急性心衰早期阶段。收缩压水平是评估此类药是否适宜的重要指标。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（5）正性肌力药物：此类药物适用于低心排血量综合征，如伴有症状性低血压或心排血量降低伴有循环淤血的患者，可缓解组织低灌注所致的症状，保证重要脏器的血流供应。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.非药物治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病情严重、血压持续降低（&lt;90mmHg）甚至心源性休克者，应监测血流动力学，并采用IABP、机械通气支持、血液净化、心室机械辅助装置以及外科手术等各种非药物治疗方法。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;右心衰竭主要表现为体循环淤血为主的综合征。右心衰竭主要是右心室搏出功能障碍，见于肺心病、三尖瓣或肺动脉瓣的疾病，并常继发于左心衰竭。此时心输出量减少，体循环淤血，静脉压增高，常伴有下肢水肿，严重时可发生全身性水肿。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '原因', '<p style=\"text-align: left; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;右室心肌损害：大面积右室梗死。</p><p style=\"text-align: left; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;右室后负荷增高：大片肺梗死。</p><p style=\"text-align: left; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;右室前负荷增高：如大量快速静脉输血、输液。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)胃肠道症状：长期胃肠道淤血，可引起食欲不振、腹胀、恶心、呕吐、便秘及上腹疼痛症状。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)肾脏症状：肾脏淤血引起肾功能减退，白天尿少，夜尿增多。可有少量蛋白尿、少数透明或颗粒管型和红细胞。血尿素氮可升高。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)肝区疼痛：肝淤血肿大，肝包膜被扩张，右上腹饱胀不适，肝区疼痛，重者可发生剧痛而误诊为急腹症等疾病。长期肝淤血的慢性心衰，可发生心源性肝硬化。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)呼吸困难：单纯右心衰竭时通常不存在肺淤血，气喘没有左心衰竭明显。在左心衰竭基础上或二尖瓣狭窄发生右心衰竭时，因肺淤血减轻，故呼吸困难较左心衰竭时减轻。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.左心衰竭</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)呼吸困难：呼吸困难是左心衰竭较早出现的主要症状。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1)劳力性呼吸困难：呼吸困难最先仅发生在重体力活动时，休息时可自行缓解。正常人和心衰病人劳力性呼吸困难之间主要差别在于后者在正常人活动量时也会出现呼吸困难的加重。随左室功能不全加重，引起呼吸困难的劳力强度逐步下降。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2)夜间阵发性呼吸困难：阵发性呼吸困难常在夜间发作。病人突然醒来，感到严重的窒息感和恐怖感，并迅速坐起，需30min或更长时间后方能缓解。通常伴有两肺哮鸣音，称为心源性哮喘。其发生的可能机制与卧床后间质液体重吸收和回心血量增加、睡眠时迷走神经张力增高，使小支气管痉挛及卧位时膈肌抬高，肺活量减少等因素有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3)端坐呼吸：卧位时很快出现呼吸困难，常在卧位1-2min出现，需用枕头抬高头部。卧位时回心血量增加，左心衰竭使左室舒张末期压力增高，从而肺静脉和肺毛细血管压进一步升高，引起间质性肺水肿，降低肺顺应性，增加呼吸阻力而加重呼吸困难。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4)急性肺水肿：是心源性哮喘的进一步发展。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)咳嗽、咳痰和咯血：咳嗽是较早发生的症状，常发生在夜间，坐位或立位时咳嗽可减轻或停止。痰通常为浆液性，呈白色泡沫状，有时痰内带血丝，如肺毛细血管压很高，或有肺水肿时，血浆外渗进入肺泡，可有粉红色泡沫样痰。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)体力下降、乏力和虚弱：是几乎都有的症状，最常见原因是肺淤血后发生呼吸困难，以及运动后心排血量不能正常增加，心排血量降低导致组织器官灌注不足有关。老年人可出现意识模糊、记忆力减退、焦虑、失眠、幻觉等精神症状。动脉压一般正常，但脉压减小。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)泌尿系统症状：左心衰竭血流再分配时，早期可以出现夜尿增多。严重左心衰竭时心排血量重度下降，肾血流减少而出现少尿，或血尿素氮、肌酐升高并有肾功能不全的相应表现。(1)一般体征：活动后呼吸困难，重症出现发绀、黄疸、颧部潮红、脉压减小、动脉收缩压下降、脉快。外周血管收缩，表现为四肢末梢苍白、发冷及指趾发绀及窦性心动过速、心律失常等交感神经系统活性增高伴随征象。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)水肿：发生于颈静脉充盈及肝肿大之后，是右心衰竭的典型体征。首先出现在足、踝、胫骨前较明显，向上延及全身，发展缓慢。早期白天出现水肿，睡前水肿程度最重，睡后消失。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;晚期可出现全身性、对称性凹陷性水肿。当伴有营养不良或肝功损害，血浆白蛋白过低时，出现颜面水肿，常预示预后不良。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(6)胸水和腹水：主要与体静脉和肺静脉压同时升高及胸膜毛细血管通透性增加有关。一般以双侧胸水多见，常以右侧胸水量较多。如为单侧，多见于右侧。腹水多发生在病程晚期，多与心源性肝硬化有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(7)其他：发绀多为周围性，或呈混合性，即中心性与周围性发绀并存;严重而持久的右心衰竭可有心包积液、脉压降低或奇脉等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.全心衰竭</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;可同时存在左、右心衰竭的临床表现，也可以左或右心衰竭的临床表现为主。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)胃肠道症状：长期胃肠道淤血，可引起食欲不振、腹胀、恶心、呕吐、便秘及上腹疼痛症状。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)肾脏症状：肾脏淤血引起肾功能减退，白天尿少，夜尿增多。可有少量蛋白尿、少数透明或颗粒管型和红细胞。血尿素氮可升高。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)肝区疼痛：肝淤血肿大，肝包膜被扩张，右上腹饱胀不适，肝区疼痛，重者可发生剧痛而误诊为急腹症等疾病。长期肝淤血的慢性心衰，可发生心源性肝硬化。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)呼吸困难：单纯右心衰竭时通常不存在肺淤血，气喘没有左心衰竭明显。在左心衰竭基础上或二尖瓣狭窄发生右心衰竭时，因肺淤血减轻，故呼吸困难较左心衰竭时减轻。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '治疗和预防方法', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1、避免诱因：感染是诱发心衰的常见原因，所以慢性心衰患者无论何种感染，均需早期应用足量的抗生素。有些体弱患者感染时症状不典型，体温不一定很高，仅表现为食欲不佳、倦怠等，应密切观察病情变化，预防心衰发生。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2、合理饮食：饮食在心功能不全的康复中占重要地位，其原则为低钠、低热量、清淡易消化，足量维生素、碳水化合物、无机盐，适量脂肪，禁烟、酒。还应少食多餐，因饱餐可诱发或加重心衰。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3、合理用药：应严格按医嘱用药，切忌自作主张更改或停用药物，以免发生严重后果。并应熟悉常用药物的毒副作用，这样有利于不良反应的早发现、早就医、早处理。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4、合理休息：休息是减轻心脏负担的重要方法，可使机体耗氧明显减少，急性期和重症心衰时应卧床休息，待心功能好转后应下床做一些散步、气功、太极拳等活动，但要掌握活动量，当出现脉搏&amp;gt;110次/min，或比休息时加快20次/min，有心慌、气急、心绞痛发作或异搏感时，应停止活动并休息。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5、心理护理：慢性心衰患者常年卧床，易产生“累赘”感，对生活信心不足，同时又惧怕死亡。因此，家属应多关心体贴，生活上给予必要的帮助，使患者保持良好的情绪。患者自己也应保持平和的心态，各种活动要量力而行，既不逞强，也不过分依赖别人。对自己的疾病不能忽视，也不要过分关注，因为过分紧张往往更易诱发急性心衰。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6、皮肤护理：慢性心衰患者常被迫采取右侧卧位，所以应加强右侧骨隆突处皮肤的护理，预防褥疮。可为患者定时按摩、翻身，护理动作应轻柔，防止皮肤擦伤。对水肿严重者的皮肤更应加强保护。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7、自我监测：心衰患者应学会自我监测，以便对出现的各种症状和所用药物的毒副作用及时发现，如出现气短、乏力、夜间憋醒、咳嗽加重、泡沫状痰、倦怠、嗜睡、烦躁等，可能为心衰的不典型表现，应及时就医。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8、定期复查：应定期抽血复查地高辛浓度和血钾、钠、镁及尿素氮、肌酐等。并定期复查心电图，心功能测定可每3个月检查1次。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;消化道出血（gastrointestinal bleeding）根据出血部位分为上消化道出血和下消化道出血。上消化道出血是指Treitz韧带以上的食管、胃、十二指肠和胰胆等病变引起的出血，包括胃空肠吻合术后的空肠上段病变。Treitz韧带以下的肠道出血称为下消化道出血。临床根据失血量与速度将消化道出血分为慢性隐性出血、慢性显性出血和急性出血。短时间内消化道大量出血称急性大出血常伴有急性周围循环障碍，死亡率约占10%。80%的上消化道出血具有自限性，下消化道出血死亡率一般不超过5%。不明原因消化道出血（obscure gastrointestinal bleeding，OGIB），占消化道出血的3%～5%，指常规消化内镜检查（包括上消化道内镜、结肠镜）和X线小肠钡剂检查（口服钡剂或钡剂灌肠造影）不能明确病因的持续或反复发作的出血。</p><p style=\"line-height: 2em; text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;来源&nbsp; :&nbsp; 实用内科学:全2册(下)</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '病因与分类', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;消化道出血可因消化道本身的炎症、机械性损伤、血管病变、肿瘤等因素引起，也可因邻近器官的病变和全身性疾病累及消化道所致。现按消化道解剖位置分述如下。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一）上消化道出血的病因</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;临床上最常见的出血病因是消化性溃疡、食管胃底静脉曲张破裂、急性糜烂出血性胃炎和胃癌，这些病因约占上消化道出血的80%～90%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.食管疾病 食管炎、食管溃疡、食管肿瘤、食管贲门黏膜撕裂症、物理/化学性损伤。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.胃、十二指肠疾病 消化性溃疡、急性出血糜烂性胃炎、胃血管异常（动静脉畸形如Dieulafoy病等）、胃癌和胃其他肿瘤、急性胃扩张、十二指肠炎和憩室炎、膈疝、胃扭转、钩虫病、胃肠吻合术后的空肠溃疡和吻合口溃疡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.门静脉高压、食管胃底静脉曲张破裂出血、门脉高压性胃病。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.上消化道邻近器官或组织的疾病 ①胆道出血；②胰腺疾病累及十二指肠；③胸或腹主动脉瘤破入消化道；④纵隔肿瘤或脓肿破入食管。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.全身性疾病在胃肠道表现出血 ①血液病：白血病、再生障碍性贫血、血友病等；②血管性疾病；③结缔组织病：血管炎；④应激相关性胃黏膜损伤；⑤急性感染性疾病：流行性出血热、钩端螺旋体病；⑥尿毒症。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二）下消化道出血病因</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.大肠癌和大肠息肉最常见。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.肠道炎症性疾病：细菌性感染、寄生虫感染、非特异性肠炎、抗生素相关性肠炎、缺血性肠炎、放射性肠炎等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.血管病变：作为下消化道出血病因的比例在上升，如毛细血管扩张症、血管畸形、异位静脉曲张、肠血管瘤及血管畸形。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.肠壁结构异常：如Meckel憩室、肠套叠等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.肛管疾病：痔疮、肛裂、肿瘤等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（三）不明原因消化道出血的常见病因</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.上消化道：Cameron糜烂、血管扩张性病变、静脉曲张、Dieulafoy病变、胃窦血管扩张症、门静脉高压性胃病。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.中消化道：年龄＜40岁者，以肿瘤、美克尔（Meckel）憩室、Dieulafoy损害、克罗恩病、腹腔疾病多见；年龄＞40岁者，以血管扩张性病变、非甾体类抗炎药性肠病、腹腔疾病多见。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.下消化道出血：以血管扩张性病变、新生物为常见病因。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.其他：如胆道出血、胰性出血，主动脉肠瘘也需要考虑。</p><p style=\"line-height: 2em; text-align: right;\">来源：实用内科学:全2册(下)</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;消化道出血的临床表现取决于出血病变的性质、部位、失血量与速度，与患者的年龄、心肾功能等全身情况也有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一）呕血、黑便和便血</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是消化道出血特征性临床表现。上消化道急性大量出血多数表现为呕血，如出血速度快而出血量多，呕血的颜色呈鲜红色。少量出血则表现为黑便、柏油样便或粪便隐血试验阳性。出血速度过快，在肠道停留时间短，解暗红色血便。下消化道出血一般为血便或暗红色大便，不伴呕血。右半结肠出血时，粪便颜色为暗红色；左半结肠及直肠出血，粪便颜色为鲜红色。在空回肠及右半结肠病变引起小量渗血时，也可有黑便。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二）失血性周围循环衰竭</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;消化道出血因循环血容量迅速减少可致急性周围循环衰竭，多见于短时期内出血量超过1000ml者。临床上可出现头昏、乏力、心悸、出冷汗、黑矇或晕厥、皮肤湿冷；严重者呈休克状态。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（三）贫血</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性消化道出血在常规体检中发现小细胞低色素性贫血。急性大出血后早期因有周围血管收缩与红细胞重新分布等生理调节，血红蛋白、红细胞和血细胞压积的数值可无变化。此后，大量组织液渗入血管内以补充失去的血浆容量，血红蛋白和红细胞因稀释而降低。平均出血后32小时，血红蛋白可稀释到最大限度。失血会刺激骨髓代偿性增生，外周血网织红细胞增多。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（四）氮质血症</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在大量消化道出血后，血液蛋白的分解产物在肠道被吸收，以致血中氮质升高，称肠源性氮质血症。一般出血后1～2天达高峰，出血停止后3～4日恢复正常。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（五）发热</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;大量出血后，多数患者在24小时内常出现低热，持续数日至1周。发热的原因可能由于血容量减少、贫血、血分解蛋白的吸收等因素导致体温调节中枢的功能障碍。分析发热原因时要注意寻找其他因素，例如有无并发肺炎等。</p><p style=\"line-height: 2em; text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;来源：实用内科学:全2册(下)</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一）临床表现</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.消化道出血的识别</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一般情况下呕血和黑便，呕吐物或粪便隐血强阳性，血红蛋白、红细胞计数下降常提示有消化道出血，但必须排除消化道以外的出血因素。首先应与口、鼻、咽部出血区别；也需与呼吸道和心脏疾病导致的咯血相区别。此外，口服动物血液、骨炭、铋剂和某些中药也可引起粪便发黑，应注意鉴别。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;判别消化道出血的部位。呕血和黑便多提示上消化道出血，血便大多来自下消化道。上消化道大出血可表现为暗红色血便，如不伴呕血，常难以与下消化道出血鉴别。而慢性下消化道出血也可表现为黑便，常难以判别出血部位，应在病情稳定后急诊内镜检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.出血严重程度的估计和周围循环状态的判断</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;每日出血量＞5～10ml时，粪隐血试验可呈现阳性反应；每日出血量达50～100ml以上，可出现黑便。胃内积血量达250ml时，可引起呕血。短时间出血量超过1000ml，可出现周围循环衰竭表现。对于上消化道出血的估计，主要动态观察周围循环状态，特别是血压、心率。如果患者由平卧位改为坐位血压下降（＞15～20mmHg）、心率加快（＞10bpm），提示血容量明显不足，是紧急输血的指征。患者血红细胞计数、血红蛋白及血细胞比容测定，也可作为估计失血程度的参考。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.出血是否停止的判断</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有下列临床表现应认为有继续出血或再出血，须及时处理：①反复呕血，黑便次数增多，粪便稀薄，伴有肠鸣音亢进；②周围循环衰竭的表现经积极补液输血后未见明显改善，或虽有好转而又恶化；③红细胞计数、血红蛋白测定与血细胞比容持续下降，网织红细胞计数持续增高；④补液与尿量足够的情况下，血尿素氮再次增高。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.出血病因和部位诊断</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;消化性溃疡患者多有慢性、周期性、节律性上腹疼痛或不适史。服用非甾体类抗炎药（NSAID）或肾上腺皮质激素类药物或处于严重应激状态者，其出血可能为急性胃黏膜病变。有慢性肝炎、酗酒史、血吸虫等病史，伴有肝病、门脉高压表现者，以食管胃底静脉曲张破裂出血为最大可能。应当指出的是，肝硬化患者出现上消化道出血，有一部分患者出血可来自于消化性溃疡、急性糜烂出血性胃炎、门脉高压性胃病。45岁以上慢性持续性粪便隐血试验阳性，伴有缺铁性贫血、持续性上腹痛、厌食、消瘦，应警惕胃癌的可能性。50岁以上原因不明的肠梗阻及便血，应考虑结肠肿瘤。60岁以上有冠心病、心房颤动病史的腹痛及便血者，缺血性肠病可能大。突然腹痛、休克、便血者要立即考虑动脉瘤破裂。黄疸、发热及腹痛伴消化道出血时，胆源性出血不能除外。儿童便血以Meckel憩室、感染性肠炎、血液病多见。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二）辅助检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.内镜检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;内镜检查是消化道出血定位、定性诊断的首选方法，其诊断正确率达80%～94%，可解决90%消化道出血的病因诊断。内镜检查见到病灶后，应取活组织检查或细胞刷检，以提高病灶性质诊断的正确性，并根据病变特征判别是否继续出血或再出血的危险性，并行内镜下止血治疗。一般主张在出血24～48小时内进行检查，称急诊内镜。急诊胃镜最好在生命体征平稳后进行，尽可能先纠正休克、补足血容量，改善贫血。胃镜检查可在直视下观察食管、胃、十二指肠球部直至降部，从而判断出血的病因、部位。结肠镜是诊断大肠及回肠末端病变的首选检查方法。重复内镜检查可能有助于发现最初内镜检查遗漏的出血病变。超声内镜、色素放大内镜等均有助于明确诊断，提高对肿瘤、癌前期病变等的诊断准确率。胶囊内镜具有安全、创伤小的优点，主要用于小肠疾病的诊断，对不明原因消化道出血的检出率约47.3%～76.1%。小肠镜具有可活检、可提供治疗（病灶标记、止血、息肉切除）等特点，如操作人员技术熟练，理论上能检查整个肠道，可用于怀疑小肠出血的患者，对不明原因消化道出血的检出率在48.9%～62.1%。对于胶囊内镜检查阳性的患者，再行小肠镜检查，将提高检出率至60%～90%。但若对胶囊内镜检查阴性的消化道出血患者，再次进行小肠镜检查，病变检出率仅为16.7%～37.8%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.X线钡剂检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;仅适用于出血已停止和病情稳定的患者，对急性消化道出血病因诊断的阳性率不高，多被内镜检查所代替。插管的小肠钡灌肠造影较通常的口服钡餐检查，其诊断小肠疾病的正确性在一定程度上有所提高，目前多被小肠CT取代。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.放射性核素显像</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;多用于活动性消化道出血，内镜和X线钡剂无法确诊或无法进行内镜检查者。应用放射性核素显像检查法可发现0.05～0.1ml/min活动性出血的部位，其方法是静脉注射99mTc标记的自体红细胞后作腹部扫描，以探测标记物从血管外溢的证据，创伤小，可起到初步的定位作用，对Merkel憩室合并出血有较大诊断价值。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.血管造影</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;选择性血管造影对活动性大消化道出血或者血管性病变的诊断及治疗具有重要作用，检出率40%～60%。根据脏器的不同可选择腹腔动脉、肠系膜动脉造影，出血速率＞0.5ml/min时，可发现造影剂在出血部位外溢，定位价值较大。对确定下消化道出血的部位（特别是小肠出血）及病因更有帮助，也是发现血管畸形、血管瘤所致出血的可靠方法。但该检查是有创性操作；且有可能发生造影剂过敏、急性肾衰、血栓栓塞等并发症。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.CT相关检查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CT多期增强扫描（multiphasic CT enterography）与以往单期增强扫描相比在发现小血管病变更具优势；多排CT（multiple-detector CT，MDCT）在大量出血时检出准确率及阳性预测值均接近90%；并可显示小肠黏膜及黏膜外病变；CT血管造影（CTA）可准确检出并定位出肠道血管性疾病。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.剖腹探查</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;各种检查均不能明确原因时应剖腹探查。术中内镜是明确诊断不明原因消化道出血，尤其是小肠出血的可靠方法，成功率达83%～100%。另外，可在术中行选择性血管造影或注射亚甲蓝（美蓝），以帮助明确诊断。</p><p style=\"line-height: 2em; text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;来源：实用内科学:全2册(下)</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（一）一般治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卧床休息，严密监测患者生命体征，必要时行中心静脉压测定。观察呕血及黑便情况。定期复查血红蛋白浓度、红细胞计数、血细胞比容与血尿素氮。对老年患者视情况实施心电监护。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（二）补充血容量</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;及时补充和维持血容量，改善周围循环，防止微循环障碍引起脏器功能障碍，酌情输血，在配血同时可先用葡萄糖酐或其他血浆代用品。紧急输血指征：改变体位出现血压下降、心率增快、晕厥；失血性休克；Hb＜70g/L，血细胞比容＜25%。但要避免输血、输液量过多而引起急性肺水肿，以及对肝硬化门静脉高压的患者门静脉压力的增加诱发再出血，肝硬化患者宜用新鲜血。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（三）上消化道大出血的止血处理</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.急性非静脉曲张上消化道大出血的处理</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;以消化性溃疡多见。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）抑制胃酸分泌和保护胃黏膜：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性期静脉给予质子泵抑制药，使胃内pH＞6.0，有助于消化性溃疡和急性胃黏膜病变的止血。无效时可加用生长抑素及其类似物，收缩内脏血管，控制急性出血。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）内镜直视下止血治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;经内镜直视下局部喷洒5%孟氏液（碱式硫酸铁溶液）、8%去甲肾上腺素液、凝血酶。也可在出血病灶注射1%乙氧硬化醇、1∶10 000肾上腺素或血凝酶。内镜直视下应用高频点灼、激光、热探头、微波、止血夹等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）手术和介入治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;内科积极治疗仍有大量出血危及患者生命时，需考虑外科手术治疗。少数患者严重消化道出血，无法进行内镜治疗，又不能耐受手术治疗时，可考虑选择性肠系膜动脉造影并血管栓塞治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.食管、胃底静脉曲张破裂出血的非外科治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;参见“肝硬化”。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（四）下消化道大量出血的处理</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;基本措施是输血、输液、纠正血容量不足引起的休克。再针对下消化道出血的定位及病因诊断而作出相应治疗。如有条件内镜下止血治疗。对弥漫性血管扩张病变所致的出血，内镜下治疗或手术治疗有困难，或治疗后仍反复出血，可考虑雌激素/孕激素联合治疗。选择性动脉造影术后动脉内输注血管加压素可以控制90%的憩室和血管发育不良的出血，但有心血管方面的不良反应。动脉内注入栓塞剂可能引起肠梗死，对拟进行肠段手术切除的病例，可作为暂时止血用。内科保守治疗无效，危及生命，有急诊手术指征。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（五）OGIB的治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.支持治疗，及早病因治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.药物治疗：病变部位不明或病变弥漫，不适用内镜治疗、手术治疗、血管造影栓塞治疗及治疗无效者，可考虑药物治疗。①性激素，如炔雌醇和炔诺酮等，但其预防消化道血管扩张出血复发的疗效仍存在争议，心血管不良反应较大。②生长抑素及其类似物（如奥曲肽），对胃肠道毛细血管扩张和蓝色橡皮大疱痣综合征引起的OGIB有一定的治疗作用，其机制可能与抑制血管生成和内脏血流有关。③沙利度胺，为谷氨酸衍生物，对血管扩张引起的OGIB有效，可能与其抗血管生成作用有关。但存在一定的不良反应，如周围神经病变、深静脉血栓等。④促红细胞生成素，有病例报告发现其能控制消化道黏膜弥漫性出血。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.内镜下治疗：对DBE检查发现病变者，可同时治疗小肠血管损害病变且维持缓解时间较长。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.血管造影下栓塞等治疗：主要用于OGIB急性大量出血。方法主要包括选择性动脉内加压素治疗、超选择性微线圈栓塞或合用明胶海绵或聚乙烯醇栓塞等。</p><p style=\"line-height: 2em; text-align: right;\">来源：实用内科学:全2册(下)</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;痛风(gout)是一种嘌呤核苷酸代谢紊乱所致的疾病，表现为；①血尿酸浓度增高；②反复发作关节炎；③尿酸钠盐沉积在关节周围引起严重关节损害；④肾病，可累及肾小球、肾小管、间质组织和血管；⑤尿路结石。痛风合并有肾病者极多见，肾损害程度可重可轻。 发病机制痛风的先决条件是血尿酸增高。尿酸为核酸或嘌呤碱代谢的终末产物，可出现于血和尿液中。在pH＜5.75时，体液中以尿酸为主；在pH5.75时，体液中尿酸钠和尿酸的比例相等；在pH＞5.75时，体液中尿酸主要以钠盐形式存在。血清尿酸盐浓度达6.4mg/dl(377.6μmol/L)即达饱和，也有人测得人血浆中尿酸钠盐浓度到7mg/dl(413μmol/L)左右才达到饱和，因此将7mg/dl(413μmol/L)定为人体的正常值。当血浆中尿酸钠盐浓度超过饱和时，它就可以在关节中析出成结晶并沉积下来，形成痛风石，也可以沉积在肾脏中，于是尿路中有尿酸结石，造成肾脏损害。尿酸钠盐沉积在关节会发作急性关节炎，这就是痛风性关节炎，反复发作会使关节变形。血尿酸如何会增高，主要原因只有两个：①尿酸生成过多；②肾脏排泄尿酸能力低下。在嘌呤核苷酸代谢过程中，有许多酶参与，因酶的缺乏或酶的活性增高，都可以使尿酸生成过多。已知磷酸核糖焦磷酸合成酶、次黄嘌呤鸟嘌呤转磷酸核糖基酶(HGPRT)和次黄嘌呤鸟嘌呤转磷酸核糖基酶等酶的缺乏或活性过高，都能激发痛风发作。而尿酸生成过多的临床病例中，找不到原因的占99%以上，而因肾脏排泄尿酸能力低下所致的痛风较少见，大都为继发性，系由于药物、毒素或内源性代谢产物的影响，使肾排泄尿酸能力低下，或因再吸收增加所致。有关尿酸钠结晶如何出现于关节滑液中的来源问题，在大多情况下，尿酸以钠盐形式从过饱和的关节滑液中自行析出。也有先以尿酸钠盐形式沉积在滑膜上，由于病灶破溃，大量尿酸钠盐结晶出现在关节滑液中。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;痛风的全过程可以分成四个阶段：无症状高尿酸血症，急性痛风性关节炎，痛风缓解期和有痛风石形成的慢性痛风。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)无症状高尿酸血症：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;此期血尿酸值增高，但无症状。男性可在青春期即已有血尿酸增高，而女性则可延迟至绝经后才出现。因酶缺乏的高尿酸血症则于出生时便有。高尿酸血症可持续终身而无症状，但潜伏着发作急性关节炎与尿路结石的危险。一般无症状高尿酸血症大约要维持20～30年之久才出现症状。有先发作肾绞痛后再有第1次关节炎发作，甚至有相隔10年以上才有第1次关节炎发作。没有发作过关节炎的高尿酸血症者出现肾结石，不应诊断为痛风。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)急性痛风性关节炎：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在发生率方面，以男性为主，女性很少见。在年龄方面，大都在30～50岁之间，女性主要为绝经后妇女。30岁以前发病的要提高警惕，恐怕是特殊性酶缺乏，或为一种罕见的肾实质疾病。急性痛风性关节炎发作往往有诱因，常见的诱因为创伤、饮酒、药物与手术。往往小外伤后可诱发，引起急性发作往往在夜间，数小时内局部即出现红、热及明显压痛，关节迅速肿胀，并伴有发热、白细胞增多与血沉增快等全身性症状。疼痛往往十分剧烈，轻轻按压便可有剧烈疼痛，患者往往在夜间痛醒，捧着脚趾而彻夜不眠。轻型急性痛风性关节炎数小时内即可自行缓解，中度的也可维持1～2天，重型的可连续数天至数周。缓解后即进入缓解期。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)痛风缓解期：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有些病例终身只发1次便不再发作，也有两次发作间隔很久，可达5～10年，一般在6个月至2年内便会有第二次发作。通常病程愈长，发病愈勤。多次发作的大都为多关节型，病情更重，病程更长，并出现了X线变化。多次发作关节就不能再恢复到像原来一样。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)慢性痛风：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;该期特征为有痛风石形成，从痛风第1次发作到形成痛风石所需时间不一，可达3～40余年，也有只发作一次便形成痛风石的。痛风石的出现是尿酸钠盐沉积在软骨、滑膜、肌腱和软组织的结果。出现痛风石的典型部位为耳轮，也可发生在手指、手掌、足趾与足底，发生在尺骨鹰嘴、滑囊和跟腱内也不少见。痛风石虽然不痛，但形成过多会毁损关节而造成手足畸形。痛风石表面皮肤可以变得十分菲薄并有色素沉着，甚至溃破，挤出牙膏样物质，内含许多细针状结晶，此时病变已到后期。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', 'X线表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;诊断痛风主要取决于临床而不能依赖X线片。X线检查的主要价值为除外其他疾病和有无并发症。痛风的X线表现主要有下列数种：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)腐蚀：痛风的特征性X线表现为边缘清晰的圆凿状骨缺损，直径约5mm或更大些，最典型的部位为趾跖趾关节第一跖骨头部的内侧，双侧对称，状如梅花；指(趾)骨的基底部出现腐蚀也很常见。腐蚀可呈进行性，使整块跖骨或跖骨头部蛀空成蜂窝状，甚至溶解消失。至后期，关节破坏极为广泛，软骨毁损，关节间隙变窄，畸形十分严重。腐蚀虽为痛风的早期X线征象，但却发生在疾病的后期。必须多次急性发作才会出现腐蚀性改变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)软组织肿胀：痛风急性发作时有液体渗出至关节腔内，因此最早期的X线征象是软组织肿胀影，其密度与软组织相同，但肿块附近的骨骼必然有骨腐蚀存在。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)钙化：痛风石形成较久的其内部可以钙化，使肿块密度增高并隐约可见钙化阴影。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)尿路结石。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '诊断和鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;诊断痛风主要依靠典型的临床表现与实验室检查有高尿酸血症。X线片表现出现较迟，不能帮助作出早期诊断。在肿胀关节内抽出关节液，并在滑液中找到细针状尿酸结晶是诊断痛风的有力佐证。晚期病例也可以从溃破伤口内挤出牙膏样物质找到尿酸结晶。以往认为国内痛风很少见，目前看来并不少见。痛风与许多疾病混淆不清。首先痛风必须与外翻滑囊炎相鉴别。痛风者常可伴有外翻，而外翻滑囊炎并非一定就是痛风。外翻滑囊炎不会发热，实验室检查有助于鉴别。痛风常于夜间发作，疼痛十分剧烈，必须与血栓闭塞性脉管炎区别，检查足背动脉搏动有无改变可以很快作出区别。痛风还必须与蜂窝织炎、足癣继发感染等疾病作区别。晚期病例必须与类风湿关节炎鉴别。类风湿关节炎的远端指关节不会出现骨腐蚀，而痛风却好发于这个部位。足部有慢性痛风石者还必须与多发性神经纤维瘤区别。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;痛风的治疗必须从两个方面着手：控制高尿酸血症和治疗因结晶沉积所引起的炎症。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)控制高尿酸血症：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有四个途径可以降低血尿酸浓度：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1)控制饮食，减少尿酸的生成：饮食中限制富有嘌呤类食物，如动物内脏，特别是肾、肝等，富含嘌呤的食物如菠菜、芹菜等也应限制。饮酒可以激发痛风急性发作应该限制。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2)促进肾脏加快排泄尿酸：以丙磺舒(probenecid，又名羧苯磺胺)最为常用。首次剂量0.25g口服，每12小时1次；3～4天后剂量增至0.5g，每12小时1次。每周查血尿酸1次，并随时调整剂量，可每次添加0.5g，直到满意控制为止。治疗期间应多饮水，并每天口服碳酸氢钠2～6g以提高小便的pH值。丙磺舒的失败率可达27%～50%，特别是肾功能不好者效果更差。磺吡酮(sulfinpyrazone)为保泰松的代谢衍化物，为有力的加快排泄尿酸药物之一，它可以降低血尿酸，防止痛风石形成，还能消除已生成的痛风石，在某些方面它比丙磺舒优越，特别是肾功能不好的患者。最初剂量为50mg 1日2次，共3～4天；然后增至100mg，1日2次；再每周增加100mg，最大量可达每天800mg，直至尿酸降至理想水平。维持量为每天200～400mg，分3～4次服用。用药期间亦需碱化尿液。属于这类药物的还有苯溴马隆(benzbromarone)，每天剂量25～100mg，毒性反应很低。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3)抑制尿酸的生成：尿酸生成的最后一个步骤为次黄嘌呤转换成黄嘌呤，黄嘌呤再转换成尿酸，这个过程需黄嘌呤酶参与。别嘌醇(allopurinol)及其代谢产物别嘌二醇(oxipurinol)具有抑制黄嘌呤酶的作用，可以抑制尿酸的生成。由于别嘌二醇的半衰期长，一次性用药和将药物分成3次服用其效果完全一样。轻型病例每天300mg，中度病例每天400～600mg，极重病例每天700～1000mg。别嘌醇控制血尿酸是有效的，肾功能正常者在使用后24～48小时内即可降低血及尿中尿酸浓度，4天至2周内达到最佳水平。最好能将血尿酸水平降至2～3mg/dl更为相宜。别嘌醇对消除痛风石也是有效的。随着血尿酸持续维持正常，痛风石可以逐渐吸收，如果6～12个月内没有急性发作，痛风石可有显著缩小。肾功能不良者恢复甚慢。将别嘌醇与促进排泄尿酸的药物合用可以加速沉积的尿酸盐吸收。对有广泛性痛风石形成而肾功能良好者，联合疗法特别有效。别嘌醇延长了丙磺舒的半衰期加强了其排泄功能，但另一方面，丙磺舒却又加速了别嘌二醇的排泄，因此又降低了对黄嘌呤氧化酶的抑制作用。所以两种药物合用的结果是血尿酸浓度比单用丙磺舒的低，比单用别嘌醇的高些，两种药物都在按其自身的药理作用发挥其力量。别嘌醇的重度反应少见，有反应者往往是肾功能不良者。属于这类的药物还有thiopurinol和乳清酸(orotic acid)，效果都不及别嘌醇。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4)加速尿酸的破坏：静脉输入纯净的尿酸酶可以暂时性降低血尿酸，主要用于肾源性高尿酸血症。应用后迅速产生抗体，降低疗效。在选用降低血尿酸的药物中目前偏向于促进排泄类药物或抑制黄嘌呤氧化酶类药物。促进排泄类药物的失败率比别嘌醇高，因此应以别嘌醇为首选药物，不适宜用别嘌醇的，以选用丙磺舒或磺吡酮比较适宜。有广泛性痛风石者可以联合应用两类药物，无症状的高尿酸血症可不予处理。尿中尿酸排泄量可供参考。如果24小时尿中尿酸排泄量大于1100mg，肾结石发生率可高达50%，因此尿中尿酸排泄量高者，应考虑治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)控制结晶性炎症：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;这是对症处理，目的是消除疼痛，保全关节功能。秋水仙素(colchicine)对缓解痛风症状很有效，机制不明。发作时每小时口服0.5g，一般12～24小时内疼痛已缓解，以后每天用0.5～2g，平均为1g，可预防急性发作。不能口服的急性病例，可静脉内给药，每次3mg，6～8小时便可见效。保泰松与非甾体类抗炎药物(NSAIDs)对缓解症状也有效，单关节发作病例在关节内抽液后注入少量肾上腺糖皮质激素，对消除炎症很有效。ACTH对控制痛风急性发作也有效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)手术治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前有药物可以有效地控制血尿酸水平，对大型痛风石可以切除或刮除。手术可以激发痛风急性发作，术前用药必须充足。对关节完全损毁者可施行矫形手术，一般施行关节融合术以消除症状。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;糖尿病性多发性周围神经病（diabetic polyneuropathy）又称对称性多发性末梢神经病（distal symmetric neuropathy），是最常见的糖尿病性神经系统并发症，病变通常为对称性，下肢重于上肢，以感觉神经和自主神经症状为主，而运动神经症状较轻。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.慢性起病，逐渐进展。多数对称发生，不典型者可以从一侧开始发展到另一侧，主观感觉明显而客观体征不明显。有些神经症状明显但无明显糖尿病症状，甚至空腹血糖正常糖耐量异常，此时需通过神经传导速度检测才能明确诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.感觉症状通常自下肢远端开始，主要表现为烧灼感、针刺感及电击感，夜间重，有时疼痛剧烈难以忍受而影响睡眠。还可以出现肢体麻木感、蚁走感等感觉异常，活动后好转，可有手套—袜套状感觉减退或过敏。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.自主神经症状较为突出。可出现体位性低血压。此外，皮肤、瞳孔、心血管、汗腺和周围血管、胃肠、泌尿生殖系统均可受累。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.肢体无力较轻或无，一般无肌萎缩。查体时可见下肢深、浅感觉和腱反射减弱或消失。</p><p style=\"line-height: 2em; text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;来源&nbsp; :&nbsp; 神经病学</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '诊断与鉴别诊断', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;诊断主要依据感觉和自主神经症状、血糖异常、肌电图显示神经传导速度减慢。需注意与农药、重金属和一些有机化合物中毒引起的多发性周围神经病相鉴别，仔细询问病史有助于诊断。此外还应注意与癌性周围神经病、亚急性联合变性、慢性炎症性脱髓鞘性多发性周围神经病及遗传性周围神经病鉴别。值得一提的是，有些年轻患者应与晚发的遗传性周围神经病，特别是遗传性运动感觉性神经病的Ⅰ型和Ⅱ型鉴别。后者部分患者合并糖尿病，其运动神经也同样受累并可出现肌肉萎缩，检查常有家族遗传史，神经活检和基因检测等有时可帮助鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;以控制血糖、改善循环、营养神经治疗为主，给予维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">1</span>、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">6</span>、维生素B<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">12</span>、ATP等药物，也有人认为神经节苷脂-1（GM1）能促进周围神经再生。自发性疼痛可给予卡马西平、苯妥英钠，情绪不稳可用抗焦虑和抗抑郁药物。自主神经症状治疗比较困难，可对症治疗。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '预后', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;糖尿病性周围神经病治疗效果不佳，有些患者可发展成厌食、体重下降、抑郁及焦虑，甚至恶病质状态。部分患者出现顽固性肢端溃疡、坏死及反复感染导致败血症。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '概述', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高渗性高血糖状态（hyperosmolar hyperglycemic state，HHS）又称为高渗性非酮症高血糖性昏迷（hyperosmolar nonketotic hyperglycemic coma，HNKHC）综合征、高渗性昏迷（hyperosmolar coma）、非酮症高渗性糖尿病昏迷（non-ketotic hyperosmolar diabetic coma）、高渗性非酮症酸中毒糖尿病昏迷（hyperosmolar non-ketoacidosis diabetic coma）和糖尿病高渗性昏迷（diabetic hyperosmolar coma）等。HHS是糖尿病的严重急性并发症之一。最早于1886年被描述，但直到1957年Sament和Schuarty报道后才有大系列病例报告见诸于医学文献。国内在1973年由中科院首都医院内分泌组首次报告了3例。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS以严重高血糖、高血浆渗透压、严重失水和中枢神经系统症状，而无酮症酸中毒为特征。以老年T2DM患者多见，偶见于儿童T2DM患者，无性别差异。约1/3的患者病前无糖尿病病史或只有糖耐量异常，少数与糖尿病酮症酸中毒（DKA）合并存在。HHS和DKA属于急性糖代谢紊乱谱的两极，两极之间有许多中间型。值得注意的是，虽然从1985～2002年，美国的成年急性高血糖危象（DKA和HHS）死亡率有所下降（每年下降4.4%），但全球范围内的儿童糖尿病（最小年龄为11岁）并发HHS较以前反而增多。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者一般丢失水分100～200ml/kg，钠7～13mmol/kg，氯化物3～7mmol/kg，钾5～15mmol/kg，无机磷70～140mmol/kg，钙50～100mEq/kg，镁50～100mEq/kg。</p><p>严重失水和脑细胞脱水造成HHS</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数患者胰岛β细胞残留一定的功能。Henry等测定了2例HHS患者的血浆胰岛素分别为5μU/ml和12μU/ml，胰岛残留多少功能才会发生HHS并无截然分界线，其共同点是胰岛β细胞残留的功能能抑制脂肪分解，但不能使葡萄糖被组织正常利用。因此，大多数患者只有血糖明显升高，而无DKA。与DKA一样，HHS的发生还有诱因的参与，常见诱因有：①各种应激：应激时有儿茶酚胺和糖皮质激素分泌增多，前者可促进肝糖原分解，释放葡萄糖增加，并抑制胰岛素释放；后者有拮抗胰岛素的作用并促使肝糖异生。因此，两种激素都可使血糖升高。常见的应激为急性感染（如肺炎、胃肠炎和胰腺炎等）、严重外伤、大手术、中暑、脑血管意外和心肌梗死等。②水摄入不足或失水。③糖负荷（如摄取大量糖）可诱发HHS的发生。④某些抑制胰岛素分泌或拮抗胰岛素作用的药物，如二氮嗪、奥曲肽、利尿剂、苯妥英钠、糖皮质激素、氯丙嗪、甲氰米胍和普萘洛尔等。⑤肾功能减退（病前存在或病后发生）对HHS的发生有明显促进作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS的发病机制可能主要涉及3个因素：①血钠明显增高：因口渴中枢不敏感，饮水欲望降低，失水相当严重，致血钠明显增高。②升糖激素和胰岛素抵抗：在感染、外伤、脑血管意外和手术等应激状态下，儿茶酚胺和糖皮质激素分泌增加，进一步抑制胰岛素的分泌，加重胰岛素抵抗，使血糖和血渗透压显著升高。失水和低血钾既刺激皮质醇、儿茶酚胺和胰高血糖素分泌，又进一步抑制胰岛素分泌。③失水与脑细胞脱水：严重高血糖致渗透性利尿，失水多于失盐，低血容量又引起继发性醛固酮增多，使尿钠排出进一步减少。以上病理生理改变导致高血糖、高血钠和高血浆渗透压，以及低血容量和细胞内脱水。脑细胞脱水和脑供血不足使HHS的神经精神症状远比DKA明显。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', 'HHS和DKA的病理生理与临床表现相差悬殊', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰岛素不足导致HHS与DKA，但两者的病理生理和临床表现差别显著的解释是：①HHS时胰岛素不足相对较轻，足以抑制脂肪分解和酮体生成，但不能阻止诱因作用下的血糖升高。②升糖激素（胰高血糖素、儿茶酚胺、生长激素和糖皮质激素等）升高血糖的程度明显，而促进脂肪分解及生酮作用较弱，加上严重失水，不利于酮体生成；部分HHS患者的血浆非酯化脂肪酸（FFA）水平很高而无酮症，提示肝脏还存在酮体生成缺陷；另一方面，高血糖加重失水，不利于糖从肾脏排出又进一步升高血糖。③严重高血糖与酮体生成之间可能存在拮抗作用。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS不发生酮症的机制除有残余的胰岛素分泌外，可能还有其他原因，如：①严重失水抑制酮体的产生；②严重高血糖拮抗酮体的产生。在DKA与HHS之间有中间型。究竟胰岛素的残余量多少时，才会发生DKA或HHS，至今尚无定论。HHS与DKA可合并存在。不少HHS患者同时有酮症和DKA，也有不少DKA患者的血浆渗透压明显升高。HHS的病理生理和发病机制见图5-28-2。</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128472199022126.jpg\" title=\"1527128472199022126.jpg\" alt=\"P5-28-2_132996.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 670px; table-layout: fixed;\"/></p><p class=\"p_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">图5-28-2　高渗性非酮症性高血糖昏迷的病理生理与发病机制</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '临床表现', '<p>（一） HHS的起病和发展较缓慢</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床表现为严重失水。患者有口唇及口腔黏膜干燥，眼球凹陷，少尿，体重减轻，皮肤弹性差，脉细弱而快，血压偏低，严重者出现休克，甚至可引起急性肾衰竭而少尿或无尿。尽管失水严重，失水体征明显，但患者饮水不多，口渴多不明显。因脑细胞功能受损的主要原因是血浆渗透压增高，患者神志可表现为意识模糊、浅昏迷和深昏迷，还可有失语、幻觉、定向力减退或完全丧失。特征性症状和体征为局灶性抽搐、上肢拍击样震颤、偏盲和锥体束征阳性等。这些中枢神经系统的症状和体征在本综合征治疗后可完全消失，不留后遗症。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">任何类型的急性应激（如感染、中毒、过高热、手术和产科意外等）均可诱发HHS，而神经抑制剂（neuroleptic agents，如氟哌啶醇和利培酮）可能诱发神经抑制剂恶性综合征（neuroleptic malignant syndrome，NMS），并可伴有HHS。因此，引起HHS的诱因大致与DKA相同；个别T2DM可以HHS为首发表现。引起HHS的诱因可分为6类：①各种感染，尤其是革兰阴性细菌感染（如肺炎、泌尿道、胆道和败血症等）：②药物；③糖尿病治疗不规范或治疗的依从性差；④糖尿病的诊疗延迟与遗漏；⑤药物与毒物滥用；⑥非糖尿病合并症。成年HHS的主要病因是未诊断的2型糖尿病、感染和药物；儿童HHS的突出病因是急性胃肠炎和糖皮质激素（表5-28-2）。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表5-28-2　引起HHS的主要诱因</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128503576063392.jpg\" title=\"1527128503576063392.jpg\" alt=\"T5-28-2_133001.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 509px; table-layout: fixed;\"/></p><p>（二） HHS以严重高血糖/高渗状态/严重失水/中枢神经受损为特征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS起病隐匿，一般从开始发病到出现意识障碍需1～2周，偶尔急性起病。常先出现口渴、多尿和乏力等糖尿病症状，或原有的症状进一步加重，多食不明显，有的甚至厌食。反应迟钝，表情淡漠。病情日益加重，逐渐出现典型的HHS表现，主要有严重失水和神经系统两组症状体征：①全部患者有明显失水表现，唇舌干裂；大部分患者血压下降，心率加速；少数呈休克状态；更严重者伴少尿或无尿。②中枢神经系统的损害明显，且逐日加重，最终出现不同程度的意识障碍；当血浆渗透压＞350mOsm/L时，可有定向障碍、幻觉、上肢拍击样粗震颤、癫痫样抽搐、失语、偏盲、肢体瘫痪、昏迷及锥体束征阳性等表现；病情严重者可并发脑血管意外或遗留永久性脑功能障碍。</p><p>（三） HHS并发休克/急性肾衰/血栓栓塞/脑血管意外/横纹肌溶解</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">文献中各家报道的死亡率相差悬殊，但总的来看，死亡率较以前有明显下降，死亡率相差悬殊的原因与病情轻重、诊断和治疗是否及时及病前患者身体状态和其他疾病有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">大多数HHS患者不是死于高渗状态，而是死于并发症。HHS患者由于失水致血液浓缩以及高血糖使血液黏滞度增高，血流缓慢，如未得到及时的合理治疗，患者易并发血管栓塞。HHS抢救失败的主要原因是高龄、肾衰竭、感染及败血症、消化道出血、休克、大动脉血栓栓塞、心肌梗死、脑水肿、垂体出血或横纹肌溶解（rhabdomyolysis）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">横纹肌溶解是一种常见的严重并发症。患者表现为肌肉疼痛、乏力、发热和肾功能损害，血肌酸和肌酸激酶明显升高，尿中可检测出肌红蛋白。糖尿病患者出现横纹肌溶解时，有以下可能原因：①暴发性糖尿病和酮症倾向性糖尿病；②HHS；③合并血脂谱异常患者使用他汀类药物，偶尔见于贝特类药物或胰岛素增敏剂；④其他合并症，如大型手术、感染和水电解质平衡紊乱等；⑤严重低钾血症。HHS患者并发横纹肌溶解往往存在多种病因，应注意鉴别。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '根据意识障碍伴明显脱水和血糖显著增高诊断HHS', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下列情况强烈提示HHS可能：①多饮、口渴和多尿等较前明显加重；②进行性意识障碍伴明显脱水；③在大量服糖、静脉输糖或应用糖皮质激素、苯妥英钠和普萘洛尔后出现多尿和意识障碍；④在感染、心肌梗死、严重创伤和外科手术等应激下出现多尿；⑤水摄入不足、失水或应用利尿剂、脱水治疗及透析治疗者；⑥无其他原因可解释的中枢神经系统的症状和体征；⑦尿糖强阳性，尿比重增高；⑧血糖显著增高。对上述可疑者，应立即做相应的实验室检查，包括血糖、血电解质、血尿素氮、血肌酐、血气分析、血酮体、尿糖和心电图等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">确诊HHS的根据主要是：①血糖大于33.3mmol/L；②有效血浆渗透压≥320mOsm/L，血浆渗透压大于350mOsm/kg·H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O；③血清碳酸氢根≥15mmol/L，或动脉血pH≥7.30，血酮体和尿酮阴性或轻度升高；④尿糖呈强阳性，而尿酮阴性或为弱阳性。至于好发于老年T2DM，临床上有严重失水、中枢神经系统的症状和体征以及意识障碍可作为诊断参考，但不具特异性。由于HHS可与DKA或乳酸酸中毒并存，当上述诊断标准中的①、③和④缺乏或不完全符合时，不能否定HHS的诊断。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">必须注意，当血糖显著升高时，实验室报告的血清钠水平应予校正，否则可误导治疗。血钠校正的公式是：血钠（mmol/L） +［1.65×（血糖mg/dl）-100］/100；例如，如果实验室报告的血清钠为145mmol/L，血糖为1100mg/dl（61.1mmol/L），那　么　校　正　的　血　清　钠=145+［1.65×（1100-100）］ /100=（145+16.5）mmol/L=161.5mmol/L。有些人在计算渗透压时还包括了血钾，但美国ADA未将血钾作为校正渗透压的因素。例如，报告的血钠为150mmol/L，血糖为1100mg/dl，那么计算的渗透压=（2×150）+1100/18=300+51=351mOsm/L（kg）。</p><p>1. 显著高血糖</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血糖显著升高，一般超过33.3mmol/L，最高可达267mmol/L（4800mg/dl）。血钠多升高，可达155mmol/L以上，但由于HHS同时存在使血钠及血钾升高和降低的多种病理生理改变，未经治疗HHS的血钠和血钾高低不一。血尿素氮、肌酐和酮体常增高，多为肾前性（失水所致），也可能是肾脏病变所致；如尿素氮和血肌酐不随HHS治疗好转而下降或进一步升高，提示预后不良。血酮正常或略高，一般不超过4.8mmol/L（50mg/dl）。</p><p>2. 显著高血渗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是HHS的重要特征性依据，一般在350mOsm/L以上，血浆总渗透压是指血浆有效渗透压（包括葡萄糖）与能自由通过细胞膜的尿素氮形成的渗透压之和。血浆总渗透压可直接测定，也可用公式计算，即血浆总渗透压（mOsm/L）=2（Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>+K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>）（mmol/L） +血糖（mmol/L） +BUN（mmol/L），因BUN能自由通过细胞膜，不构成细胞外液的有效渗透压，略去之值即为有效血浆渗透压。上述公式内各项指标均以mmol/L表示。如除Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>和K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>以mmol/L表示外，血糖和尿素氮以mg/dl表示，则计算公式为：血浆渗透压mOsm/kg·H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O= 2（Na<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>+K<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">+</span>） +血糖（mg/dl）/18+尿素氮（mg/dl）/2.8。绝大多数患者的血浆总渗透压在350mOsm/kg·H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O以上，有效渗透压在320mOsm/kg·H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O以上。</p><p>3. 血渗透压隙升高</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血清渗透压可以直接用渗透压仪测定，这种渗透压称为测量的渗透压（measured osmolality）；不能直接测定时，可以根据血清的阴离子与阳离子之差进行计算，所获得的渗透压称为计算的渗透压（calculated molarity）；而测量的渗透压减去计算的渗透压之差称为血清渗透压隙（osmole gap）。在临床上，血清渗透压隙主要用于下列情况的诊断和病情评价：①根据病史和临床表现，血清渗透压隙（正常者＜10）增高主要见于DKA、循环衰竭、休克、急性酒精中毒、乳酸性酸中毒、脱水剂（尿素、甘露醇和山梨醇等）和急性有毒醇类中毒；如果能够排除内源性因素，那么提示患者摄入了外源性渗透物质（如乙醇或有毒醇类），对于DKA和HHS患者来说，血清渗透压隙可用于与酒精性酮症酸中毒或乳酸性酸中毒的鉴别；②当不能直接检测外源性有毒渗透物质（如乙二醇和甲醇等）时，血清渗透压隙有助于这些有毒物质急性中毒的诊断和鉴别；③血清渗透压隙存在特异性较低的缺点，一般仅作为初筛方法，必要时应当直接测定有毒的渗透物质、血气指标、乳酸、乙醇和酮体。</p><p>4. 血尿素氮/尿比重和黏滞度升高</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般血尿素氮呈轻至中度升高，尿比重较高而固定，或尿比重不升而固定于1.010左右时，提示肾损害严重。血浆容积减少，血细胞比容增大，血和血浆黏滞度明显增高。血清钠可升高，也可正常。血钾在治疗前多在正常范围内。尿糖呈强阳性，常规检查有尿糖常在4+以上，虽然肾损害使肾糖阈升高，但尿糖阴性者罕见。尿酮阴性或弱阳性，常伴有蛋白尿和管型尿。尿量减少。尿比重升高，尿蛋白可为阳性。镜检可见少数红细胞及管型。</p><p>5. 其他指标</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血浆pH＞7.30，血酮体正常或轻度升高，部分伴有阴离子隙升高的代谢性酸中毒（anion-gap metabolic acidosis，10～12）；如果阴离子隙＞12或更高，必须考虑乳酸性酸中毒和其他有机酸酸中毒可能。有些患者因为严重呕吐和使用较多噻嗪类利尿剂而出现代谢性碱中毒，从而使原有的酸中毒被掩盖或“减轻”，而事实上这种病例的病情更为严重。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '鉴别诊断', '<p>（二） HHS与糖尿病并发昏迷的其他情况鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">只要检测血糖就可以鉴别HHS与低血糖昏迷；只要检测血乳酸即可鉴别乳酸性酸中毒与HHS，虽然DKA和HHS均可合并高乳酸血症，但血乳酸均小于5mmol/L；只要检测血浆渗透压即可鉴别DKA与HHS。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">其他疾病引起的昏迷可根据病史、临床原发病特征以及无血糖和血浆渗透压升高进行鉴别。例如，DKA的特点是有明确糖尿病病史（以酮症为首发者无），血糖和血酮或血β-羟丁酸明显升高，呼气中有酮味，呼吸深快，神志障碍等。乳酸性酸中毒主要发生于长期或过量服用苯乙双胍（降糖灵）并伴有心、肝、肾疾病的老年糖尿病患者，血糖可偏低或正常，血酮体及尿酮体正常，血乳酸≥5mmol/L，严重时可高达20～40mmol/L，血乳酸/丙酮酸≥30。低血糖昏迷患者在昏迷前有Whipple三联症表现，血糖低于2.8mmol/L（50mg/dl）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS与DKA的鉴别要点是血糖、血酮体、血浆渗透压和代谢性酸中毒（表5-28-3）。</p><p>（三） HHS诱发脑血管意外与脑血管意外并应激性高血糖鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">两种情况的鉴别要点是起病和神志障碍发展缓急、血糖和血浆渗透压，见表5-28-4。</p><p>（四） HHS与其他高渗状态鉴别</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS是许多疾病发展过程中的一种临床状态，可见于许多疾病。据报道，可引起HHS的其他疾病有高龄患者失水、恶性高热（malignant hyperthermia）、产科意外与产科并发症、静脉营养治疗、大量摄入高糖饮料、过度饮酒、药物（如抗生素和利哌酮等）、严重感染（如鼻-眼毛霉菌病，rhinoorbital mucormycosis）、急性坏死性胰腺炎（acute necrotizing pancreatitis）、晚期肝硬化、进展型肌营养不良性侧索硬化（advanced amyotrophic lateral sclerosis）、缺血性肠炎、气肿性肾盂肾炎（emphysematous pyelonephritis）、Takotsubo心肌病（Takotsubo cardiomyopathy）和急性肾损伤等。因而，必须进行仔细鉴别。</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表5-28-3　高渗性非酮症高血糖昏迷与糖尿病酮症酸中毒的鉴别</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128563602077882.jpg\" title=\"1527128563602077882.jpg\" alt=\"T5-28-3_133024.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1030px; table-layout: fixed;\"/></p><p class=\"t_note\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">注：+：阳性，随“+”的增加，阳性的程度越高；-：阴性</p><p class=\"t_title\" style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: center;\">表5-28-4　HHS并发脑血管意外与单纯性脑血管意外的鉴别</p><p style=\"text-align: center;\"><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180524-1527128585451092531.jpg\" title=\"1527128585451092531.jpg\" alt=\"T5-28-4_133025.jpg\" width=\"100%\" height=\"auto\" style=\"width: 100%; height: auto; max-width: 1029px; table-layout: fixed;\"/></p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '治疗', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS的病情危重，病死率高达40%以上，故需特别强调有效预防、早期诊断和积极治疗。本综合征一旦确诊，应积极抢救：①尽早补液；②补液后开始持续胰岛素补充；③补钾；④去除诱因；⑤治疗并发症和加强监护。</p><p>（一） 及早和足量补液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">及早和足量补液是成功抢救HHS的关键。补液治疗的原则是早期、积极、足量和防止发生严重的水中毒，特别是要早期预防因严重低钠血症导致的中枢脑桥脱髓鞘综合征（central pontine myelinolysis syndrome）。</p><p>1. 补液总量和速度</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者丢失体内水可达体重的12%。补液总量可按患者病前体重的10%～12%估算，或根据公式计算：补液量=病前体重（kg）×0.6×0.25×1000，补液速度应先快后慢。如患者无心肺疾病，一般头2小时内静脉输入2000ml生理盐水。生理盐水渗透压相对于患者血浆渗透压而言是低渗液。输液中监测尿量和心功能，必要时进行中心静脉压及血浆渗透压监测下调整补液量和补液速度。一般当血钠降至150mmol/L后或血渗透压降至330mOsm/kg·H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O后，输液速度应减慢，并根据血渗透压的下降速度进行调整，禁忌一次性或持续输入大量低渗液体。</p><p>2. 生理盐水和低渗盐水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">一般先静脉输入生理盐水。如果补液2小时后，血浆总渗透压仍大于350mOsm/kg·H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，血钠＞150mmol/L，而血压正常，可改输低渗盐水（0.45%或0.6%的氯化钠溶液）；如果血清钠很高，可在快速补液保持血压不下降的同时，给予静滴或肌注排钠利尿剂，如呋塞米等，每次注射20mg，并根据尿排出量调整输液速度。如果补液2小时后，血浆总渗透压仍大于350mOsm/kg·H<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O，血钠＞150mmol/L，而同时血压低或有休克，则仍以输生理盐水为首选，或补充血浆等胶体溶液（100～200ml）。</p><p>3. 5%葡萄糖液和5%葡萄糖盐液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当血糖降到16.7mmol/L，则改输5%葡萄糖液，其中按2∶1［葡萄糖（g）∶胰岛素（U）］加入短效胰岛素。5%葡萄糖液的渗透压为278mmol/L，虽为等渗，但糖浓度约为正常血糖的50倍，5%葡萄糖盐液的渗透压为586mmol/L。因此，在治疗早期两者均不适用。生理盐水的渗透压为308mmol/L，当属首选。当血糖降到16.7mmol/L时，则改输等渗的5%葡萄糖液。在补给外源性胰岛素（每3～4g葡萄糖加短效胰岛素1U）时，应当注意的是：①当治疗后4小时，每小时血糖下降少于2mmol/L时，胰岛素剂量应加倍；②治疗头2小时每小时血糖下降大于5.6mmol/L时，胰岛素剂量应减半。患者高渗状态已解除，可进食，则可停止从静脉滴注胰岛素，改用皮下注射，或者恢复发病前所用的口服降糖药。如果发病前无糖尿病，治疗后血糖及口服糖耐量也正常，则停止一切降糖药并追踪观察。</p><p>4. 口服生理盐水或水溶液</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">如果患者可口服，则可经口摄入生理盐水或水，可减少静脉输液量，特别适用于有心肺疾病和输液速度不可很快的患者。文献报道，用常规补液仍不能使本综合征患者的血浆渗透压降低，而经右锁骨下静脉将导管插入到上腔静脉滴注无菌蒸馏水可使患者血浆渗透压降低，但临床需要采用此种输液方法者罕见，而且也存在极大的风险（如溶血等）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">在12小时内输入总量的一半，其余一半在24小时内补给。在输液总量中，除按估计失水量外，还应加入患者每日尿量及不可见的失水量。应当注意的是输液过程中，应监测血浆渗透压。血浆渗透压下降过快，易并发脑水肿。</p><p>（二） 适时补充胰岛素</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者胰岛素补充的基本原则是：①胰岛素补充必须在补充液体和纠正循环衰竭有效后进行；如果胰岛素补充过早，可因大量液体进入细胞内而诱发低血压、循环衰竭甚至死亡；②与DKA不同，HHS患者应该先给予速效胰岛素（每小时0.1U/kg）静脉注射，直至血糖降至250～300mg/dl（13.9～16.7mmol/L），继而用葡萄糖-胰岛素-钾盐溶液维持；③控制血糖下降的速度在每小时50～70mg/dl，如果血糖的下降速度慢于每小时70mg/dl，液体和胰岛素的补充量应适当增加；④当患者能进食后，胰岛素的给药途径改为皮下，或是过渡到HHS前的治疗方案。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">导致HHS血浆渗透压升高的主要原因是高血糖，尽管患者有残余的胰岛素分泌，但不足以使葡萄糖的利用正常。因此必须补充一定量的外源性胰岛素，一般采用小剂量（约5U/h）胰岛素静脉持续滴注，也有作者主张持续静脉滴注前，静脉推注胰岛素20U。同样，对HHS患者也可采用胰岛素泵治疗。</p><p>（三） 合理补钾</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者的血钾水平和机体钾缺乏程度受病情、病期、肾脏合并症、治疗状况等因素的影响，有时血钾波动大且变化迅速，因此一般应在心电图监护下决定钾的输入速度和剂量，并随时进行调整。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于高血糖所引起的渗透性利尿使肾脏排钾增多可机体蛋白质消耗，故缺钾可能相当严重，但血钾水平可降低、正常或升高。估计一般患者的失钾量可达400～1000mmol。如无高钾血症，每小时尿量达30ml，在开始补液时即需补钾，否则在补液和滴注胰岛素过程中会发生低钾血症。可将10%氯化钾溶液20～30ml加入到1000ml生理盐水中静脉滴入，并每天监测血钾或用心电图监护。如患者可口服，则可经口补钾。每日口服钾盐4～6g，在停止静脉补钾后连服1周。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS患者的体内钾丢失一般为5～10mmol/kg（总量400～1000mmol），但因失水和高渗状态，血钾可正常甚或升高，而在输注生理盐水过程中常出现严重低钾血症，故应及时补充，其方法与用量见DKA的治疗。</p><p>（四） 处理其他并发症与合并症1. 脑水肿治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS或DKA患者的脑水肿症状往往不明显，但从脑电图和CT扫描上看，多数患者在起病24小时后存在无症状性脑水肿，其原因有：①补充液体后，渗透分子的扩散缓慢，并在细胞外和细胞内形成渗透压梯度，促进水分进入细胞内；②胰岛素促进渗透压分子进入细胞内和细胞间液；③补充钠盐。因此必须控制水盐的输注速度。</p><p>2. 成人呼吸窘迫综合征</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">成人呼吸窘迫综合征（adult respiratory distress syndrome）是DKA过程中的一种非心源性肺水肿表现，其特点是患者的动脉氧分压呈进行性下降，其发生机制与脑水肿相似，处理的要点是，缩减输液量，并减慢输液速度，同时给予相应的对症治疗。</p><p>3. 血管栓塞</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">血管栓塞（vascular thrombosis）可见于HHS和DKA患者，主要原因是失水和血管充盈不足，如果患者原有高凝状态和高脂血症，则更易于发生。低分子量肝素是否有效未明。如果患者的高凝状态很明显，其并发静脉血栓栓塞的风险很高，应该进行预防性抗凝治疗。</p><p>4. 低血糖症和低钾血症</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">应在开始胰岛素治疗时即重视预防，一旦发生，应尽快纠正，使用过大量胰岛素的患者，其低血糖症和低钾血症需要治疗和严密监测数日，否则病情容易反弹。</p><p>5. 对症支持治疗</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">HHS可并发休克和急性肾衰竭。如果是由于失水所致，则在补液过程中可自行纠正；如为其他原因所致，则应按病因进行治疗。如为横纹肌溶解症（rhabdomyolysis）或心源性休克，则应按该并发症的原发性疾病进行治疗。HHS发生血栓栓塞（venous thromboembolism），大血管栓塞可导致死亡，应采用抗凝等治疗，但抗凝剂不作为常规预防血栓栓塞的药物。其他并发症均应采取相应治疗措施。昏迷患者不论有无感染，均应选用适当抗生素以预防或治疗感染。如合并DKA，应按DKA治疗原则纠正酸中毒；有时可伴发乳酸酸中毒，应注意识别，随着失水的纠正和胰岛素的应用，乳酸酸中毒多可自行恢复。但是，高龄、严重感染、重度心衰、肾衰、急性心肌梗死和脑梗死患者常导致抢救失败。患者即使存活，其预后不良。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '参考文献', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">1. Kitabchi AE，Nyenwe EA. Hyperglycemic crises in diabetes mellitus：diabetic ketoacidosis and hyperglycemic hyperosmolar state. Endocrinol Metab Clin North Am，2006，35（4）：725-51，viii.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">2. Chen HF，Wang CY，Lee HY，et al.Short-term case fatality rate and associated factors among inpatients with diabetic ketoacidosis and hyperglycemic hyperosmolar state：a hospital-based analysis over a 15-year period. Intern Med，2010，49（8）：729-37.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">3. Rosenbloom AL. Hyperglycemic crises and their complications in children.J Pediatr Endocrinol Metab，2007，20（1）：5-18.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">4. Bhowmick SK，Levens KL，Rettig KR. Hyperosmolar hyperglycemic crisis：an acute life-threatening event in children and adolescents with type 2 diabetes mellitus. Endocr Pract，2005，11（1）：23-9.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">5. Rosenbloom AL. Hyperglycemic hyperosmolar state：an emerging pediatric problem. J Pediatr，2010，156（2）：180-4.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">6. Rosenbloom AL. Hyperglycemic crises and their complications in children. J Pediatr Endocrinol Metab，2007，20（1）：5-18.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">7. Gonzalez JM，Edlow AG，Silber A，et al. Hyperosmolar hyperglycemic state of pregnancy with intrauterine fetal demise and preeclampsia. Am J Perinatol，2007，24（9）：541-3.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">8. Rock W，Elias M，Lev A，et al. Haloperidol-induced neuroleptic malignant syndrome complicated by hyperosmolar hyperglycemic state. Am J Emerg Med，2009，27（8）：1018.e1-3.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">9. Cerimele JM. Hyperosmolar hyperglycemic state in a patient taking risperidone. Prim Care Companion J Clin Psychiatry，2008，10（3）：255.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">10. Baluch AR，Oommen SP. Malignant hyperthermia associated with diabetic hyperosmolar hyperglycemic nonketotic state in a young man. J Clin Anesth，2007，19（6）：470-2.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">11. Lin PY，Wang CY，Wang JY. Hyperosmolar hyperglycemic state induced myocardial infarction：a complex conjunction of chronic and acute complications with diabetes mellitus. J Cardiovasc Med（Hagerstown），2010，11（2）：127-9.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">12. Izumi T，Shimizu E，Imakiire T，et al. A successfully treated case of hyperosmolar hyperglycemic state complicated with rhabdomyolysis，acute kidney injury，and ischemic colitis. Intern Med，2010，49（21）：2321-6. Epub 2010 Nov 1.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">13. Huang Z，Xu L，Li F，Deng W，Li Y. Fulminant type 1 diabetes mellitus with rhabdomyolysis：have we overlooked the situation？Diabetes Res Clin Pract，2010，90（3）：e47-9.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">14. da Silva PM. Are all statins the same？focus on the efficacy and tolerability of pitavastatin. Am JCardiovasc Drugs，2011，11（2）：93-107.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">15. Koro CE，Sowell MO，Stender M，Qizilbash N. Clin Ther，2008，30 （3）：535-42.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">16. Lynd LD，Richardson KJ，Purssell RA，et al. An evaluation of the osmole gap as a screening test for toxic alcohol poisoning. BMC Emerg Med，2008，8：5.</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">17. Keenan CR，Murin S，White RH. High risk for venous thromboembolism in diabetics with hyperosmolar state：comparison with other acute medical illnesses. J Thromb Haemost，2007，5（6）：1185-90</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">18. Park J，Kim DJ，Kim HY，et al. Extensive venous thrombosis of the upper extremity in a diabetic patient with a hyperosmolar hyperglycemic state. Korean J Intern Med，2006，21（4）：244-7.</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p><br/></p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;偏头痛是一种临床常见的慢性神经血管性疾患,各国报道的年患病率,女性为3.3%~32.6%,男性为0.7%~16.1%。偏头痛可发生于任何年龄,首次发病多于青春期。青春期前的儿童患病率约为4%,男女相差不大。青春期后,女性患病率增高远较男性为著,约40岁前后达到高峰。偏头痛对生活质量的影响很大,超过1/2的患者的头痛会影响工作或学习,近1/3的患者可因头痛而缺工或缺课。世界卫生组织(WHO)发布的2001年世界卫生报告将常见疾病按健康寿命损失年(YearsLivedwithDisability,YLD)进行排列,偏头痛位列前20位,并将严重偏头痛定为最致残的慢性疾病,类同于痴呆、四肢瘫痪和严重精神病。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;偏头痛者发生缺血性卒中、不稳定心绞痛和短暂性脑缺血发作(transientischemicattack,TIA)均高于无偏头痛者。尤其是有先兆偏头痛者发生卒中的风险更高,还与冠心病的高风险有关。此外,偏头痛还可以导致亚临床的脑白质病变,偏头痛者后循环无症状性脑梗死的发病率升高,偏头痛者头颅MRI出现脑白质病变的风险比无偏头痛者升高,即使没有脑血管危险因素的年轻偏头痛者,该风险也升高。偏头痛的反复发作还可导致认知功能下降,主要为言语能力的下降。偏头痛还可与多种疾病共患,如癫痫、抑郁症及情感性精神障碍。女性有先兆偏头痛患者出现抑郁以及抑郁伴发焦虑的比例较无先兆偏头痛者高。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;偏头痛发作可分为前驱期、先兆期、头痛期和恢 复期,但并非所有患者或所有发作均具有上述四期。同一患者可有不同类型的偏头痛发作。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(一)前驱期：头痛发作前,患者可有激惹、疲乏、活动少、食欲改变、反复哈欠及颈部发硬等不适症状,但常被患者忽略,应仔细询问。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(二)先兆期先兆指头痛发作之前出现的可逆的局灶性脑功能异常症状,可为视觉性、感觉性或语言性。视觉先兆最常见,典型的表现为闪光性暗点,如注视点附近出现!之∀字形闪光,并逐渐向周边扩展,随后出现!锯齿形∀暗点。有些患者可能仅有暗点,而无闪光。其次是感觉先兆,表现为以面部和上肢为主的针刺感、麻木感或蚁行感。先兆也可表现为言语障碍,但不常发生。先兆通常持续5~30分钟,不超过60分钟。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(三)头痛期约60%的头痛发作以单侧为主,可左右交替发生,约40%为双侧头痛。头痛多位于颞部,也可位于前额、枕部或枕下部。偏头痛的头痛有一定的特征,程度多为中至重度,性质多样但以搏动性最具特点。头痛常影响患者的生活和工作,行走、登楼、咳嗽或打喷嚏等简单活动均可加重头痛,故患者多喜卧床休息。偏头痛发作时,常伴有食欲下降,约2/3的患者伴有恶心,重者呕吐。 头痛发作时尚可伴有感知觉增强,表现为对光线、声音和气味敏感,喜欢黑暗、安静的环境。其他较为少见的表现有头晕、直立性低血压、易怒、言语表达困难、记忆力下降、注意力不集中等。部分患者在发作期会出现由正常的非致痛性刺激所产生的疼痛(allodynia)。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(四)恢复期头痛在持续4~72小时的发作后可自行缓解,但患者还可有疲乏、筋疲力尽、易怒、不安、注意力不集中、头皮触痛、欣快、抑郁或其他不适。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '分类', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一、国际头痛及偏头痛的分类 2004年,IHS推出了第二版!头痛疾患的国际分类,将头痛疾患分成:原发性头痛,继发性头痛,脑神经痛、中枢和原发性颜面痛及其他头 痛。偏头痛属原发性头痛,分6个亚型,亦可再行细分(见表2)。最常见的为无先兆偏头痛(以前称为普通型偏头痛)和有先兆偏头痛(以前称为典型偏头痛)。</p><p style=\"text-align: left;\"><span style=\"font-family:宋体\">表</span>1 <span style=\"font-family:宋体\">偏头痛常见的诱发因素</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"127\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p><span style=\"font-family:宋体\">内分泌因素</span></p></td><td width=\"441\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">月经来潮、排卵、口服避孕药、激素替代治疗</span></p></td></tr><tr><td width=\"127\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">饮食因素</span></p></td><td width=\"441\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">酒精、富含亚硝酸盐的肉类、味精、天冬酰苯丙氨酸甲酯、巧克力、干酪、饮食不规律</span></p></td></tr><tr><td width=\"127\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">心理因素</span></p></td><td width=\"441\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">紧张、应激释放</span>(<span style=\"font-family:宋体\">周末或假期</span>)<span style=\"font-family:宋体\">、焦虑、烦恼、抑郁</span></p></td></tr><tr><td width=\"127\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">自然环境因素</span></p></td><td width=\"441\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">强光、闪烁等视觉刺激、气味、天气变化、高海拔</span></p></td></tr><tr><td width=\"127\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">睡眠相关因素</span></p></td><td width=\"441\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">睡眠不足、睡眠过多</span></p></td></tr><tr><td width=\"127\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">药物作用</span></p></td><td width=\"441\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">硝酸甘油、西洛他唑、利血平、肼苯达嗪、雷尼替丁等</span></p></td></tr><tr><td width=\"127\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">其他因素</span></p></td><td width=\"441\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">头部创伤、强体力活动、疲劳等</span></p></td></tr></tbody></table><p style=\"text-align: left;\">表2 ICHD II偏头痛分型</p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p><span style=\"font-family:宋体\">无先兆偏头痛</span></p></td><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><br/></td></tr><tr><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">有先兆偏头痛</span></p></td><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">伴典型先兆的偏头痛性头痛</span></p><p><span style=\"font-family:宋体\">伴典型先兆的非偏头痛性头痛</span></p><p><span style=\"font-family:宋体\">典型先兆不伴头痛</span></p><p><span style=\"font-family:宋体\">家族性偏瘫性偏头痛</span></p><p><span style=\"font-family:宋体\">散发性偏瘫性偏头痛</span></p><p><span style=\"font-family:宋体\">基底型偏头痛</span> &nbsp;</p></td></tr><tr><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">常为偏头痛前驱的儿童周期性综合征</span></p></td><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">周期性呕吐</span></p><p><span style=\"font-family:宋体\">腹型偏头痛</span></p><p><span style=\"font-family:宋体\">儿童良性发作性眩晕</span></p></td></tr><tr><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">视网膜性偏头痛</span></p></td><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td></tr><tr><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">偏头痛并发症</span></p></td><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">慢性偏头痛</span></p><p><span style=\"font-family:宋体\">偏头痛持续状态</span></p><p><span style=\"font-family:宋体\">无梗死的持续先兆</span></p><p><span style=\"font-family:宋体\">偏头痛性脑梗死</span></p><p><span style=\"font-family:宋体\">偏头痛诱发的痫样发作</span></p></td></tr><tr><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">很可能的偏头痛</span></p></td><td width=\"284\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">很可能的无先兆偏头痛</span></p><p><span style=\"font-family:宋体\">很可能的有先兆偏头痛</span></p><p><span style=\"font-family:宋体\">很可能的慢性偏头痛</span></p></td></tr></tbody></table><div style=\"width: 15px; height: 15px; background-image: url(&quot;http://192.168.2.201:5080/icssmanager-web/icssmanager/plugins/utf8-jsp/dialogs/table/dragicon.png&quot;); position: absolute; cursor: move; top: 258px; left: 8px; user-select: none;\"></div>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '诊断', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; (一) 病史采集详细可靠的病史对诊断至关重要。多数患者并不会对症状做出主动细致的描述,故医生应注意与患者保持良好的沟通,对患者进行耐心的引导,要求患者着重描述最受困扰的、未经治疗的典型头痛的发作情况,同时兼顾其他的头痛症状。必要时可使用问卷或要求患者记录头痛日记(参见附录1)以获取准确病史。应要求患者着重描述典型的、未接受止痛治疗的发作情况,同时兼顾其他的症状。 首先,应询问头痛的疼痛特征,包括头痛的部位、性质、严重程度、持续时间、诱发因素、伴随症状,对工作、学习及日常活动的影响。头痛的伴随症状对头痛的诊断十分重要。是否伴有恶心、呕吐、畏光、畏声及其他自主神经症状是鉴别原发性头痛的关键,发热、抽搐、偏瘫、意识障碍等症状常提示继发性头痛的可能。头晕、睡眠、精神状况等亦需关注。要注意探寻头痛的诱因、前驱症状、加重或缓解因素。帮助患者回忆头痛是否与月经、劳累、紧张、饮食、气候等因素有关;头痛前有无疲乏、情绪波动、身体不适、视觉模糊、感觉运动异常等症状;头痛是否会因用力、咳嗽、打喷嚏、头部转动、行走、爬楼等日常体力活动而加重,头痛时患者是否会不愿进行这些日常活动。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 此外,要留意患者的家族史、既往病史、外伤尤其颅脑外伤)史、药物治疗史,要了解患者的工作、家庭生活、心理压力等情况。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; (二)体格检查体格检查应全面而有重点。除体温、血压等生命体征外,着重检查头面部、颈部和神经系统。注意查看有无皮疹,有无颅周、颈部、副鼻窦压痛以及颞动脉、颞颌关节异常。对每个患者,特别是初诊患者,均应进行眼底检查明确有无视盘水肿并检查脑膜刺激征。通过意识、言语、脑神经、运动、感觉和反射检查,明确是否存在神经系统受损的体征。注意评价患者有无抑郁、焦虑等情况。 虽然偏头痛患者的体格检查往往没有异常发现,但医生认真的体检会给患者以宽慰,这对头痛患者尤为重要。&nbsp;</p><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">&nbsp; &nbsp; &nbsp; (三)预警信号有些患者的病程短或临床表现不典型,应在询问病史和体格检查时,特别注意一些!预警信号∀即由某些特殊病因所引起的特别症状和体征,包括:(1)伴有视盘水肿、神经系统局灶症状和体征(除典型的视觉、感觉先兆外)或认知障碍;(2)突然发生的、迅速达到高峰的剧烈头痛(霹雳样头痛);(3)伴有发热;(4)成年人尤其是50岁后的新发头痛;(5)有高凝风险的患者出现的头痛;(6)有肿瘤或艾滋病史者出现的新发头痛;(7)与体位改变相关的头痛。一旦出现,应引起警惕,及时进行相应的辅助检查。&nbsp;</span></p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; (四) 偏头痛的诊断标准无先兆和有先兆偏头痛诊断标准</p><p>1. 无先兆偏头痛的诊断标准：</p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:42px;text-indent:0\">A. <span style=\"font-family:宋体\">符合</span>B-D<span style=\"font-family:宋体\">项特征的至少</span>5<span style=\"font-family:宋体\">次发作</span> &nbsp;</p><p style=\"margin-left:42px\">B.&nbsp; <span style=\"font-family:宋体\">头痛发作</span>(<span style=\"font-family:宋体\">未经治疗或治疗无效</span>)<span style=\"font-family:宋体\">持续</span>4~72<span style=\"font-family:宋体\">小时</span></p><p style=\"margin-left:42px\">C.&nbsp; <span style=\"font-family:宋体\">至少有下列中的</span>2<span style=\"font-family:宋体\">项头痛特征</span> &nbsp;</p><p style=\"margin-left:56px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">单侧性</span> </p><p style=\"margin-left:56px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">搏动性</span> </p><p style=\"margin-left:56px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">中或重度疼痛</span>&nbsp;</p><p style=\"margin-left:56px;text-indent:0\">4.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">日常活动</span>(<span style=\"font-family:宋体\">如走路或爬楼梯</span>)<span style=\"font-family:宋体\">会加重头痛或头痛时避免此类活动</span></p><p style=\"margin-left:42px\">D.&nbsp; <span style=\"font-family:宋体\">头痛过程中至少伴随下列</span>1<span style=\"font-family:宋体\">项</span> &nbsp;</p><p style=\"margin-left:56px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">恶心和</span>(<span style=\"font-family:宋体\">或</span>)<span style=\"font-family:宋体\">呕吐</span> &nbsp;</p><p style=\"margin-left:56px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">畏光和畏声</span>E.<span style=\"font-family:宋体\">不能归因于其它疾病</span></p><p>&nbsp;</p></td></tr></tbody></table><p>2. <span style=\"font-family:宋体\">有先兆偏头痛的诊断标准</span>:<span style=\"font-family:宋体\">有先兆偏头痛的</span> <span style=\"font-family:宋体\">诊断主要根据先兆特征</span>,<span style=\"font-family:宋体\">需要有</span>2<span style=\"font-family:宋体\">次以上的先兆发作并排除继发性头痛的可能。符合表</span>4<span style=\"font-family:宋体\">中</span>B-D<span style=\"font-family:宋体\">特征的先兆为典型先兆</span>,<span style=\"font-family:宋体\">如果典型先兆后</span><span style=\"font-size: 12px;\">1</span><span style=\"font-size: 12px; font-family: 宋体;\">小时内出现偏头痛性头痛发作</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">即可诊断为伴典型先兆的偏头痛性头痛</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">4)</span><span style=\"font-size: 12px; font-family: 宋体;\">。如果典型先兆后的头痛不符合偏头痛性头痛的特点</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">则诊断为伴典型先兆的非偏头痛性头痛</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">5)</span><span style=\"font-size: 12px; font-family: 宋体;\">。典型先兆后也可以没有头痛发作</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">此时诊断为典型先兆不伴头痛</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">6)</span><span style=\"font-size: 12px; font-family: 宋体;\">。一旦先兆期出现肢体无力表现</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">须考虑偏瘫性偏头痛</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">若患者的一、二级亲属中有类似发作</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">则诊断为家族性偏瘫性偏头痛</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">7),</span><span style=\"font-size: 12px; font-family: 宋体;\">否则诊断为散发性偏瘫性偏头痛</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">8)</span><span style=\"font-size: 12px; font-family: 宋体;\">。如果先兆明显地表现出起源于脑干和</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">或</span><span style=\"font-size: 12px;\">)</span><span style=\"font-size: 12px; font-family: 宋体;\">双侧大脑半球同时受累的症状</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">且不伴肢体无力时</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">诊断为基底型偏头痛</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">9),</span><span style=\"font-size: 12px; font-family: 宋体;\">确诊需要下列</span><span style=\"font-size: 12px;\">2</span><span style=\"font-size: 12px; font-family: 宋体;\">项以上的症状</span><span style=\"font-size: 12px;\">:</span><span style=\"font-size: 12px; font-family: 宋体;\">构音障碍、眩晕、耳鸣、听力下降、复视、双鼻侧或双颞侧视野同时出现的视觉症状、共济失调、意识改变、双侧感觉异常等。偏瘫性偏头痛和基底型偏头痛在先兆症状同时或在先兆出现的</span><span style=\"font-size: 12px;\">60</span><span style=\"font-size: 12px; font-family: 宋体;\">分钟内有偏头痛性头痛发作。</span></p><p>&nbsp;<span style=\"font-size: 12px; font-family: 宋体;\">表</span><span style=\"font-size: 12px;\">4 </span><span style=\"font-size: 12px; font-family: 宋体;\">伴典型先兆的偏头痛性头痛的诊断标准</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:0;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">符合</span>B-D<span style=\"font-family:宋体\">特征的至少</span>2<span style=\"font-family:宋体\">次发作</span> &nbsp;</p><p>B.&nbsp; &nbsp; <span style=\"font-family:宋体\">先兆至少有下列的</span>1<span style=\"font-family:宋体\">种表现</span>,<span style=\"font-family:宋体\">没有运动无力症状</span>:</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可逆的视觉症状</span>,<span style=\"font-family:宋体\">包括阳性表现</span>(<span style=\"font-family:宋体\">如闪光、亮点、亮线</span>) <span style=\"font-family:宋体\">和</span>(<span style=\"font-family:宋体\">或</span>)<span style=\"font-family:宋体\">阴性表现</span>(<span style=\"font-family:宋体\">如视野缺损</span>)</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可逆的感觉异常</span>,<span style=\"font-family:宋体\">包括阳性表现</span>(<span style=\"font-family:宋体\">如针刺感</span>)<span style=\"font-family:宋体\">和</span>(<span style=\"font-family:宋体\">或</span>) <span style=\"font-family:宋体\">阴性表现</span>(<span style=\"font-family:宋体\">如麻木</span>)</p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可逆的言语功能障碍</span></p><p>C.&nbsp; &nbsp; <span style=\"font-family:宋体\">至少满足下列的</span>2<span style=\"font-family:宋体\">项</span>&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">同向视觉症状和</span>(<span style=\"font-family:宋体\">或</span>)<span style=\"font-family:宋体\">单侧感觉症状</span>&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>1<span style=\"font-family:宋体\">个先兆症状逐渐发展的过程<a>≥</a></span>5<span style=\"font-family:   宋体\">分钟</span>,<span style=\"font-family:宋体\">和</span>(<span style=\"font-family:宋体\">或</span>)<span style=\"font-family:宋体\">不同</span> &nbsp; <span style=\"font-family:宋体\">先兆症状接连发生</span>,<span style=\"font-family:宋体\">过程≥</span>5<span style=\"font-family:宋体\">分钟</span> &nbsp;</p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">每个症状持续</span>5~60<span style=\"font-family:宋体\">分钟</span> </p><p>D.&nbsp; &nbsp; <span style=\"font-family:宋体\">在先兆症状同时或在先兆发生后</span>60<span style=\"font-family:宋体\">分钟内出现头痛</span>,<span style=\"font-family:宋体\">头痛符合无先兆偏头痛诊断标准</span>B D<span style=\"font-family:宋体\">项</span></p><p>E.&nbsp; &nbsp; <span style=\"font-family:宋体\">不能归因于其它疾病</span></p><p>&nbsp;</p></td></tr></tbody></table><p><span style=\"font-family:宋体\">表</span>5 <span style=\"font-family:宋体\">伴典型先兆的非偏头痛性头痛的诊断标准</span> </p><p><span style=\"font-family:宋体\"></span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:0;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>2<span style=\"font-family:宋体\">次发作符合标准</span>B~D</p><p style=\"margin-left:0;text-indent:0\">B.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">先兆包括至少以下一条</span>,<span style=\"font-family:宋体\">但是没有运动障碍</span>:&nbsp;</p><p style=\"margin-left:0;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可恢复的视觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如闪烁的光、斑点</span> &nbsp; <span style=\"font-family:宋体\">或线</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或阴性症状</span>(<span style=\"font-family:宋体\">如视野缺损</span>)</p><p style=\"margin-left:0;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可恢复的感觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如针刺感</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或</span> &nbsp; <span style=\"font-family:宋体\">阴性症状</span>(<span style=\"font-family:宋体\">如麻木</span>)</p><p style=\"margin-left:0;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可恢复的言语障碍</span></p><p>C.<span style=\"font-family:宋体\">至少符合以下</span>2<span style=\"font-family:宋体\">条</span>:</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">双侧视觉症状和</span>/<span style=\"font-family:宋体\">或单侧感觉症状</span>&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少一个先兆症状逐渐发展时间<a>≥</a></span>5<span style=\"font-family:宋体\">分钟和</span>/<span style=\"font-family:宋体\">或不同的先</span> &nbsp; <span style=\"font-family:宋体\">兆症状接连出现∋</span>5<span style=\"font-family:宋体\">分钟</span></p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span>.<span style=\"font-family:宋体\">每个症状<a>≥</a></span>5<span style=\"font-family:   宋体\">分钟并且</span>(60<span style=\"font-family:宋体\">分钟</span> </p><p>D.<span style=\"font-family:宋体\">在先兆期或先兆症状随后</span>60<span style=\"font-family:宋体\">分钟之内出现不符合无先兆偏头痛的</span>B-D<span style=\"font-family:宋体\">标准的头痛</span></p><p>E.<span style=\"font-family:宋体\">不归因于其他疾患</span></p><p>&nbsp;</p></td></tr></tbody></table><p><span style=\"font-family:宋体\"></span></p><p><span style=\"font-family:宋体\">表</span>6 <span style=\"font-family:宋体\">典型先兆不伴头痛的诊断标准</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:0;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>2<span style=\"font-family:宋体\">次发作符合标准</span>B~D</p><p style=\"margin-left:0;text-indent:0\">B.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">先兆包括至少以下一条</span>,<span style=\"font-family:宋体\">伴或不伴语言障碍</span>,<span style=\"font-family:宋体\">但是没有运动障碍</span>:</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可恢复的视觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如闪烁的光、斑点</span> &nbsp; <span style=\"font-family:宋体\">或线</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或阴性症状</span>(<span style=\"font-family:宋体\">如视野缺损</span>)</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可恢复的感觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如针刺感</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或</span> &nbsp; <span style=\"font-family:宋体\">阴性症状</span>(<span style=\"font-family:宋体\">如麻木</span>)</p><p>C.<span style=\"font-family:宋体\">至少符合以下</span>2<span style=\"font-family:宋体\">条</span>:&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">双侧视觉症状和</span>/<span style=\"font-family:宋体\">或单侧感觉症状</span>&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少一个先兆症状逐渐发展时间∋</span>5<span style=\"font-family:宋体\">分钟和</span>/<span style=\"font-family:宋体\">或不同的先</span> &nbsp; <span style=\"font-family:宋体\">兆症状接连出现∋</span>5<span style=\"font-family:宋体\">分钟</span></p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">每个症状<a>≥</a></span>5<span style=\"font-family:宋体\">分钟并且≤</span>60<span style=\"font-family:宋体\">分钟</span> &nbsp;</p><p>D.<span style=\"font-family:宋体\">在先兆期或先兆症状随后</span>60<span style=\"font-family:宋体\">分钟之内不出现头痛</span></p><p>E.<span style=\"font-family:宋体\">不归因于其他疾患</span> </p><p>&nbsp;</p></td></tr></tbody></table><p><span style=\"font-family:宋体\">表</span>7 <span style=\"font-family:宋体\">家族性偏瘫性偏头痛的诊断标准</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:0;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>2<span style=\"font-family:宋体\">次发作符合标准</span>B~D</p><p>B.&nbsp; &nbsp; <span style=\"font-family:宋体\">先兆包括至少以下一条</span>,<span style=\"font-family:宋体\">但是没有运动障碍</span>:&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可恢复的视觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如闪烁的光、斑点</span> &nbsp; <span style=\"font-family:宋体\">或线</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或阴性症状</span>(<span style=\"font-family:宋体\">如视野缺损</span>)</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span>2.<span style=\"font-family:宋体\">完全可恢复的感觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如针刺感</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或</span> &nbsp; <span style=\"font-family:宋体\">阴性症状</span>(<span style=\"font-family:宋体\">如麻木</span>)</p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span>3.<span style=\"font-family:宋体\">完全可恢复的言语障碍</span></p><p>C.<span style=\"font-family:宋体\">至少符合以下</span>2<span style=\"font-family:宋体\">条</span>:&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">双侧视觉症状和</span>/<span style=\"font-family:宋体\">或单侧感觉症状</span>&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少一个先兆症状逐渐发展时间<a>≥</a></span>5<span style=\"font-family:宋体\">分钟和</span>/<span style=\"font-family:宋体\">或不同的先</span> &nbsp; <span style=\"font-family:宋体\">兆症状接连出现≥</span>5<span style=\"font-family:宋体\">分钟</span> &nbsp;</p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">每个症状≥</span>5<span style=\"font-family:宋体\">分钟并且</span>(60<span style=\"font-family:宋体\">分钟</span> &nbsp;</p><p>D.<span style=\"font-family:宋体\">在先兆期或先兆症状随后</span>60<span style=\"font-family:宋体\">分钟之内出现不符合无先兆偏</span> &nbsp; <span style=\"font-family:宋体\">头痛的</span>B-D<span style=\"font-family:宋体\">标准的头痛</span></p><p>E.<span style=\"font-family:宋体\">不归因于其他疾患</span></p><p>&nbsp;</p></td></tr></tbody></table><p><span style=\"font-family:宋体\">表</span>8 <span style=\"font-family:宋体\">散发性偏瘫性偏头痛的诊断标准</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:0;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>2<span style=\"font-family:宋体\">次发作符合标准</span>B~C</p><p style=\"margin-left:0;text-indent:0\">B.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">先兆包括完全可恢复的活动力弱</span>,<span style=\"font-family:宋体\">至少以下一条</span>:</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">完全可恢复的视觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如闪烁的光、斑点</span> &nbsp; <span style=\"font-family:宋体\">或线</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或阴性症状</span>(<span style=\"font-family:宋体\">如视野缺损</span>)</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span>2.<span style=\"font-family:宋体\">完全可恢复的感觉症状</span>,<span style=\"font-family:宋体\">包括阳性症状</span>(<span style=\"font-family:宋体\">如针刺感</span>)<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或</span> &nbsp; <span style=\"font-family:宋体\">阴性症状</span>(<span style=\"font-family:宋体\">如麻木</span>)</p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span>3.<span style=\"font-family:宋体\">完全可恢复的言语障碍</span></p><p>C.<span style=\"font-family:宋体\">至少符合以下</span>2<span style=\"font-family:宋体\">条</span>:&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少一个先兆症状逐渐发展时间≥</span>5<span style=\"font-family:宋体\">分钟和</span>/<span style=\"font-family:宋体\">或不同的先</span> &nbsp; <span style=\"font-family:宋体\">兆症状接连出现≥</span>5<span style=\"font-family:宋体\">分钟</span> &nbsp;</p><p style=\"margin-left:28px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">每个症状<a>≥</a></span>5<span style=\"font-family:宋体\">分钟并且</span>(24<span style=\"font-family:宋体\">小时</span>&nbsp;</p><p style=\"margin-left:28px;text-indent:0\">3.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">在先兆期或先兆症状随后</span>60<span style=\"font-family:宋体\">分钟之内出现符合</span>1.1<span style=\"font-family:宋体\">无先</span> &nbsp; <span style=\"font-family:宋体\">兆偏头痛的</span>B-D<span style=\"font-family:宋体\">标准的头痛</span>D.<span style=\"font-family:宋体\">符合标准</span>A-E<span style=\"font-family:宋体\">的发作没有一度或二度的相关性</span></p><p>E.&nbsp; &nbsp; <span style=\"font-family:宋体\">不归因于其他疾患</span></p><p>&nbsp;</p></td></tr></tbody></table><p><span style=\"font-family:宋体\">表</span>9 <span style=\"font-family:宋体\">基底型偏头痛的诊断标准</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:28px;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>2<span style=\"font-family:宋体\">次发作符合标准</span>B~D</p><p style=\"margin-left:28px;text-indent:0\">B.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">先兆包括以下完全可恢复的症状中至少</span>2<span style=\"font-family:宋体\">条</span>,<span style=\"font-family:宋体\">但是没有活动力弱</span>:</p><p style=\"margin-left:70px\">1.<span style=\"font-family:宋体\">构音障碍</span> &nbsp;</p><p style=\"margin-left:70px\">2.<span style=\"font-family:宋体\">眩晕</span> &nbsp;</p><p style=\"margin-left:70px\">3.<span style=\"font-family:宋体\">耳鸣</span> &nbsp;</p><p style=\"margin-left:70px\">4.<span style=\"font-family:宋体\">听觉迟钝</span> &nbsp;</p><p style=\"margin-left:70px\">5.<span style=\"font-family:宋体\">复视</span>&nbsp;</p><p style=\"margin-left:70px\">6.<span style=\"font-family:宋体\">同时在双眼颞侧和鼻侧区域的视觉症状</span> &nbsp;</p><p style=\"margin-left:70px\">7.<span style=\"font-family:宋体\">共济失调</span> &nbsp;</p><p style=\"margin-left:70px\">8.<span style=\"font-family:宋体\">意识水平的下降</span> &nbsp;</p><p style=\"margin-left:70px\">9.<span style=\"font-family:宋体\">同时双侧感觉异常</span></p><p style=\"margin-left:28px\">C.<span style=\"font-family:宋体\">至少符合以下</span>1<span style=\"font-family:宋体\">条</span>:&nbsp;</p><p style=\"margin-left:56px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少一个先兆症状逐渐发展时间≥</span>5<span style=\"font-family:宋体\">分钟和</span>/<span style=\"font-family:宋体\">或不同的先</span> &nbsp; <span style=\"font-family:宋体\">兆症状接连出现≥</span>5<span style=\"font-family:宋体\">分钟</span> &nbsp;</p><p style=\"margin-left:56px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span>2.<span style=\"font-family:宋体\">每个症状≥</span>5<span style=\"font-family:宋体\">分钟并且</span>(60<span style=\"font-family:宋体\">分钟</span> &nbsp;</p><p style=\"margin-left:28px\">D.&nbsp; <span style=\"font-family:宋体\">在先兆期或先兆症状随后</span>60<span style=\"font-family:宋体\">分钟之内出现符合</span>1.1<span style=\"font-family:宋体\">无先兆偏头痛的</span>B-D<span style=\"font-family:宋体\">标准的头痛</span></p><p style=\"margin-left:28px\">E.&nbsp; <span style=\"font-family:宋体\">不归因于其他疾患</span></p></td></tr></tbody></table><p>比对诊断标准如果只差一项,且又不符合其他头痛的诊断标准,可诊断为很可能的偏头痛。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;辅助检查与鉴别继发性头痛目前尚缺乏偏头痛特异性诊断手段,辅助检查的目的是为了排除继发性头痛或了解偏头痛患者合并的其他疾病。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.&nbsp; 血液检查:&nbsp; 血液检查主要用于排除颅内或系统性感染、结缔组织疾病、内环境紊乱、遗传代谢性疾病等引起的头痛,如对50岁后新发头痛,需排除巨细胞动脉炎,则应进行红细胞沉降率和C反应蛋白的检查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.&nbsp; 脑电图:偏头痛患者发作间期脑电图可有轻异常。15%的患者可有局灶性慢波,0.2%~9% 的患者可见棘波活动,但明确的异常脑电活动发生率不高,与正常人相当。 推荐:脑电图无助于头痛的日常评估,但是可用于头痛伴有意识障碍或不典型先兆疑为痫性发作的情况。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.&nbsp; 经颅多普勒超声:经颅多普勒超声在偏头痛发作时可以观察到血流速度增快或减慢、血流速度不稳定、血流速度两侧不对称等种种表现。各个研究的报道结果相当不一致。 推荐:经颅多普勒超声检查不能帮助偏头痛的诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.&nbsp; 腰椎穿刺:腰椎穿刺主要用于排除蛛网膜下腔出血、颅内感染、脑膜癌病及异常颅压所导致的头痛。突然发生的严重头痛,如果CT正常,仍应进一步行腰椎穿刺以排除蛛网膜下腔出血的可能。 5.CT和MRI检查:CT和MRI检查是了解头痛是否源于颅内器质性病变的主要手段。对1876例连续到神经科就诊的病程超过4周的非急性患者进行CT或MRI检查,结果仅1.2%患者的存在!有意义∀的影像学发现,神经系统检查正常者的&quot;有意义&quot;的影像学异常率为0.9%,而临床符合偏头痛表现的患者仅为0.4%。系统分析11项研究发现,偏头痛或神经系统检查正常的非急性患者的!有意义∀的影像学异常仅占0.2%。我国一项研究回顾性调查338例无神经功能异常、病程超过3月的患者,MRI发现重要异常仅7例(2.1%),而在偏头痛及合并紧张型头痛的患者中未发现重要异常。一些研究表明,偏头痛患者MRI上出现白质异常信号的风险高,但其临床意义有待进一步研究。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;许多情况下,MRI较CT有更高的敏感性,然而尚无证据表明MRI较CT能检测到更多的有意义的影像学发现。如再考虑经济因素,CT和MRI在头痛诊断中孰优孰劣更无定论。临床中可以根据具体情况加以选择:CT在急性颅内出血、脑外伤、颅骨病变方面有优势,MRI则在后颅窝及颅颈交界病变、垂体病变、白质病变、缺血性病变、静脉窦血栓形成、动静脉畸形、硬膜外及硬膜下血肿、肿瘤、脑膜病变(包括低颅压引起的弥漫性脑膜增强)、小脑炎症、脑脓肿等方面更胜一筹。疑有静脉窦血栓时还应行DSA检查或磁共振静脉血管造影检查。 凡具有典型的偏头痛症状、长期头痛发作基本相似且神经系统体检正常的患者,不推荐常规进行CT或MRI检查。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;<span style=\"font-size: 12px; font-family: 宋体;\">（一）</span><span style=\"font-size: 12px;\"> </span><span style=\"font-size: 12px; font-family: 宋体;\">与其他原发性头痛的鉴别诊断如果病</span><span style=\"font-size: 12px;\"> </span><span style=\"font-size: 12px; font-family: 宋体;\">史典型</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">多数患者在首次就诊时就能得到确诊。但仅根据</span><span style=\"font-size: 12px;\">1</span><span style=\"font-size: 12px; font-family: 宋体;\">、</span><span style=\"font-size: 12px;\">2</span><span style=\"font-size: 12px; font-family: 宋体;\">次的发作则难以与紧张型头痛或丛集性头痛相鉴别</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">但多次发作则易于诊断</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">10)</span><span style=\"font-size: 12px; font-family: 宋体;\">。临</span><span style=\"font-size: 12px;\"> </span><span style=\"font-size: 12px; font-family: 宋体;\">床上</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">患者同时具有偏头痛与紧张型头痛的情况不少见</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">可以同时诊断。</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><br/></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">偏头痛</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">紧张型头痛</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">丛集型头痛</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">家族史</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多有</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">可有</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多无</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">性别</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">女性远多于男性</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">女性多于男性</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">男性远多于男性</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><br/></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多无</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多无</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多有</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">周期性</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">部分女性与月经有关</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">有丛集发作期</span>,<span style=\"font-family:宋体\">期间发作</span>,<span style=\"font-family:宋体\">频率为隔天</span>1<span style=\"font-family:宋体\">次到每日</span>8<span style=\"font-family:宋体\">次</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">持续时间</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">头痛持续</span>4~72<span style=\"font-family:宋体\">小时</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">不定</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">头痛持续</span>15~180<span style=\"font-family:宋体\">分钟</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">头痛部位</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多单侧</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多双侧</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">固定单侧眶部、眶上、颞部</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">头痛性质</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">搏动性</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">压迫、紧缩、钝痛</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">锐痛、钻痛、难以言表</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">头痛程度</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">中重度</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">轻中度</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">重度或极重度</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">重度或极重度</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多有</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多无</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多无</span></p><p><span style=\"font-family:宋体\">常躁动不安</span></p></td></tr><tr><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">伴随症状</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多有恶心、呕吐、畏光、畏声</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多无</span>,<span style=\"font-family:宋体\">可伴食欲不振</span>,<span style=\"font-family:宋体\">对光线、声</span> &nbsp; <span style=\"font-family:宋体\">音可觉轻度不适</span></p></td><td width=\"142\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">同侧结膜充血和</span>/<span style=\"font-family:宋体\">或流泪、鼻塞和</span>/<span style=\"font-family:宋体\">或流涕、眼睑水肿、额面部出汗、瞳孔缩小及</span>/</p><p><span style=\"font-family:宋体\">或眼睑下垂</span></p></td></tr></tbody></table><p style=\"line-height: 2em;\"><span style=\"font-family:宋体\">&nbsp; &nbsp; &nbsp; （二）其它类型偏头痛的诊断临床上还存在一些偏头痛类型</span>,<span style=\"font-family:宋体\">如儿童偏头痛、月经性偏头痛等</span>, <span style=\"font-family:宋体\">只被纳入</span>ICHD II<span style=\"font-family:宋体\">的附录中。</span> </p><p style=\"margin-left: 0px; text-indent: 0px; line-height: 2em;\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;</span><span style=\"font-family:宋体\">儿童偏头痛</span>:<span style=\"font-family:宋体\">儿童偏头痛具有一些特点</span>:<span style=\"font-family:宋体\">多为无先兆偏头痛发作类型</span>;<span style=\"font-family:宋体\">头痛的持续时间短</span>,<span style=\"font-family:宋体\">可仅数十分钟</span>;<span style=\"font-family:宋体\">头痛位于双侧较单侧常见</span>;<span style=\"font-family:宋体\">畏光或畏声情况多于成人</span>;<span style=\"font-family:宋体\">约</span>20%<span style=\"font-family:宋体\">的患儿在头痛之前或头痛时</span>,<span style=\"font-family:宋体\">逐渐出现视觉先兆</span>,<span style=\"font-family:宋体\">表现为双眼经常可见到光点、色彩、亮点或光线</span>,<span style=\"font-family:宋体\">偶尔也可发生在单眼。通常视觉症状持续不超过</span>30<span style=\"font-family:宋体\">分钟。</span> </p><p style=\"line-height: 2em;\"><span style=\"font-family:宋体\">可能为偏头痛前驱的儿童周期综合征包括</span>:</p><p style=\"margin-left: 28px; text-indent: 0px; line-height: 2em;\">(1)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;</span><span style=\"font-family:宋体\">周期性呕吐</span>:<span style=\"font-family:宋体\">呈反复发作性的刻板性症状</span>,<span style=\"font-family:宋体\">恶心和剧烈呕吐</span>,<span style=\"font-family:宋体\">发作时伴有面色苍白和嗜睡</span>,<span style=\"font-family:宋体\">发作间期症状完全缓解。此综合征的临床特点与偏头痛头痛的伴随症状相似。</span> </p><p style=\"margin-left: 28px; text-indent: 0px; line-height: 2em;\">(2)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;</span><span style=\"font-family:宋体\">腹型偏头痛</span>:<span style=\"font-family:宋体\">反复发作性腹部中线处疼痛</span>,<span style=\"font-family:宋体\">发作持续</span>1~72<span style=\"font-family:宋体\">小时</span>,<span style=\"font-family:宋体\">发作间期正常。腹痛程度为中重度</span>,<span style=\"font-family:宋体\">常伴恶心和呕吐。腹痛具有以下特征</span>:<span style=\"font-family:宋体\">位于中线、脐周或难以定位</span>;<span style=\"font-family:宋体\">性质为钝痛或</span>!<span style=\"font-family:宋体\">就是痛∀</span>;<span style=\"font-family:宋体\">程度为中重度。腹痛期间</span>,<span style=\"font-family:宋体\">至少伴随</span>2<span style=\"font-family:宋体\">项其他症状</span>,<span style=\"font-family:宋体\">如食欲减退、恶心、呕吐或面色苍白。诊断须排除其它疾病。</span> </p><p style=\"margin-left: 28px; text-indent: 0px; line-height: 2em;\">(3)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span><span style=\"font-family:宋体\">儿童期良性发作性眩晕</span>:<span style=\"font-family:宋体\">反复短暂性眩晕发作</span>,<span style=\"font-family:宋体\">眩晕可突然发生和迅速缓解。神经系统检查、听力检查和前庭功能检查均正常。眩晕持续时间短暂</span>,<span style=\"font-family:宋体\">可伴有眼震或呕吐</span>,<span style=\"font-family:宋体\">有些患儿可伴单侧博动性头痛。</span></p><p style=\"margin-left: 0px; text-indent: 0px; line-height: 2em;\">2. &nbsp;<span style=\"font-family:宋体\">月经性偏头痛</span>:<span style=\"font-family:宋体\">多为无先兆偏头痛</span>,<span style=\"font-family:宋体\">发作通常持续时间较长</span>,<span style=\"font-family:宋体\">可达</span>4~5<span style=\"font-family:宋体\">天</span>,<span style=\"font-family:宋体\">与月经持续时间相当。可分为单纯性月经性无先兆偏头痛和月经相关性无先兆偏头痛。</span> </p><p style=\"margin-left: 28px; text-indent: 0px; line-height: 2em;\">(1)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;</span><span style=\"font-family:宋体\">单纯性月经性无先兆偏头痛</span>:<span style=\"font-family:宋体\">偏头痛发作发生于月经期女性</span>,<span style=\"font-family:宋体\">符合无先兆偏头痛的诊断标准。头痛发作应该在</span>3<span style=\"font-family:宋体\">个月经周期中至少有</span>2<span style=\"font-family:宋体\">个周期头痛发作</span>,<span style=\"font-family:宋体\">而且</span>,<span style=\"font-family:宋体\">仅仅发生在月经第</span>1)2<span style=\"font-family:宋体\">天</span>,<span style=\"font-family:宋体\">即月经期的</span>-2<span style=\"font-family:宋体\">到</span>+3<span style=\"font-family:宋体\">天</span>,<span style=\"font-family:宋体\">而在月经周期的其它时间不发生。</span> </p><p style=\"margin-left: 28px; text-indent: 0px; line-height: 2em;\">(2)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;</span><span style=\"font-family:宋体\">月经相关性无先兆偏头痛</span>:<span style=\"font-family:宋体\">发生于月经期女性</span>,<span style=\"font-family:宋体\">头痛发作在月经第</span>1)2<span style=\"font-family:宋体\">天</span>,<span style=\"font-family:宋体\">即月经期的</span>-2<span style=\"font-family:宋体\">到</span>+3<span style=\"font-family:宋体\">天</span>,<span style=\"font-family:宋体\">并且这种情况在</span>3<span style=\"font-family:宋体\">个月经周期中至少有</span>2<span style=\"font-family:宋体\">个周期发生</span>,<span style=\"font-family:宋体\">在月经周期的其他时间亦有发作。也就是说</span>,<span style=\"font-family:宋体\">这些患者既有围月经期偏头痛</span>,<span style=\"font-family:宋体\">又有月经周期其他时间的偏头痛。</span> </p><p style=\"margin-left: 0px; text-indent: 0px; line-height: 2em;\">3. &nbsp;<span style=\"font-family:宋体\">慢性偏头痛</span>:<span style=\"font-family:宋体\">根据</span><a>ICHD-II</a><span style=\"font-family:宋体\">的定义</span>,<span style=\"font-family:宋体\">慢性偏头痛是指在没有药物过度使用的情况下</span>,<span style=\"font-family:宋体\">至少</span>3<span style=\"font-family:宋体\">个月偏头痛发作每月达到或超过</span>15<span style=\"font-family:宋体\">天。</span> <span style=\"font-family:宋体\">由于对慢性偏头痛的界定存在较大争议</span>,2006<span style=\"font-family:宋体\">年国际头痛分类委员会对慢性偏头痛的诊断标准进行了修改</span>(<span style=\"font-family:宋体\">见表</span>11),<span style=\"font-family:宋体\">并将其放入</span>ICHD-II<span style=\"font-family:宋体\">的附录以备进一步的研究完善。</span></p><p>&nbsp;<span style=\"font-size: 12px; font-family: 宋体;\">表</span><span style=\"font-size: 12px;\">11 </span><span style=\"font-size: 12px; font-family: 宋体;\">慢性偏头痛的诊断标准</span></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:28px;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>3<span style=\"font-family:宋体\">个月头痛</span>(<span style=\"font-family:宋体\">紧张型头痛和</span>/<span style=\"font-family:宋体\">或偏头痛</span>)<span style=\"font-family:宋体\">每月<a>≥</a></span>15<span style=\"font-family:宋体\">天</span></p><p style=\"margin-left:28px;text-indent:0\">B.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少有</span>5<span style=\"font-family:宋体\">次发作符合无先兆偏头痛的诊断标准</span> &nbsp;</p><p style=\"margin-left:28px;text-indent:0\">C.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">至少</span>3<span style=\"font-family:宋体\">个月每月有≥</span>8<span style=\"font-family:宋体\">天头痛符合下列</span>C1<span style=\"font-family:宋体\">和</span>/<span style=\"font-family:宋体\">或</span>C2<span style=\"font-family:宋体\">项</span>,<span style=\"font-family:宋体\">即</span> &nbsp; <span style=\"font-family:宋体\">符合无先兆偏头痛的疼痛及伴随症状标准</span> &nbsp;</p><p style=\"margin-left:42px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp; </span><span style=\"font-family:宋体\">至少符合</span>a-d<span style=\"font-family:宋体\">中的两项</span></p><p style=\"margin-left:70px;text-indent:0\">(a)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">单侧性</span></p><p style=\"margin-left:70px;text-indent:0\">(b)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">搏动性</span></p><p style=\"margin-left:70px;text-indent:0\">(c)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">中或重度疼痛</span> </p><p style=\"margin-left:70px;text-indent:0\">(d)<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">日常活动</span>(<span style=\"font-family:宋体\">如走路或爬楼梯</span>)<span style=\"font-family:宋体\">会加重头痛或头痛时避</span> &nbsp; <span style=\"font-family:宋体\">免此类活动</span></p><p style=\"margin-left:70px;text-indent:42px\"><span style=\"font-family:宋体\">且符合</span>a<span style=\"font-family:宋体\">或</span>b<span style=\"font-family:宋体\">中的至少一项</span>(a)<span style=\"font-family:宋体\">恶心和</span>(<span style=\"font-family:宋体\">或</span>)<span style=\"font-family:宋体\">呕吐</span>(b)<span style=\"font-family:宋体\">畏光和畏声</span></p><p style=\"margin-left:14px;text-indent:42px\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">在觉得要发生符合以上</span>C1<span style=\"font-family:宋体\">项头痛前使用了曲普坦类或麦</span> &nbsp; <span style=\"font-family:宋体\">角胺类药物</span>,<span style=\"font-family:宋体\">头痛缓</span></p><p style=\"margin-left:42px\">D.<span style=\"font-family:宋体\">没有药物过度使用</span>,<span style=\"font-family:宋体\">且不能归因于其他疾病</span></p></td></tr></tbody></table><p><span style=\"font-size: 12px;\">4. </span><span style=\"font-size: 12px; font-family: 宋体;\">偏头痛持续状态</span><span style=\"font-size: 12px;\">:</span><span style=\"font-size: 12px; font-family: 宋体;\">偏头痛持续状态是指一次使人心力交瘁的偏头痛发作持续</span><span style=\"font-size: 12px;\">72</span><span style=\"font-size: 12px; font-family: 宋体;\">小时以上</span><span style=\"font-size: 12px;\">,</span><span style=\"font-size: 12px; font-family: 宋体;\">具体诊断标准</span><span style=\"font-size: 12px;\">(</span><span style=\"font-size: 12px; font-family: 宋体;\">见表</span><span style=\"font-size: 12px;\">12)</span><span style=\"font-size: 12px; font-family: 宋体;\">。</span></p><p>表12 偏头痛持续状态的诊断标准</p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"568\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p style=\"margin-left:28px;text-indent:0\">A.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">除了持续时间</span>,<span style=\"font-family:宋体\">无先兆偏头痛患者的此次发作与既往的典型发作相似</span></p><p style=\"margin-left:28px;text-indent:0\">B.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">头痛符合以下全部特征</span></p><p style=\"margin-left:56px;text-indent:0\">1.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">持续不间断超过</span>72<span style=\"font-family:宋体\">小时</span></p><p style=\"margin-left:56px;text-indent:0\">2.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span>2.<span style=\"font-family:宋体\">重度疼痛</span> </p><p style=\"margin-left:28px;text-indent:0\">C.<span style=\"font-variant-numeric: normal;font-stretch: normal;font-size: 9px;line-height: normal;font-family: &#39;Times New Roman&#39;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; </span><span style=\"font-family:宋体\">不能归因于其它疾病</span></p></td></tr></tbody></table><p><br/></p><div style=\"width: 15px; height: 15px; background-image: url(&quot;http://192.168.2.201:5080/icssmanager-web/icssmanager/plugins/utf8-jsp/dialogs/table/dragicon.png&quot;); position: absolute; cursor: move; top: 1225px; left: 8px; user-select: none;\"></div>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '评估 ', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;偏头痛常对患者的日常生活带来严重影响。在 作出偏头痛诊断后,进一步评估其严重程度,不仅有助于医患双方全面了解疾病对患者生理、心理和社会生活等方面的影响,更有助于选择治疗方式,随访判断疗效。 偏头痛对患者日常生活的影响是多方面的,因此对其严重程度进行评估也有很多方法。临床上具体采用何种评估工具取决于医疗及科研的具体需要。目前常用的偏头痛评估工具包括:视觉模拟评分法(Visual Analogue Scale,VAS)、数字评分法(Numeric Rating Scale)、偏头痛残疾程度评估问卷(Migraine Disability Assessment Questionnaire,MI DAS)和头痛影响测评量表(Headache Impact Tes, tHIT)、头痛影响测评量表6(HIT6)、IDMigraine等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(一) 对头痛程度的评估视觉模拟评分法(VAS)是一种简单、有效的表达疼痛的方法,可以迅速获得疼痛程度的数量值。通常采用10cm长的直线,两端分别标有!无疼痛(0)和!最严重的疼痛(10)(或类似的描述性词语)。患者根据自己的感受,在直线上的某一点作一记号,以表达疼痛的相对强度。从起点至记号处的距离长度也就是疼痛强度的分值。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;更为简便的方法是数字评分法,可让患者直接用某一具体数字来表达疼痛的强度,根据需要可采用11点或101点数字评分法。0表示不痛,10或 100表示最严重的痛。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(二) 偏头痛残疾程度评估问卷MIDAS是一种简单的、定量3个月期间偏头痛相关残疾的自助式问卷。该问卷包括5个问题,分别了解因为头痛而造成工作或上学、家务劳动、家庭及社会活动三类活动的时间损失。将因头痛而导致的三类活动效率下降一半以上的天数累计起来计算分值,并根据分值高低将头痛的严重程度分为4级。该问卷对偏头痛的病情变化较为敏感,可用作观察疗效的工具。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(三) 头痛影响测定HIT和HIT 6都是根据基于过去四周患者体验的回顾性问卷。 HIT是一种基于因特网的动态问卷,患者需到指定的网站进行测试。第一个问题是固定的,以后电脑会根据不同的回答给出不同的问题,直到获得评分。多数患者一般在5个问题内便能获得评分。HIT的问题库来自多个常用的头痛问卷,覆盖面较广,开发者使用数学模型对这些问题进行逻辑分析、分值处理,从而使得通过回答不同问题得到的评分能较好地反映头痛对日常生活的影响程度。HIT 6是HIT的纸质版,6个问题分别覆盖疼痛、社会角色功能、认知功能、心理异常及活力等 方面。虽然6个问题并不完全取自HIT的问题库,但是通过校正,其评分与HIT较为一致。HIT和HIT-6可较好地评价各种头痛相关的生命质量,也可以用作观察疗效的工具。 (四) 偏头痛筛选问卷IDMigraine是国际上推荐的一种简易筛查量表,适用于门诊或非专科医师对偏头痛的筛查。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '治疗和预防治疗', '<p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">一、防治原则&nbsp;</span></p><p style=\"line-height: 2em;\">(一)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>基本原则</p><p style=\"line-height: 2em;\">(1)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>积极开展患者教育;</p><p style=\"line-height: 2em;\">(2)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>充分利用各种非药物干预手段,包括按摩、理疗、生物反馈治疗、认知行为治疗和针灸等;</p><p style=\"line-height: 2em;\">(3)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>药物治疗包括头痛发作期治疗和头痛间歇期预防性治疗,注意循证地使用。&nbsp;</p><p style=\"line-height: 2em;\">(二)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>患者教育 &nbsp;偏头痛是目前无法根治但可以有效控制的疾患,应该积极地开展各种形式的患者教育,以帮助其确立科学和理性的防治观念与目标;应教育患者保持健康的生活方式,学会寻找并注意避免各种头痛诱发因素;应教育并鼓励患者记头痛日记,对帮助诊断和评估预防治疗效果有重要意义。&nbsp;</p><p style=\"line-height: 2em;\">(三)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>非药物预防识别和避免偏头痛诱发因素很重要。逐步放松训练、生物反馈、音乐疗法及应对应激的认知行为治疗对患者均有益。&nbsp;</p><p style=\"line-height: 2em;\">(四)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>头痛门诊(中心)的建立及转诊国际已有的成熟经验及我国初步的经验均提示建立头痛门诊(中心)能显著地提高对偏头痛的诊治水平,有益于开展大规模的临床研究,也有益于建立头痛专业队伍。将诊治不够理想的患者及时转诊到头痛门诊(中心),可极大地减少偏头痛的危害、减少医疗资源的浪费。</p><p style=\"line-height: 2em;\">二、急性期药物治疗&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; (一)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>急性期治疗目的对患者头痛发作时的急性治疗目的是:快速止痛;持续止痛,减少本次头痛再发;恢复患者的功能;减少医疗资源浪费。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; (二)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>急性期治疗有效性指标多数大型随机、双盲、对照试验采用的急性期治疗有效性标准包括以下方面:2小时后无痛;2小时后疼痛改善,由中重度转为轻度或无痛(或VAS评分下降50%以上);疗效具有可重复性,3次发作中有2次以上有效;在治疗成功后的24小时内无头痛再发或无须再次服药。 对多次发作的疗效评估包括头痛对患者功能损害的评估,如MIDAS和HIT 6。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; (三)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>急性期治疗药物及评价偏头痛急性期的治疗药物分为非特异性药物和特异性药物两类。&nbsp;</p><p style=\"line-height: 2em;\">1.非特异性药物:非特异性药物包括:∗非甾体抗炎药(NSAIDs,解热镇痛药),包括对乙酰氨基酚、阿司匹林、布洛芬、萘普生等及其复方制剂;+巴比妥类镇静药;,可待因、吗啡等阿片类镇痛药及曲马多。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; (1)非甾体抗炎药:大量研究表明,解热镇痛药及其咖啡因复合物对于成人及儿童偏头痛发作均有效,故对于轻、中度的偏头痛发作和既往使用有效的重度偏头痛发作,可作为一线药物首选。这些药物应在偏头痛发作时尽早使用。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 可单选阿司匹林(ASA)300~1000mg,或布洛芬200~800mg,或萘普生250~1000mg,或双氯芬酸50~100mg,或安替比林1000mg,或托芬那酸200mg。对乙酰氨基酚口服、静脉注射或皮下注射均有效,但不推荐单独使用(B级)。上述药物与其他药合用,如ASA与甲氧氯普胺合用、对乙酰氨基酚与利扎曲坦合用、对乙酰氨基酚与曲马多合用等,效果优于单用。另有研究发现,伐地昔布20~40mg和罗非昔布25~50mg治疗偏头痛急性发作有效。常用非甾体抗炎药的效果及副反应(见表13)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 阿司匹林(acetylsalicylicacid,ASA):剂型有口服剂、肛门栓剂及注射制剂。口服:1次300~1000mg。呕吐的患者可使用栓剂,直肠给药,1次300~600mg。口服本药1000mg2小时后头痛有效缓解率为52%(I级证据),疗效与口服50mg舒马曲坦相当。泡腾片是近年来开发应用的一种新型片剂,每片0.3、0.5g,服用时放入温水150~250ml中溶化后饮下,特别适用于儿童、老年人以及吞服药丸困难的患者。阿司匹林赖氨酸盐(赖安匹林),可用于静脉或肌肉注射,剂量有0.9g(相当于阿司匹林0.5g)及0.5g(相当于阿司匹林0.28g),肌内注射或静脉滴注每次0.9~1.8g。静脉注射赖安匹林2小时后,头痛消除率为43.7%,疗效低于皮下注射舒马曲坦6mg,但二者用药24小时后,头痛复发率无差异,而赖安匹林耐受性更好。阿司匹林的常见不良反应有胃肠道症状,过敏反应,耳鸣、听力下降,肝肾功能损害及出血危险等,损害多是可逆性的;与食物同服可减少对胃肠道的刺激,这样尽管会降低药物吸收的速率,但不影响吸收量。对本药或同类药过敏者、活动性溃疡、血友病或血小板减少症、哮喘、出血体质者,孕妇及哺乳期妇女禁用。本品使布洛芬等非甾体抗炎药血浓度明显降低,二者不宜合用。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 布洛芬(ibuprofen):治疗偏头痛以口服为主(I级证据)。口服:1次200~800mg。对于轻中度头痛患者,口服200mg或400mg,用药2小时后头痛有效缓解率无差异,但对于重度头痛患者,口服400mg更有效,且能有效缓解畏光、畏声等症状。用药2小时后头痛有效缓解率与口服舒马曲坦50mg基本相当。与安慰剂相比,本药能有效缓解头痛,缩短头痛持续时间,但24小时持续消除头痛方面并不优于安慰剂。常见的不良反应及禁忌证同ASA。萘普生(naproxen):有口服剂、肛门栓剂及注射液。口服:250~1000mg或直肠1次给药250mg或静脉给药275mg,均可缓解头痛及其伴随症状(I级证据),疗效与口服舒马曲坦50mg类似。若头痛无缓解,可与舒马曲坦50mg合用,二者合用不增加不良反应。本药常见的禁忌证及不良反应同ASA,但不良反应的发生率及严重程度均较低,较适用于不能耐受ASA、吲哚美辛等解热镇痛药的患者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 双氯芬酸(diclofenac):有口服剂、肛门栓剂及注射液。口服吸收迅速且完全,起效较快,最好于饭前吞服。服用胶囊起效更快,且胶囊疗效优于片剂(I级证据)。本品疗效与口服舒马曲坦100mg类似,且改善恶心等偏头痛伴随症状优于后者,而发生不良反应更少。直肠1次给药50mg或肌内注射,10分钟后起效,30分钟后头痛消除率达88%,2小时后头痛缓解率与肌肉注射曲马多100mg类似。本药引起的胃肠道不良反应少于ASA、吲哚美辛等药物。但应注意肝损伤及粒细胞减少等不良反应。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 对乙酰氨基酚(paracetamol):有口服剂、肛门栓剂及注射液。1000mg或15mg/kg口服或静脉注射或皮下注射治疗偏头痛发作有效(I级证据),但镇痛作用弱于ASA,不推荐单独使用,可与利扎曲坦、曲马多等合用。本药可用于对ASA过敏、不耐受或不适于应用者。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 上述药物可与其他药联用,后者明显优于单用,包括ASA与甲氧氯普胺合用、对乙酰氨基酚与利扎曲坦合用、对乙酰氨基酚与曲马多合用等。为了防止药物过度应用性头痛(medicationoverusehead ache,MOH),服用单一的解热镇痛药时,应该限制在每月不超过15天,服用联合镇痛药应该限制在每月不超过10天。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 布洛芬可用于6月大以上的儿童。双氯芬酸可用于体重大于16Kg的儿童。萘普生可用于6岁以上或体重25Kg以上的儿童。10岁以上的儿童可单用ASA或对乙酰氨基酚或两者与甲氧氯普胺合用,也可单用麦角胺。</p><p>表13 非甾体抗炎药治疗偏头痛发作的效果及不良反应</p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p><span style=\"font-family:宋体\">解热镇痛药</span></p></td><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">剂量</span><a>(mg)</a></p></td><td width=\"82\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">证据级别</span></p></td><td width=\"103\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">推荐强度</span></p></td><td width=\"156\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">不良反应及禁忌症</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">阿司匹林</span></p></td><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>300-1000</p></td><td width=\"82\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"103\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><a>A</a></p></td><td width=\"156\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">不良反应</span>:<span style=\"font-family:宋体\">主要有胃肠道的副反应及出血危险禁忌症</span>:<span style=\"font-family:宋体\">对本药或同类药过敏者、活动性溃疡、血友病或血小板减少症、哮喘、出血体质者</span>,<span style=\"font-family:宋体\">孕妇及哺乳期妇女</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">布洛芬</span></p></td><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>200-800</p></td><td width=\"82\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><a><span style=\"font-family:宋体\">Ⅰ</span></a></p></td><td width=\"103\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"156\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">同</span>ASA</p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">萘普生</span></p></td><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>250-1000</p></td><td width=\"82\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><a><span style=\"font-family:宋体\">Ⅰ</span></a></p></td><td width=\"103\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"156\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">同</span>ASA<span style=\"font-family:宋体\">。</span>2<span style=\"font-family:宋体\">岁以下儿童禁用</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">双氯芬酸</span></p></td><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>500-1000</p></td><td width=\"82\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\";font-family:宋体;color:#333333;background:white\">Ⅱ</span></p></td><td width=\"103\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"156\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">不良反应主要有胃肠道的副反应、肝损伤及粒细胞减少等</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">对乙酰氨基酚</span></p></td><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>1000</p></td><td width=\"82\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\";font-family:宋体;color:#333333;background:white\">Ⅱ</span></p></td><td width=\"103\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"156\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">警惕肝肾功能衰竭</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">阿司匹林、对乙酰氨</span> &nbsp; <span style=\"font-family:宋体\">基酚、咖啡因复合剂</span></p></td><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>250</p><p>200~250</p><p>50</p></td><td width=\"82\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"103\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"156\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">同</span>ASA</p><p><span style=\"font-family:宋体\">和对乙酰氨基酚</span></p></td></tr></tbody></table><p style=\"line-height: 2em;\">(2)<span class=\"Apple-tab-span\" style=\"white-space: pre;\">	</span>其他药物:甲氧氯普胺、多潘立酮等止吐和促进胃动力药物不仅能治疗伴随症状,还有利于其他药物的吸收和头痛的治疗,单用也可缓解头痛(见表14)。 苯二氮卓类、巴比妥类镇静剂可促使镇静、入睡,促进头痛消失。因镇静剂有成瘾性,故仅适用于其他药物治疗无效的严重患者。 阿片类药物有成瘾性,可导致MOH并诱发对其他药物的耐药性,故不予常规推荐。仅对仅适用于其他药物治疗无效的严重头痛者,在权衡利弊后 使用。肠外阿片类药物,如布托啡诺,可作为偏头痛发作的应急药物,即刻止痛效果好(III级证据).</p><p>表14 止吐和促胃动力药治疗偏头痛发作的效果及不良反应</p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p><span style=\"font-family:宋体\">药物</span></p></td><td width=\"76\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">证据级别</span></p></td><td width=\"150\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">剂量</span>(mg)</p></td><td width=\"99\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">不良反应</span></p></td><td width=\"129\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">甲氧氯普胺</span></p></td><td width=\"76\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><a><span style=\"font-family:宋体\">Ⅰ</span></a></p></td><td width=\"150\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>10~20<span style=\"font-family:   宋体\">口服</span> </p><p>20<span style=\"font-family:宋体\">直肠</span></p></td><td width=\"99\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">锥体外系症状</span></p></td><td width=\"129\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>&lt;10<span style=\"font-family:   宋体\">岁儿童</span>,<span style=\"font-family:宋体\">肌张力障碍</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><br/></td><td width=\"76\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\";font-family:宋体;color:#333333;background:white\">Ⅱ</span></p></td><td width=\"150\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>10<span style=\"font-family:宋体\">肌注或静脉注射</span></p></td><td width=\"99\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"129\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">癫痫</span>,<span style=\"font-family:宋体\">妊娠</span>,<span style=\"font-family:宋体\">哺乳期</span></p></td></tr><tr><td width=\"114\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多潘立酮</span></p></td><td width=\"76\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"150\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>20~30<span style=\"font-family:   宋体\">口服</span></p></td><td width=\"99\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">同甲氧氯普胺</span></p></td><td width=\"129\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>&lt;10</p><p><span style=\"font-family:宋体\">岁儿童</span></p></td></tr></tbody></table><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">2. 特异性药物&nbsp;</span></p><p style=\"line-height: 2em;\">&nbsp; &nbsp; (1)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>曲坦(triptan)类药物:曲坦类药物为5羟色胺1B/1D受体激动剂,能特异地控制偏头痛的头痛。目前国内有舒马曲坦、佐米曲坦和利扎曲坦,那拉曲坦、阿莫曲坦、依来曲坦和夫罗曲坦国内尚未上市。曲坦类的疗效和安全性均经大样本、随机安慰剂对照试验证实。药物在头痛期的任何时间应用均有效,但越早应用效果越好。出于安全考虑,不主张在先兆期使用。与麦角类药物相比,曲坦类治疗24小时内头痛复发率高(15%~40%),但如果首次应用有效,复发后再用仍有效,如首次无效,则改变剂型或剂量可能有效。患者对一种曲坦类无效,仍可能对另一种有效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; 舒马曲坦:有口服剂(片剂、速释剂)、皮下注射剂、鼻喷剂及肛门栓剂,其中100mg片剂是所有曲坦类的疗效参照标准。皮下注射舒马曲坦6mg,10分钟起效,2小时头痛缓解率达80%。疗效明显优于ASA1000mg皮下注射,但不良反应亦多。鼻喷剂20mg较片剂起效快,有效率与口服50mg或100mg相当,鼻喷剂疗效可能存在种族差异。在伴有呕吐的患者中应使用栓剂,其效果与口服50mg或100mg相当。应用25或50mg无效者中,超过半数可对100mg速释剂有效。口服舒马曲坦50mg与ASA泡腾片1000mg疗效相当,口服100mg则与口服ASA900mg加甲氧氯普胺10mg合剂疗效相似。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; 佐米曲坦:有2.5mg和5mg的口服和鼻喷剂。药物亲脂性,可透过血脑屏障,生物利用度高。口服40~60分钟后起效,鼻喷剂比口服剂起效快,35mg起效更快并可维持6小时。口服2.5mg与口服ASA900mg加甲氧氯普胺10mg合剂疗效相似或稍优。偏头痛发作早期,鼻喷5mg,1小时内可明显减轻头痛。口服2.5mg后,2小时的头痛消失率与阿莫曲坦12.5mg、依来曲坦40mg、舒马曲坦50mg相当,优于那拉曲坦2.5mg;2小时的疼痛减轻和消失率与利扎曲坦10mg相当。口服5mg后,2小时的疼痛消失率与舒马曲坦50mg或100mg相当。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; 利扎曲坦:有5mg和10mg的普通和糯米纸囊口服剂型。推荐10mg为起始剂量,若头痛持续,2小时后可重复一次。口服作用快速,头痛消失与疗效维持在所有曲坦类药物中最显著,头痛复发率较舒马曲坦、佐米曲坦和那拉曲坦低。10mg疗效略优于舒马曲坦100mg,但副作用随剂量增大而增加。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; 其他:那拉曲坦和夫罗曲坦均为2.5mg的口服剂。在所有曲坦类药物中,二者的起效时间最长,约需4小时,且疗效不如舒马曲坦50mg或100mg,但不良反应较少,药物的半衰期长达6小时。阿莫曲坦有6.25mg和12.5mg两种片剂,口服40~60分钟起效,量效关系明显。6.25mg和12.5mg副作用无差异。阿莫曲坦12.5mg较麦角胺咖啡因合剂治疗有效,与利扎曲坦10mg、舒马曲坦100mg疗效相似,但副作用更低。阿莫曲坦与醋氯芬酸100mg合用比单用有效,疗效不受有无allodynia的影响。依来曲坦有20mg和40mg两种口服剂型,40mg无效可增至80mg,但副作用与剂量相关。在所有曲坦类药物制剂中,依来曲坦80mg效果最强,但不良反应也最大。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; (2) 麦角胺类药物:麦角胺类药物治疗偏头痛急性发作的历史很长,但判断其疗效的随机对照试验却不多。试验多使用麦角胺咖啡因合剂(分别2mg和200mg或1mg和100mg合剂)。一项研究对比其与ASA联合甲氧氯普胺,发现其对头痛、恶心、呕吐症状的缓解不及后者。与卡马匹林合用甲氧氯普胺的对照研究也显示麦角胺咖啡因用药2小时后的头痛及恶心的缓解率低于后者。与曲坦的对比观察证实其疗效不及曲坦类。麦角胺具有药物半衰期长、头痛的复发率低的优势,适用于发作持续时间长的患者。另外,极小量的麦角胺类即可迅速导致MOH,因此应限制药物的使用频度,不推荐常规使用。麦角胺类的主要不良反应及禁忌症(见表15)</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; (3) 降钙素基因相关肽(CGRP)受体拮抗剂:CGRP受体拮抗剂(gepant类药物)通过将扩张的脑膜动脉恢复至正常而减轻偏头痛症状,且该过程不导致血管收缩。部分对曲坦类无效或者对曲坦类不能耐受的患者可能对gepant类药物有良好的反应。</p><p style=\"line-height: 2em;\">2项大规模随机双盲安慰剂(或曲坦)对照试验显示telcagepant(MK 0974)有良好的临床疗效,300mg口服后2小时的头痛缓解率与利扎曲坦10mg、佐米曲 坦5mg相当,不良反应的发生率略高于安慰剂。</p><p><span style=\"font-size: 12px;\">表15 偏头痛特异性药物剂量及推荐</span><br/></p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p><span style=\"font-family:宋体\">药物</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">剂量</span>(mg)</p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">证据级别</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">推荐等级</span></p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">副作用和禁忌症</span></p></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">曲坦类</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"175\" rowspan=\"2\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">副作用</span>:<span style=\"font-family:宋体\">疲劳</span>,<span style=\"font-family:宋体\">恶心</span>,<span style=\"font-family:宋体\">头痛</span>,<span style=\"font-family:宋体\">头晕</span>,<span style=\"font-family:宋体\">眩晕</span>,<span style=\"font-family:宋体\">嗜睡</span>,<span style=\"font-family:宋体\">骨痛</span>,<span style=\"font-family:宋体\">胸痛</span>,<span style=\"font-family:宋体\">无力</span>,<span style=\"font-family:宋体\">口干</span>,<span style=\"font-family:宋体\">呕吐</span>,<span style=\"font-family:宋体\">感觉异常</span>,<span style=\"font-family:宋体\">胃肠道反应</span>,<span style=\"font-family:宋体\">精神异常</span>,<span style=\"font-family:宋体\">神经系统疾病等</span>,<span style=\"font-family:宋体\">严重不良事件包括心肌梗死、心律失常、卒中。禁忌症</span>:<span style=\"font-family:宋体\">未控制的高血压、冠心病、</span>Raynaud<span style=\"font-family:宋体\">病、缺血性卒中史、妊娠、哺乳、严重的肝功或肾功不全、</span>18<span style=\"font-family:宋体\">岁以下和</span>65<span style=\"font-family:宋体\">岁以上者</span></p></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">舒马曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>25,50,100(<span style=\"font-family:   宋体\">口服</span>,<span style=\"font-family:宋体\">包括速释剂</span>)</p><p>25(<span style=\"font-family:宋体\">栓剂</span>)</p><p>10<span style=\"font-family:宋体\">和</span>20(<span style=\"font-family:宋体\">鼻腔喷剂</span>)</p><p>6(<span style=\"font-family:宋体\">皮下注射</span></p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>&nbsp;</p><p>&nbsp;</p><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p><p>&nbsp;</p><p>A</p><p>A</p><p>A</p></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">佐米曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>2.5,5(<span style=\"font-family:   宋体\">口服</span>,<span style=\"font-family:宋体\">包括崩解剂</span>,<span style=\"font-family:宋体\">鼻腔喷剂</span>)</p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">那拉曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>2.5(<span style=\"font-family:宋体\">口服</span>)</p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">利扎曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>5,10(<span style=\"font-family:   宋体\">口服</span>,<span style=\"font-family:宋体\">包括糯米纸囊剂型</span>)</p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">阿莫曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>12.5(<span style=\"font-family:   宋体\">口服</span>)</p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">依来曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>20,40(<span style=\"font-family:   宋体\">口服</span>)</p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td></tr><tr style=\";height:15px\"><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">夫罗曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>2.5(<span style=\"font-family:宋体\">口服</span></p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">麦角胺类</span></p><p><span style=\"font-family:宋体\">麦角胺咖啡因</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><a><span style=\";font-family:宋体;color:#333333;background:white\">Ⅱ</span></a></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">副作用</span>:<span style=\"font-family:宋体\">恶心、呕吐、眩晕、嗜睡、胸痛、焦虑、感觉异常、精神萎靡和麦角胺类中毒禁忌症</span>:<span style=\"font-family:宋体\">心血管和脑血管病、</span>Raynaud<span style=\"font-family:宋体\">病、高血压、肾功能不全、妊娠期、哺乳期等</span></p></td></tr><tr><td width=\"90\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">降钙素基因相关肽受体拮抗剂</span>Telcagepant(MK0974)</p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>300(<span style=\"font-family:宋体\">口服</span>)</p></td><td width=\"106\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">Ⅰ</span></p></td><td width=\"52\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"175\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">恶心、呕吐、头晕、眼花、嗜睡、口干、疲劳无力、感觉异常、</span></p><p><span style=\"font-family:宋体\">胸闷不适等</span></p></td></tr></tbody></table><p style=\"line-height: 2em;\"><span style=\"font-size: 12px;\">3.</span><span class=\"Apple-tab-span\" style=\"font-size: 12px; white-space: pre;\">	</span><span style=\"font-size: 12px;\">复方制剂&nbsp;</span></p><p style=\"line-height: 2em;\">&nbsp; &nbsp; 麦角胺咖啡因合剂可治疗某些中重度的偏头痛 发作(Ⅱ级证据)。其它常用的复方制剂有:ASA、对乙酰氨基酚及咖啡因的复方制剂,对乙酰氨基酚与咖啡因的复方制剂,双氯酚酸与咖啡因的复方制剂,咖啡因、异丁巴比妥和(或)颠茄的复方制剂等。其中合用的咖啡因可抑制磷酸二酯酶,减少cAMP的分解破坏,使细胞内的cAMP增加,从而发挥广泛的药理 作用,包括收缩脑血管减轻其搏动幅度,加强镇痛药的疗效等。要注意,合用的咖啡因会增加药物依赖、成瘾及MOH的危险。&nbsp;</p><p style=\"line-height: 2em;\">(四)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>成人偏头痛急性期治疗药物推荐(见表16)。&nbsp;</p><p style=\"line-height: 2em;\">(五)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>急性期治疗药物的选择和使用原则 急性期治疗药物的选择应根据头痛严重程度、伴随症状、既往用药情况和患者的个体情况而定。药物选择有2种方法:∗阶梯法,即每次头痛发作时均首选NSAIDs类药物,若治疗失败再改用偏头痛特异性治疗药物。+分层法,基于头痛程度、功能损害程度及之前对药物的反应,若为严重发作则使用特异性治。</p><p style=\"line-height: 2em;\">疗药物,否则使用NSAIDs类药物。不同治疗策略的致残性(thedisabilityinstrategiesofcare,DISC)研究对上述不同治疗策略进行比较后发现,分层治疗在2小时止痛率及每次残疾时间方面均优于阶梯法,且事后分析证明其最具经济性。</p><p style=\"line-height: 2em;\">药物使用应在头痛的早期足量使用,延迟使用可使疗效下降、头痛复发及不良反应的比例增高。有严重的恶心和呕吐时,应选择胃肠外给药。甲氧氯普 胺、多潘立酮等止吐和促进胃动力药物不仅能治疗伴 随症状,还有利于其他药物的吸收和头痛的治疗。</p><p style=\"line-height: 2em;\">不同曲坦类药物在疗效及耐受性方面略有差异。对某一个体患者而言,一种曲坦无效,可能另一曲坦有效;一次无效,可能另一次发作有效。由于曲坦类 药物疗效和安全性优于麦角类,故麦角类药物仅作为二线选择。麦角类有作用持续时间长、头痛复发率低的特点,故适于发作时间长或经常复发的患者。</p><p style=\"line-height: 2em;\">为预防MOH,单纯NSAIDs制剂不能超过15天/月,麦角碱类、曲坦类、NSAIDs复合制剂则不超过10天/月。</p><p>表16 成人偏头痛急性期治疗药物推荐</p><table width=\"568\"><tbody><tr class=\"firstRow\"><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-color: windowtext; padding: 0px 7px; border-style: solid;\"><p><span style=\"font-family:宋体\">药物</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">推荐剂量</span>(mg)</p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">推荐等级</span></p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-top-color: windowtext; border-right-color: windowtext; border-bottom-color: windowtext; border-style: solid; border-left-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">注意事项</span></p></td></tr><tr><td width=\"568\" colspan=\"4\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p>NSD</p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">阿司匹林</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>1000<span style=\"font-family:宋体\">口服</span>;1000<span style=\"font-family:宋体\">静脉</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">胃肠道不良反应</span>,<span style=\"font-family:宋体\">出血风险</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">布洛芬</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>200-800</p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">胃肠道不良反应</span>,<span style=\"font-family:宋体\">出血风险</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">萘普生</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>500-1000</p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">胃肠道不良反应</span>,<span style=\"font-family:宋体\">出血风险</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">双氯芬酸</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><br/></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">包括双氯芬酸钠和双氯芬酸钾</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">对乙酰氨基酚</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>1000<span style=\"font-family:宋体\">口服或肛栓剂</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">肝功能及肾功能衰竭者慎用</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">阿司匹林</span>+<span style=\"font-family:宋体\">对乙酰</span> &nbsp; <span style=\"font-family:宋体\">氨基酚</span>+<span style=\"font-family:宋体\">咖啡因复合制剂</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>250+200 250+50</p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">同</span>ASA<span style=\"font-family:宋体\">和对乙酰氨基酚</span>:<span style=\"font-family:宋体\">胃肠道不良反应</span>,<span style=\"font-family:宋体\">出血风险</span>;<span style=\"font-family:宋体\">肝功能及肾功能衰竭者慎用</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">安乃静</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>1000<span style=\"font-family:宋体\">口服</span></p><p>1000<span style=\"font-family:宋体\">静脉</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">粒细胞缺乏症风险低血压风险</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">安替比林</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>1000<span style=\"font-family:宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">肝功能及肾功能衰竭者慎用</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">托芬那酸</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>200<span style=\"font-family:宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><a>B</a></p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">胃肠道不良反应</span>,<span style=\"font-family:宋体\">出血风险</span></p></td></tr><tr><td width=\"568\" colspan=\"4\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">曲坦类</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">舒马曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>25<span style=\"font-family:宋体\">、</span>50<span style=\"font-family:宋体\">、</span>100<span style=\"font-family:宋体\">口服</span>,<span style=\"font-family:宋体\">包括速释制剂</span>;25<span style=\"font-family:宋体\">肛栓剂</span>;10<span style=\"font-family:宋体\">或</span>20<span style=\"font-family:宋体\">鼻喷剂</span>;6<span style=\"font-family:宋体\">皮下制剂</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症</span>:<span style=\"font-family:宋体\">高血压、冠心病、心绞痛、心肌梗死、雷诺综合征、周围动脉粥样硬化性疾病、</span>TIA<span style=\"font-family:宋体\">或卒中、妊娠、哺乳期、</span>12<span style=\"font-family:宋体\">岁以下儿童、严重肝、肾功能不全、存在多种血管危险因素。不能与麦角类或</span>MAO<span style=\"font-family:宋体\">抑制剂</span>(<span style=\"font-family:宋体\">停用未满</span>2<span style=\"font-family:宋体\">周</span>)<span style=\"font-family:宋体\">同服</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">佐米曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>2.5<span style=\"font-family:宋体\">、</span>5<span style=\"font-family:宋体\">口服</span>,<span style=\"font-family:宋体\">包括口腔崩解片</span>; 2.5<span style=\"font-family:宋体\">、</span>5<span style=\"font-family:宋体\">鼻喷剂</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症同舒马坦</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">那拉曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>2.5<span style=\"font-family:宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症同舒马曲坦</span>;<span style=\"font-family:宋体\">较舒马坦效弱但持续时间长</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">利扎曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>10<span style=\"font-family:宋体\">口服</span>,<span style=\"font-family:宋体\">包括膜片</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症同舒马曲坦</span>;<span style=\"font-family:宋体\">此外服普萘洛尔时</span>,<span style=\"font-family:宋体\">使用</span>5mg</p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">阿莫曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>12.5<span style=\"font-family:宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症同舒马曲坦</span> &nbsp; <span style=\"font-family:宋体\">可能较舒马曲坦不良反应少</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">依来曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>20<span style=\"font-family:宋体\">、</span>40<span style=\"font-family:宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症同舒马曲坦</span> &nbsp; <span style=\"font-family:宋体\">若</span>40mg<span style=\"font-family:宋体\">无效</span>,<span style=\"font-family:宋体\">可用</span>80mg</p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">夫罗曲坦</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><a>2.5</a><span style=\"font-family:宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>A</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症同舒马曲坦</span> &nbsp; <span style=\"font-family:宋体\">较舒马曲坦效弱但持续时间长</span></p></td></tr><tr><td width=\"568\" colspan=\"4\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">麦角类</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">酒石酸麦角胺</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>2<span style=\"font-family:宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症</span>:<span style=\"font-family:宋体\">妊娠、哺乳期、</span>12<span style=\"font-family:宋体\">岁以下儿童、控制不良的高血压、冠心病、心绞痛、心梗、雷诺综合征、周围血管粥样硬化性疾病、</span>TIA<span style=\"font-family:宋体\">或卒中、严重肝、肾功能不全、存在多种血管危险因素</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">双氢麦角胺</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>2<span style=\"font-family:宋体\">口服或肛栓剂</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">同上</span></p></td></tr><tr><td width=\"568\" colspan=\"4\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">止吐剂</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">甲氧氯普胺</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>10~20<span style=\"font-family:   宋体\">口服</span>;20<span style=\"font-family:宋体\">肛栓剂</span>;10<span style=\"font-family:宋体\">肌注、静脉或皮下使用</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症</span>:<span style=\"font-family:宋体\">运动障碍、</span>14<span style=\"font-family:宋体\">岁以下儿童及妊娠期妇女、癫痫、催乳素瘤</span></p></td></tr><tr><td width=\"91\" valign=\"top\" style=\"border-width: 1px; border-right-color: windowtext; border-bottom-color: windowtext; border-left-color: windowtext; border-style: solid; border-top-color: initial; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">多潘立酮</span></p></td><td width=\"145\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>20~30<span style=\"font-family:   宋体\">口服</span></p></td><td width=\"92\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p>B</p></td><td width=\"240\" valign=\"top\" style=\"border-width: 1px; border-style: solid; border-top-color: initial; border-left-color: initial; border-bottom-color: windowtext; border-right-color: windowtext; padding: 0px 7px;\"><p><span style=\"font-family:宋体\">禁忌症</span>:10<span style=\"font-family:宋体\">岁以下儿童</span> &nbsp; <span style=\"font-family:宋体\">其他不良反应类似甲氧氯普胺</span>,</p><p><span style=\"font-family:宋体\">但较甲氧氯普胺轻微</span></p></td></tr></tbody></table><p style=\"line-height: 2em;\">（六）部分特殊情况的急性期药物治疗&nbsp;</p><p style=\"line-height: 2em;\">1.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>严重偏头痛发作或偏头痛持续状态:严重偏头痛发作或偏头痛持续状态的患者通常需要在院治疗。首先应评估以排除继发性头痛,了解加重或诱发因素,包括是否存在药物滥用、情感障碍等。支持治疗具有重要意义,包括安置于安静黑暗环境、治疗严重呕吐导致的脱水及电解质紊乱、使用氯丙嗪或甲氧氯普胺止吐、予以苯二氮卓类镇静处理等。 可选择静脉、直肠或皮下使用曲坦类或麦角类,安乃近和乙酰水杨酸有效,但对乙酰氨基酚无效。 虽然皮质激素(如50~100mg强的松或10mg地塞米松)被广泛使用,但相应的临床试验未能证实其有效。前瞻性双盲对照试验及回顾研究提示静脉用丙戊酸钠有效,且安全性佳。硫酸镁的各项随机对照研究结果不一,亚组分析提示硫酸镁可能对有先兆偏头痛效果较好,而对无先兆偏头痛无效。</p><p style=\"line-height: 2em;\">2.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>偏头痛缓解后再发:对一次发作头痛持续时间较长的患者而言,容易出现在治疗后头痛再次出现(头痛再发)。一般定义为在首次有效治疗药物使用后的2~24小时内头痛的严重程度发生恶化,由无痛或轻度头痛转为中 重度头痛。与麦角胺或ASA等比较,曲坦类更易出现上述问题。首次曲坦治疗有效后,约15%~40%的患者会出现头痛再发。若首次曲坦治疗无效则无需同一次头痛发作时重复使用同一种曲坦药物。麦角类药物适于偏头痛发作时间长或经常复发的患者。</p><p style=\"line-height: 2em;\">3.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>儿童偏头痛:布洛芬(10mg/kg)、对乙酰氨基酚(15mg/kg)被证明对儿童及青少年的偏头痛急性期有效。双氯芬酸(体重&gt;16kg)、萘普生(年龄&gt;6岁或体重&gt;25kg)、ASA也被某些指南推荐使用。唯一可用于12岁以下儿童的止吐药是多潘立酮。在大于11岁儿童的安慰剂对照研究中,舒马曲坦鼻喷剂5~20mg(推荐用量为10mg)有效。在儿童及青少年中,口服曲坦类药物无显著疗效。麦角类药物不能用于儿童及青少年。应指导家长在头痛开始后尽早使用药物。若有较严重的恶心呕吐,可选择肛栓剂。若对乙酰氨基酚、ASA或其他NSAIDs无效,方可用舒马曲坦鼻喷剂。</p><p style=\"line-height: 2em;\">4.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>妊娠、哺乳期偏头痛:妊娠及哺乳期间,多数治疗药物均受到限制。在启用任何治疗之前,需要评估利弊,并与患者进行详细的沟通。对乙酰氨基酚(1g口服或肛栓剂)可在整个妊娠期使用,其他的NSAID仅可在妊娠第二阶段后使用。对于难治性头痛,可在产科会诊的前提下,使用甲基强的松龙静滴治疗。曲坦类药物及麦角碱类均为禁忌。大型妊娠期登记中,未见归因于舒马曲坦的不良事件或并发症。</p><p style=\"line-height: 2em;\">【预防性药物治疗】</p><p style=\"line-height: 2em;\">(一)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>预防性治疗目的对患者进行预防性治疗目的是降低发作频率、减轻发作程度、减少功能损害、增加急性发作期治疗的疗效。&nbsp;</p><p style=\"line-height: 2em;\">(二)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>预防性治疗有效性指标预防性治疗的有效性指标包括偏头痛发作频率、头痛持续时间、头痛程度、头痛的功能损害程度及急性期对治疗的反应。&nbsp;</p><p style=\"line-height: 2em;\">(三)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>预防性药物治疗指征总的来说,何时开始预防性治疗并没有明确的指征,最重要的因素是患者生活质量受影响的程度,而非刻板地根据发作频率或严重程度来决定。通常,存在以下情况时应与患者讨论使用预防性治疗:∗患者的生活质量、工作或学业严重受损(须根据患者本人的判断);+每月发作频率在2次以上;,急性期药物治疗无效或患者无法耐受;−存在频繁、长时间或令患者极度不适的先兆,或为偏头痛性脑梗死、偏瘫性偏头痛、基底型偏头痛亚型;.连续3月每月使用急性期治疗6~8次以上;/偏头痛发作持续72小时以上;0患者的意愿(尽可能少的发作)。</p><p style=\"line-height: 2em;\">(四)<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>预防性治疗药物及评价目前应用于偏头痛预防性治疗的药物主要包括:受体阻滞剂、钙离子通道阻滞剂、抗癫痫剂、抗抑郁剂、NSAID及其他种类的药物。&nbsp;</p><p style=\"line-height: 2em;\">1.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>受体阻滞剂:受体阻滞剂在偏头痛预防性治疗方面效果明确,有多项随机对照试验结果支持。其中证据最为充足的是非选择性受体阻滞剂普萘洛尔和选择性受体阻滞剂美托洛尔。另外,比索洛尔、噻吗洛尔和阿替洛尔可能有效,但证据强度不高受体阻滞剂的禁忌症包括反应性呼吸道疾病、糖尿病、体位性低血压及心率减慢的某些心脏疾病。不适于运动员,可发生运动耐量减低。有情感障碍患者在使用受体阻滞剂可能会发生心境低落、甚至自杀倾向。</p><p style=\"line-height: 2em;\">2.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>钙离子通道阻滞剂:非特异性钙离子通道阻滞剂氟桂利嗪对偏头痛预防性治疗证据充足,剂量为每日5mg~10mg,女性所需的有效剂量低于男性。环扁桃酯的研究结果不一致,设计较好的研究结果为阴性,因此不推荐。多项尼莫地平预防偏头痛的研究,结果均未能显示其疗效优于安慰剂,不值得推荐。</p><p style=\"line-height: 2em;\">3.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>抗癫痫药:丙戊酸(至少每日600mg)的随机对照试验结果证实其对偏头痛预防有效。需定时检测血常规、肝功能和淀粉酶,对于女性患者更需注意体重增加及卵巢功能异常(如多囊卵巢综合症)。托吡酯(每日25~100mg)是另一个有试验证据支持的抗癫痫药物。托吡酯对慢性偏头痛有效,并可能对MOH有效。 拉莫三嗪不能降低偏头痛发作的频率,但可能降低先兆发生的频率。加巴喷丁在一项随机双盲安慰剂对照试验中显示有效。开放性、非对照的试验结果提示左乙拉西坦可能有助于降低头痛频率。奥卡西平试验证明无效。</p><p style=\"line-height: 2em;\">4.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>抗抑郁药:唯一在所有研究中均被证实有效的药物是阿米替林,4项较早的安慰剂对照试验结果均为阳性,使用剂量为每日10mg~150mg。但这 些试验的样本量均较小,且副作用明显。阿米替林对偏头痛的预防作用有限,但特别适用于合并有紧张型头痛或抑郁状态(常存在慢性疼痛)的患者。主要不良反应为镇静作用。每日1次用法可增加患者的依从性。大剂量使用时需进行心电图检查。</p><p style=\"line-height: 2em;\">两项小样本对照试验显示选择性血清素重摄取抑制剂(SSRI)非莫西汀有效。3项氟西汀的试验显示有效,1项则显示无效。氯米帕明及舍曲林的对照试验结果显示无效。其他抗抑郁剂仅有开放性或非对照性试验。文拉法辛与阿米替林的双盲对照试验结果证实疗效相当,另有2项开放性研究结果阳性。</p><p style=\"line-height: 2em;\">5.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>NSAIDs:ASA对偏头痛预防治疗的研究结果不一。两项大型队列研究发现每日200~300mg的ASA可降低偏头痛发作的频率。ASA与有确定疗效药物的对比试验显示其效果相当或较差,而在与安慰剂的对照试验中却从未被证实有效。3项对照试验证明萘普生每日1000mg优于对照。另外,2项安慰剂对照试验显示托芬那酸有效。其他曾做过试验的药物包括酮洛芬、甲芬那酸、吲哚布芬、氟比洛芬和罗非考昔,但试验均有样本量过小且设计不足之嫌。</p><p style=\"line-height: 2em;\">6.<span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>其他药物:抗高血压药物赖诺普利及坎地沙坦各有一项对照试验结果显示对偏头痛预防治疗有效,但仍需进一步证实。 大剂量核黄素(每日400mg)及辅酶Q10的对照试验结果显示有效。口服镁盐的结果矛盾,1项结果阴性,另1项结果为阳性。款冬根的提取物(Petasiteshybridus)经2项对照试验显示有效,剂量为每日75mg。野甘菊提取物(Tanacetumpartheni um)有数项对照试验,结果不一,但最近完成的设计良好的试验显示其无效,系统分析结果亦为阴性。但由于存在阳性对照研究结果,故只能作为三线药物。</p><p style=\"line-height: 2em;\">早期的可乐定、苯噻啶及二甲麦角新碱的试验提示能预防偏头痛发作。但近期设计较好的试验未能证明可乐定有效。二甲麦角新碱有效,但因严重的不良作用,仅推荐作为短期使用(治疗期最长6个月),经4~6周的洗脱期后可重新使用。苯噻啶的头晕及增加体重的不良作用明显妨碍了其临床应用。麦角类也被用于偏头痛预防治疗,双氢麦角碱的证据较弱,几项试验结果相左。双氢麦角隐亭在1项小样本对照试验中显示有效,且耐受性好,但效果仍需进一步证实。基于以上证据不推荐此三类药物用于预防偏头痛治疗。</p><p style=\"line-height: 2em;\">早期一些试验提示肉毒毒素A注射可能对偏头痛有预防性作用,但对所有7项对照研究的系统分析却未能显示其较安慰剂具有显著疗效。然而,针对慢性偏头痛的预防性研究结果却提示其对慢性偏头痛有效。近期1项随机双盲对照试验显示肉毒毒素A较安慰剂疗效显著。多中心的随机双盲安慰剂对照试验也取得了阳性结果。比较肉毒毒素A注射与托吡酯、丙戊酸预防慢性偏头痛的随机双盲试验均认为其效果相当,且肉毒毒素的耐受性更好。</p><p style=\"line-height: 2em;\">随机双盲安慰剂对照试验证明无效的其他治疗包括半胱氨酸白三烯受体拮抗剂孟鲁司特、乙酰唑胺(50mg/d)及神经激肽1受体拮抗剂拉奈匹坦。</p><p style=\"line-height: 2em;\">(五) 预防性治疗药物选择和使用原则医师在使用预防性治疗药物之前须与患者进行充分的沟通,根据患者的个体情况进行选择,注意药物的治疗效果与不良反应,同时注意患者的共病、与其他药物的相互作用、每日用药次数及经济情况。通常首先考虑证据确切的一线药物,若一线药物治疗失败、存在禁忌症或患者存在以二、三线药物可同时治疗的合并症时,方才考虑使用二线或三线药物。避免使用患者其他疾病的禁忌药,及可能加重偏头痛发作的治疗其他疾病的药物。长效制剂可增加患者的顺应性。</p><p style=\"line-height: 2em;\">药物治疗应小剂量单药开始,缓慢加量至合适剂量,同时注意副作用。对每种药物给予足够的观察期以判断疗效,一般观察期为4~8周。患者需要记头痛日记来评估治疗效果,并有助于发现诱发因素及调整生活习惯。偏头痛发作频率降低50%以上可认为预防性治疗有效。有效的预防性治疗需要持续约6月,之后可缓慢减量或停药。若发作再次频繁,可重新使用原先有效的药物。若预防性治疗无效,且患者没有明显的不良反应,可增加药物剂量;否则,应换用第二种预防性治疗药物。若数次单药治疗无效,才考虑联合治疗,也应从小剂量开始。</p><p style=\"line-height: 2em;\">(六) 部分特殊情况的偏头痛预防治疗</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;1. 儿童偏头痛:与成人启动预防性治疗的原则相仿,若患儿偏头痛的频率或严重程度严重影响生活或导致大量使用急性期药物,可考虑预防性治疗。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; (1) 非药物治疗:非药物治疗与成人相仿,放松、生物反馈、音乐疗法及应对应激的认知行为治疗对儿童同样适宜。更有证据证明这些治疗方法可能比受体阻滞剂更为有效。特别注意的是睡眠对患儿极为重要。儿童需要每天8~10小时睡眠,并按时作息,周末可适当放宽要求,但周日晚必须恢复正常睡眠要求。青少年于周末可以睡得晚些,但最好能在平时起床的时间起床,适当进食后再小睡,避免进食不规律。推荐患儿保持规律作息,避免紧张,养成良好的睡眠习惯。约1/3患儿有确切的诱发食物(如巧克力、柑桔、奶酪、腌肉、酸奶、油炸食品、谷氨酸钠等),同时应避免咖啡因摄取。发作时应注意避免脱水。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; (2) 药物治疗:钙离子通道阻滞剂:仅氟桂利嗪有严格设计的随机双盲对照研究证明有效性。其它药物均证据不足。总之,儿童偏头痛预防治疗急需设计良好的试验证据。专家对于在儿童中预防性治疗的使用时间长短仍有争议,有推荐于患儿的学期内使用,到假期逐渐停药;有推荐短期内使用(6~8周)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 受体阻滞剂:普奈洛尔有三项随机双盲对照研究,结果相左,三者的缺点都在于样本量较小。一项在7~16岁青少年中进行的双盲交叉对照研究显示,普萘洛尔60~120mg/d(0.5~1mg/kg/day,分三次)可显著降低头痛发作频率;但另一项使用80~120mg/d的研究未发现有效性,且普萘洛尔组的平均头痛持续时间反而较基线延长。比较普萘洛尔 及自我催眠治疗的研究亦未发现普萘洛尔(3mg/kg/day)有助于预防头痛发作。但由于存在阳性研究结果,普萘洛尔可作为二线用药,一般起始剂量1~2mg/kg/d,若能耐受,可缓慢加量至3mg/kg/d,通常2~3周调整剂量。另一非选择性 受体阻滞剂噻吗洛尔在一项随机对照研究中未显示显著有效性。其它选择性 受体阻滞剂,包括阿替洛尔、美托洛尔、nadolol无证据。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 抗癫痫药物:抗癫痫药物在儿童中应用的证据不足,主要为回顾性研究。托吡酯有3项回顾性研究结果显示有效,但托吡酯的前瞻性随机对照研究显示有效趋势,但无显著性。丙戊酸有2项回顾性研究证据(最小年龄9岁),治疗剂量较抗癫痫的剂量小(10mg/kg/d或500mg/日)。比较丙戊酸和普萘洛尔的随机双盲对照研究显示两者的治疗效果相当。与成人一样,使用丙戊酸时需要注意血常规、肝功能,对于女性患儿需要考虑到体重及卵巢功能。有小样本回顾研究评估了左乙拉西坦(125~250mg)、加巴喷丁(15mg/kg)的作用,均显示有效,不良作用小。&nbsp;</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 抗抑郁剂:抗抑郁药物在儿童或青少年中使用的证据少。阿米替林有两项研究结果,一项为开放性亚组分析结果,另一项为回顾性研究结果,总体不良反应少。阿米替林起始剂量为每晚5~10mg,可每4~6周缓慢加量至25~50mg。曲唑酮的对照研究未显示有效性。SSRI无试验证据。有专家意见对于同时伴有焦虑或抑郁的患儿可选择SSRIs,但近期美国FDA提出对使用此类药物的青少年需注意自杀倾向的警告,故需慎重。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; NSAIDs:萘普生有1项小样本双盲对照交叉队列研究显示有效性,主要不良作用为胃肠道反应,故专家推荐预防治疗限制在2个月内。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 其它药物:款冬根提取物(Petadolex)虽有开放性研究提示有效,但在随机双盲安慰剂对照研究未显示有效性。辅酶Q10仅有开放性研究证据。苯噻啶1mg/d的对照研究未显示有效性。赛庚啶仅有1项回顾性研究显示其有效性,在国外使用较广泛,有效剂量从2~4mg/晚,每日三次。主要副作用为镇静及食欲增加。</p><p style=\"line-height: 2em;\">2. 月经期及月经相关性偏头痛</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 月经性偏头痛的预防性治疗包括短期预防性治疗及持续性预防性治疗。前者仅于头痛易发作期用药,时间短,更易为患者接受。有短期预防性治疗证据的药物包括NSAIDs、曲普坦类、镁剂及激素替代治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 萘普生钠(550mg,每日2次)可降低急性期疼痛程度,包括经前综合征中的头痛。已有研究评估了其对于月经性偏头痛的特别作用。1项研究中,患者月经前1周的头痛频率更少、程度更轻,但仅头痛程度的下降较对照有显著意义。另2项对照研究中,于月经第1天的前后1周内使用萘普生可减少围月经期的头痛频率,1项研究未能降低头痛严重程度。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 曲普坦类也被用作短期预防治疗。那拉曲坦(1mg,每日2次,自预计的月经前2天开始,共5天)、夫罗曲坦(2.5mg,每日2次,经期用6天)及口服舒马曲坦均有小样本的前瞻性对照研究,结果显示较对照剂有效。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 小样本的镁盐对照研究结果阳性,研究使用焦谷氨酸镁(Magnesiumpyrrolidonecarboxylicacid)每日360mg,月经周期第15天至该月经周期结束期间使用,患者头痛日显著下降。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 若短期预防性治疗无效或不适合可考虑长期预防性治疗。但目前无针对这方面的研究证据。可考虑使用偏头痛一线预防性药物,也可选择同时使用长期及短期预防性治疗。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 另一类预防性治疗为雌激素替代治疗。最佳证据为经皮雌二醇(凝胶或贴剂,至少100 g,经期用6天),效果不如 受体阻滞剂或其他一线预防性治疗药物。但近期的一项研究并未显示有效性。由于激素替代治疗可增加缺血性心脏病、缺血性卒中等疾病的发病率,对伴先兆性偏头痛的患者风险明显增高,一般不推荐此疗法。</p><p style=\"line-height: 2em;\">3. 妊娠及哺乳期偏头痛</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 没有特别的临床试验评估妊娠期偏头痛治疗,多数偏头痛治疗药物均为禁忌。所幸多数偏头痛患者在妊娠期发作减少甚至无发作。若妊娠期间不得不启动预防性治疗,必须向患者及家属告知风险及获益程度。对于预防性药物,仅镁盐(300mg/d,用2天)及美托洛尔被推荐用于妊娠期(B级推荐)。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 若患者计划妊娠,推荐采用非药物治疗方法。哺乳期间,须采用不经乳汁分泌或分泌极少量的药物。已证明丙戊酸在此情况下适用。受体阻滞剂可经乳汁分泌,可能会引起婴儿心动过缓。</p><p style=\"line-height: 2em;\">4. 慢性偏头痛</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 首先须控制头痛诱因,包括饮食、睡眠、运动及心理因素,避免易加重头痛的食物及药物,包括咖啡因、酒精、烟草。评估患者急性期药物的使用情况,对药物过量性头痛患者首先减少使用相应的药物。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 治疗药物中证据最充分的是为托吡酯。也可根据患者的合并症等具体情况选择其他预防性治疗药物。肉毒毒素A可能对慢性偏头痛有效:一项随机双盲对照研究使用100单位肉毒毒素A较安慰剂疗效显著;待发表的多中心随机双盲安慰剂对照研究PREEMPT也取得了阳性结果。比较肉毒毒素A与托吡酯、丙戊酸预防慢性偏头痛的随机双盲研究均认为效果相当,且肉毒毒素的耐受性更好。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; 应注重对合并的精神情感疾患进行行为和药物综合治疗。Mathew等对200例患者的观察发现综合治疗较纯药物治疗有效(72 86%比58%)。Blan chard等报道,治疗一年后仍可观察到头痛发作降低50%以上。Grazzi的研究中,相比纯药物治疗的患者,接受综合治疗的存在药物过量性头痛的偏头痛患者3年后头痛天数、药物使用及复发率均更少。然而总体而言,行为治疗对药物过量性头痛的慢性头痛患者的疗效不如发作性偏头痛者(症状缓解率13%比52%)。对药物过量性头痛患者疗效也不如非MOH者(29%比52%)。枕神经刺激(ONS)可能对预防慢性偏头痛有效。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性胆囊炎（acute cholecystitis），顾名思义就是胆囊的急性炎症，典型表现是右上腹强烈绞痛，阵发性加重，常伴有右肩背部痛、恶心、呕吐、发热寒战等等。检查时右上腹部有压痛，常可以摸到肿大的胆囊。查血常规发现血液中白细胞明显升高，行胆囊超声检查常会发现胆囊增大，壁增厚，胆囊内结石。治疗需根据情况而定，可选手术治疗或非手术治疗。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;突发性右上腹持续性绞痛，向右肩胛下区放射，伴有恶心、呕吐。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;发冷、发热、纳差、腹胀。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;10％病人可有轻度黄疸。胆囊炎一般可以使胆囊管的阻塞，而没有肝总管或胆总管的堵塞，所以一般情况不会出现黄疸，除非肝总管或胆总管出现阻塞，便可出现黄疸。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;过去曾有类似病史，脂餐饮食易诱发。胆囊结石引起者，夜间发病为一特点。 5.右上腹肌紧张，压痛或反跳痛，莫菲征（Murphy）阳性。30%-50％病人可触及肿大胆囊有压痛。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '诊断依据', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;结合病史、临床表现、辅助检查一般可确诊。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病史：在病史中常有因食油腻食物后诱发胆绞痛史，和过去有经常反复发作史。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;临床表现：腹痛：位于右上腹，突然发作，为剧烈绞痛，或持续疼痛阵发性加剧，可放射至右肩背部。同时伴有发热、恶心、呕吐等。右上腹部胆囊区有程度不同的压痛，叩击痛和肌紧张。有时可扪到肿大的胆囊。可伴有轻度黄疸。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;辅助检查：白细胞计数常增高，中性白细胞也增高。如总数超过每立方毫米20000时，应考虑总胆管内感染严重或有积脓，甚至胆囊有坏死或穿孔的可能。B超检查示胆囊增大，壁厚＞3．5mm，内有强光团伴声影.静脉胆道造影胆囊不显影.CT或MR显示胆囊结石。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性胆囊炎是指局限在胆囊的病理过程，但引起急性胆囊炎的原因并非是单一的，治疗方法的选择和手术治疗的时机，应根据每个人的具体情况，区别对待。结石性急性胆囊炎在一般非手术治疗下，60%-80%的病人，病情缓解，需要时可择期手术。非结石性急性胆囊炎病情较为复杂，一般认为应该尽早手术。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病情较轻的急性胆囊炎主要进行保守治疗，主要包括禁食、输液、抗生素等等。病情危重或 出现其他并发症时则宜手术治疗。一般的手术方法是直接切除胆囊，但病情危重，患者体质不能耐 受复杂手术时也可暂时不切除胆囊，而行胆囊造口术，防止胆囊坏死穿孔，待到患者情况好转后再次手术切除胆囊。胆囊切除后由于散失了胆汁储备功能，一次进食较多油腻性食物将会导致消化不良腹泻，因此患 者应注意规律清淡饮食，同时也应注意定期复查。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;低脂饮食或禁食，纠正水电解质和酸碱 平衡失调。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;抗感染：一般采用</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;解痉：可以阿托品、间苯三酚、山莨菪碱、硫酸镁等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;利胆。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病情危重者可酌情应用激素。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;手术治疗：手术指征有：药物治疗无效、症状加重者；有寒战、高热、白细胞20×10的9次／L以上，胆囊肿大，明显压痛者；胆囊坏疽穿孔或有腹膜炎者；老年病人，症状重，可能发生穿孔者。手术方法有腹腔镜胆囊切除术；开腹胆囊切除术；胆囊造瘘术。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性胆囊炎(chronic cholecystitis)系指胆囊慢性炎症性病变,大多为慢性结石性胆囊炎，占85%～95%，少数为非结石性胆囊炎，如伤寒带菌者。本病可由急性胆囊炎反复发作迁延而来,也可慢性起病。临床表现无特异性，常见的是右上腹部或心窝部隐痛，食后饱胀不适，嗳气，进食油腻食物后可有恶心，偶有呕吐。在老年人，可无临床症状，称无症状性胆囊炎。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在不同患者可有甚大区别，且与实际的病理变化也常不一致；大多数病人合并有胆囊结石，过去多有胆绞痛发作史。患者症状可以明显地继急性胆囊炎首次发作后即不断出现，也有发病隐匿，症状轻微，甚至诊断确定后才注意有症状存在。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.消化不良 &nbsp;表现为上腹饱闷、不适、饱食后上腹不适。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.对脂肪性食物不耐受。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.右上腹痛 &nbsp;患者还常感右肩胛骨下或右腰部隐痛，有时和胆绞痛相仿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.体检除右上腹轻度触痛外，常无阳性体征。偶可扪及肿大的胆囊，亦可在第8～10胸椎右侧有压痛。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;实验室检查：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;十二指肠引流收集胆汁进行检查，可发现胆汁内有脓细胞、胆固醇结晶、胆红素钙沉淀、寄生虫卵等。胆汁培养可发现致病菌。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;影像学检查：</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;1.B超检查 &nbsp;最有诊断价值，可显示胆囊大小、囊壁厚度、囊内结石和胆囊收缩情况。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;2.放射学检查 &nbsp;腹部X线平片可显示阳性结石、胆囊钙化及胆囊膨胀的征象；胆囊造影可显示结石、胆囊大小、形状、胆囊收缩和浓缩等征象。</p><p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;3.口服、静脉胆管造影除可显示结石、胆囊大小、胆囊钙化、胆囊膨胀的征象外，还可观察胆总管形态及胆总管内结石、蛔虫、肿瘤等征象，对本病有很大诊断价值。有条件时以逆行胰胆管造影为好，不仅结果可靠，并可行十二指肠镜下治疗。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性胆囊炎患者一般诊断并不困难，因多数患者有右上腹部一次或多次的绞痛病史和消化不良症状。但有时症状不典型者，可与慢性阑尾炎、慢性溃疡病、慢性胃炎、结肠癌、慢性胰腺炎及肾盂肾炎等症混淆。正确的诊断有赖于：①胆囊部X线平片摄影；②胆囊造影；③B超或CT、MRI等。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '鉴别诊断', '<p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性胆囊炎应与以下疾病相鉴别。</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.反流性食管炎 &nbsp;</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;因有胃-食管酸性或碱性液体的反流，故胸骨后烧灼感或疼痛是主要症状，部分患者同时伴上腹部隐痛或不适，故易与慢性胆囊炎相混淆。胃镜检查及24h食管内pH值动态监测对反流性食管炎有重要诊断价值。如系碱性反流，则测定食管内胆汁酸含量对诊断有帮助(Bilitec-2000胆汁监测仪)。而B超检查可确定慢性胆囊炎的诊断。</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.慢性胃炎及消化性溃疡 &nbsp;</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;多为上腹部的隐痛与饱胀等，常无慢性胆囊炎急性发作时的右上腹绞痛。消化性溃疡的上腹部疼痛常具有节律性，疼痛与饮食关系更加密切。十二指肠溃疡除有饥饿痛外，还常有夜间痛，同时常伴有反酸症状。胃镜检查对慢性胃炎及消化性溃疡的诊断有重要帮助。必须指出，少数患者慢性胆囊炎可与慢性胃炎或消化性溃疡并存。</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.慢性胰腺炎 &nbsp;</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性胰腺炎的上腹部疼痛等症状常与慢性胆囊炎、胆石症相类似(但需注意，慢性胆囊炎者有时可并存有慢性胰腺炎)。慢性胰腺炎还常有左侧腰背部的疼痛，疼痛常与体位有关，即平卧位时疼痛加重，躯体前倾时疼痛可减轻。B超、CT或MRI、EPCP及胰腺外分泌功能检查等均有利于慢性胰腺炎与慢性胆囊炎的鉴别。</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.右侧结肠病变 &nbsp;</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;升结肠或肝曲部癌可引起右上腹疼痛不适，易误诊为慢性胆囊炎(有时两者也可并存)。但升结肠或肝曲癌多有大便习惯的改变。钡剂灌肠或结肠镜检查可发现肿瘤。B超检查对结肠癌的诊断也有重要的辅助价值。</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.心绞痛 &nbsp;</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有少数心绞痛患者的疼痛可位于剑突下，与慢性胆囊炎的疼痛部位与性质相类似。但前者的疼痛持续时间比胆绞痛要短，多数患者休息后疼痛可缓解。心电图、血清肌酸磷酸激酶等测定有利于心绞痛的诊断。少数慢性结石性胆囊炎患者可出现早搏等心脏病症状，但其心脏本身并无病变，在行胆囊切除术后，早搏等心脏症状也随之消失。这种因胆囊病变而引起的心脏症状，称之为“胆心综合征”。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.内科治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (1)一般治疗：低脂饮食，可减少发病机会。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)解痉、镇痛：一般情况下可给予33%硫酸镁10～30ml口服利胆，或单用抗胆碱能药物，如阿托品0.5mg，或山莨菪碱10mg肌内注射解除Oddi括约肌痉挛。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)驱虫治疗：如十二指肠引流物发现有梨形鞭毛虫或华支睾吸虫感染者，应进行驱虫治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)溶石疗法：口服熊去氧胆酸、鹅去氧胆酸溶石，但疗效不肯定。近年来，通过逆行胰胆管造影放置鼻胆管，鼻胆管内直接将溶石药物注入胆管及胆囊内，可提高疗效，但疗程较长，费用也较昂贵。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)抗菌治疗：对于感染性胆囊炎或其他类型胆囊炎合并细菌感染者，应给予抗生素抗感染治疗，抗生素应用方案与急性胆囊炎基本相同。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.外科治疗 &nbsp;一些非结石的慢性胆囊炎可通过饮食控制及内科治疗而维持不发病，但疗效不可靠。对伴有结石者，由于其反复急性发作的可能性大，且可引发一系列并发症，因而目前普遍认为手术仍是慢性胆囊炎的最佳治疗方案。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)有症状的患者，尤其是反复发作伴有胆囊结石的慢性胆囊炎患者，手术切除胆囊，根本去除感染病灶，防止一切并发症，是首选的治疗方案。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)对临床症状轻微、不典型或诊断不确定的患者，手术切除胆囊疗效可能较差，所以手术时应注意适应证的选择。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)对于全身情况较差而不利于手术的患者，应先给予积极的内科治疗，待全身情况好转后再行手术治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.内镜治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)腹腔镜下胆囊切除术：对于与周围组织无明显粘连的慢性胆囊炎或合并胆囊结石的胆囊炎，尤其是全身一般情况不宜实施普通外科手术者，可通过该方案切除胆囊。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)十二指肠镜下Oddi括约肌切开术：对于伴有胆管结石的慢性胆囊炎患者，有条件的情况下必须在手术前作ERCP及乳头括约肌切开取石术，再根据情况决定是否手术切除胆囊。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿石症(urolithiasis)的发生率、结石成分和部位以及年龄分布各地区及时代有显著差异，但总的方面，小儿尿石症比成人发生率低多。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;根据1983年全国各省市部分医院成人泌尿外科住院患儿统计:广西、广东、贵州、湖南、江西省的尿石症的发病数最高，占30%以上，而内蒙古、山西、黑龙江、河北、青海、甘肃和宁夏诸省及自治区尿石症较少。近年青海、甘肃和宁夏结石患儿数量增加，可能与医疗条件改善有关。一般结石是在肾和膀胱内形成，经过管腔狭小的输尿管和尿道时就停留于该处。由于女孩尿道短宽，遇有细小结石易于排出，故膀胱及尿道结石绝大多数发生在男孩，而上尿路结石性别差异较小。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;结石形成的有关因素:尿石由尿液中所含的晶体与胶体沉积、集聚而成。结石形成的因素可能是综合性的，不同成分和不同部位结石的形成显然不尽相同。有些与外界环境有关，有些则与患儿内在因素有关，如营养不良、维生素A缺乏、地理环境、饮食习惯、遗传趋向、代谢改变和尿路局部改变均为重要因素。例如，甲状旁腺功能亢进、尿路梗阻、感染、异物等与尿石形成的关系已完全肯定。营养不良与结石相关，但近年发达国家儿童特别是婴幼儿泌尿系结石发病率有上升趋势，可能与人工喂养有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;结石的性质:结石成分多是混合性的，但以一种为主。以下分别叙述:</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.钙性结石</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;小儿尿石症中最常见的是草酸钙，可能找不出任何原因，也可能并发于高钙血症，如甲状旁腺功能亢进、类肉瘤病、长期卧床和维生素D过高等。血钙正常而有高尿钙症可见于给呋塞米(在新生儿可形成结石)或未能控制的远端肾小管酸中毒，完全胃肠道外营养或碱中毒。在绝大多数患儿，高尿钙症导致结石形成是原因不明。有时，小儿有高尿钙症在第一块结石检出以前，常已有数年的反复肉眼血尿及腰痛，故小儿有反复肉眼血尿时须检查尿钙量。正常的最高限度是4mg/(kg·24h)或尿钙/肌酐比值＞0.25。草酸钙结石可发生于患小肠病变及肠道吸收障碍的小儿，因结肠再吸收过多的草酸盐所致。原发性高草酸尿症常始于4～5岁前可形成肾结石及肾钙化，呈进行性病程，以致发生肾衰。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.胱氨酸结石</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;胱氨酸结石约占泌尿系结石的1%，是先天遗传性的肾小管功能缺陷性疾病。因肾小管对胱氨酸、赖氨酸、精氨酸和鸟氨酸的重吸收不良，以致尿内的浓度过高，仅胱氨酸能形成结石。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.感染性结石</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;能分解尿素的细菌(如革兰阳性的变形杆菌、铜绿假单胞菌和克雷伯杆菌)所引起的泌尿系感染，造成尿碱化及产生过多的氨导致积坠成磷酸钙胺和磷酸钙结石。该结石作用以异物引起梗阻，结石也常与细菌密切相关，致使持续出现尿路感染。患儿有感染性结石也可有代谢异常，易罹患结石。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.尿酸结石</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿酸结石约占泌尿系结石的5%～10%。高尿酸、尿量少和持久性酸性尿是促进尿酸结石形成的因素。结石是透X线的，如尿持续酸性并有尿酸盐结晶应考虑尿酸结石。高尿酸是由于嘌呤代谢异常产生过多的尿酸。小儿有Lesch-Nyhan综合征及患儿有葡萄糖-6-磷酸酶缺乏(G-6-PD)也可形成尿酸结石。小儿有短肠综合征(尤以带回肠造口)，慢性脱水及酸中毒有时并发尿酸结石。尿酸结石最常见原因之一是有些肿瘤及骨髓增殖性病并发嘌呤快速过多转化的情况。治疗尿酸结石时有引起核蛋白迅速破坏，充满全集合系统导致肾衰甚至无尿的危险。此外，尿酸也可存在含钙结石内，则结石的形成是多因素的。近期才认识的一个相关病变是2，8-双羟腺嘌呤(dihydroxyadenine)结石，是由于腺嘌呤磷酸核糖合成转化酶(adenine phosphoribosyl transferase)缺乏所致。该结石也是透X线的，易溶于碱性尿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.三聚氰胺相关结石</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2008年三聚氰胺污染奶粉事件中的婴幼儿结石属于特例。污染奶粉作为主要营养素人工喂养的婴幼儿，按体重或体表面积计算摄入了更多的三聚氰胺，三聚氰胺在肾小管对原尿浓缩的过程中析出结晶，与尿酸形成砂砾样结石。三聚氰胺相关的婴幼儿泌尿系结石已经被流行病学调查、相关奶粉的三聚氰胺含量检测、结石患儿尿三聚氰胺检测和结石成分分析证实。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;小儿尿石症主要是膀胱及尿道结石，多见于4岁以下，肾及输尿管结石无明显年龄差异。肾结石可是单发，但多发也不少见，尤以继发于肾盂输尿管连接部梗阻的病例，双侧肾结石约占20%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血尿是肾结石的主要症状，多于剧烈活动后出现，有时血尿较轻，只能在显微镜下见到多数红细胞。腰或腹股沟疼痛是肾结石的重要表现，在乳幼儿不会申诉时则可哭闹，甚至呕吐、颜面苍白，并出冷汗。有一部分病例以全身症状就诊如低热、食欲缺乏、消瘦、生长发育迟滞等，尿检查可有多数白细胞，即尿路感染症状。偶见肾结石以急性无尿为首发症状，这是由于肾-肾反射所致。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管结石的症状与肾结石基本相同，只是输尿管膀胱壁段结石可引起尿频、尿急、尿痛等膀胱刺激症状。双侧输尿管结石梗阻可致尿闭，造成急性肾衰竭，在三聚氰胺相关婴幼儿泌尿系结石患儿中较常见。三聚氰胺污染婴幼儿奶粉事件已经结束，但目前仍可见到类似形态的砂砾样结石梗阻输尿管造成急性肾衰竭的患儿，有人认为与头孢类抗菌药物与钙剂使用有关，循证角度尚未得到证实。膀胱结石的主要症状是排尿困难和排尿疼痛。排尿困难和疼痛时轻时重，痛重时小儿异常痛苦，以手牵拉或揉摩阴茎和会阴部。有时有尿中断现象，改变体位后才能继续排尿。小儿可有慢性尿潴留、尿滴沥以及排尿极度困难以致脱肛。由于小儿牵拉阴茎使其经常处于半勃起状态，故常比同年龄小儿阴茎大。膀胱结石都伴感染，因之也都有脓尿，并常见终末血尿。尿道结石一般是单发，如嵌顿于前尿道，可在阴茎部触及结石，并有急性尿潴留。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;如考虑到尿路结石时，腹部X线平片可检出含钙的不透X线结石。胱氨酸及感染性结石可呈淡或不透X线。三聚氰胺结石绝大部分是透X线的阴性结石。透X线结石则可经超声和CT扫描检出。如诊断有结石须做全套尿路功能及影像检查，检查明确有无尿路滞留、梗阻及感染。超声对泌尿系结石诊断特异性和敏感性均高，影像学特点是强回声伴声影。作为病因追查，应检查结石的理化性质，进行成分分析。也须注意代谢异常的因素。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;治疗尿路结石从两方面考虑:一是治疗原发病如代谢紊乱、感染或已存在的解剖因素;另一方面是处理结石的并发症即梗阻和感染。最简单而有效的是大量饮水，稀释尿可延缓尿石生长及防止尿石再发，有感染时大量饮水多可促进引流。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;改变尿pH也可防止结石复发，胱胺酸更易溶于pH在7.5以上的尿液中，苏打及枸橼酸钠可碱化尿液。别嘌呤醇口服可减少尿酸及2，8-双羟腺嘌呤的产生，故对控制该类结石复发有效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;既往手术适应证为:①结石过大，估计不能从尿路排出者;②伴发肾积水、感染，引起肾功能减退者;③经常发生严重疼痛及大量血尿，影响健康者;④急性梗阻性无尿或少尿;⑤经长期施用非手术疗法无效者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;小儿泌尿系管道弹性较好，有较高的排石率，对于输尿管结石可试用针刺和中药治疗。结石梗阻严重或感染较重的病例以及结石较大不能排出时，仍应考虑手术干预。近年随内腔镜技术和设备的改进，经皮肾镜、输尿管镜、输尿管软镜、钬激光碎石和超声碎石清石系统在小儿越来越广泛应用，严格培训和严格掌握适应证的前提下可以取得良好效果，一定程度上已经替代开放手术。近年来，小儿肾结石多可经体外震波碎石也证明其安全性和有效性。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;克罗恩病于1932年由Crohn、Ginzterg和Oppenheime最早描述，故得此名。本病又曾被称为“局限性肠炎”、“节段性肠炎”、“慢性肠壁全层炎”等。1973年，世界卫生组织医学科学国际组织委员会将本病定名为Crohn病。其特点为病因未明，多见于青年人，表现为肉芽肿性炎症病变，合并纤维化与溃疡。可侵及全胃肠道的任何部位，包括口腔、肛门，病变呈节段性或跳跃性分布，并可侵及肠道以外，特别是皮肤。临床表现因病变部位、范围及程度不同而多样化，病程缓慢，易复发。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病在欧美发病率较高。在美国，Crohn病的发病率大约为5/10万人口，患病率估计为90/10万人口。种族差异较明显，黑人发病仅为白人的1/5。我国发病数较少，1950～1982年国内文献报道经手术证实的Crohn病仅523例。1980年北京几所大医院共同统计分析历年病理确诊的Crohn病145例，认为本病在1960年以后似有增多的趋势。此后的文献报道确有增多。1987～1993年6年间报道达625例。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;迄今为止尚未确定。近年来的研究趋向认为本病可能是遗传易感性和多种外源性因素共同相互作用的结果。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.遗传易感性</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)遗传因素：大量资料表明，Crohn病与遗传因素有关。研究发现单卵发育的孪生子之间患Crohn病的一致性比率明显升高，为67%，而双合子的孪生子，其一致性比率仅为8%。同时发现Crohn病患者与配偶之间表现为不一致性，且与普通人群无差别。以上表明本病有家族聚集性。另有报道，犹太人与非犹太人相比，犹太人家族中此病的发病率高，并发现主要是那些阿斯肯纳兹(Ash Kenazi)人种。对散居在世界各地的阿斯肯纳兹人的调查，其Crohn病的发病率高于那些同一地区居住的非阿斯肯纳兹人的居民，可能阿斯肯纳兹犹太人代表着人类中具有遗传易感性的人群。也有报道表明，Crohn病患者多与HLA-DR4型血清抗原有关。遗传因素究竟如何影响本病的发生尚不清楚。有人认为遗传基因决定机体的免疫反应，炎症性肠病患者的遗传因素决定其对一些肠腔内的抗原物质具有过强的免疫应答反应。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)易感性的改变：目前多数学者认为，Crohn病的发生可能与机体对肠道内多种抗原刺激的免疫应答反应异常有关。越来越多的证据表明，Crohn病患者固有膜的T细胞激活增强，包括T细胞激活的表面标志表达增加，T细胞细胞活素生成增加，以及细胞毒T细胞功能增加。这种T细胞激活的增加导致了效应细胞(如中性白细胞)的聚集。并随后合成破坏性物质(如蛋白酶和反应性氧代谢产物)，由此造成Crohn病肠损伤。T细胞激活的触发机制尚不清楚。过去曾有人坚信是慢性分枝杆菌感染所致，但无可靠证据。目前认为可能不是单一的，更可能由一些广为存在的触发物质所激活。 Crohn病的根本缺陷导致了T细胞永久处于激活状态，这种缺陷是目前探索的课题，它可能是外源的抗原、增加的抗原传递(肠渗透性增加)以及有遗传倾向的黏膜免疫障碍之间复杂的相互作用的结果。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前研究表明，关于本病曾被认为是一种自身免疫紊乱性疾病的观点是不准确的。实际上，尚无可信的证据表明存在有直接与任何自身抗原(这种抗原可引起Crohn病中所观察到的炎症过程)相关的免疫应答。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.外源性因素</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)感染因素：早年因Crohn病的病理表现与非钙化的结核病变相似，曾怀疑本病由结核杆菌引起，但用各种方法均未能分离出此病菌。20世纪70年代末80年代初有从Crohn病切除的肠段和肠系膜淋巴结中培养出Kansasii分枝杆菌或与结核杆菌类似的分枝杆菌的报道。研究发现，这些分枝杆菌接种于小鼠腹腔中可在其肝、脾中发生肉芽肿并出现抗酸杆菌。再把这些抗酸杆菌给乳羊口服，数月后羊的回肠末端可发生非干酪性肉芽肿。从而认为分枝杆菌可能是Crohn病的病因。但有作者观察到这些分枝杆菌在一些非炎症性肠病或正常人的肠组织中也存在，且曾有报道粪链球菌可引起兔肠壁的局部肉芽肿，所以还不能肯定这些分枝杆菌是本病的确切致病因素。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;也曾有人怀疑Crohn病的病因是病毒。1970年Mitchell和Rees将Crohn病病人的肠系膜淋巴结和组织匀浆通过220nm过滤筛后接种于大鼠脚趾，经过6～24个月后，大鼠脚趾上发生上皮样细胞肉芽肿和巨细胞肉芽肿，用同样方法可使兔回肠出现肉芽肿。免疫抑制药对病变的发生不产生影响，证明可能存在一种可传染的微生物，其大小可能是病毒。但这一实验结果未能得到重复。还有认为Crohn病与麻疹、流感等病毒感染有关。但迄今为止未能从Crohn病患者的肠组织中分离出真正的病毒颗粒，故本病病因还不能确认为病毒。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)环境因素：城区居民较农村人群的发病率高，这种差异在乡村保健水平很高的瑞典也存在，这可能与社会、经济地位有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一些研究表明，口服避孕药使炎症性肠病的发病危险增加。但另一些研究未能证实。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;大量研究证明吸烟者患Crohn病的危险增加。而且吸烟可以增加Crohn病复发的可能性。其机制尚不清楚。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;一些潜在的环境因素可激发Crohn病的发生。食用精制糖增加已被确认是一不利因素。一个普通的产期也可作为一种刺激因素而使一些孕妇于产后发生Crohn病。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.病变的分布&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病从口至肛门的全胃肠道的任何部位均可受累，病变呈跳跃式或节段性分布。小肠和结肠同时受累最为常见，占40%～60%；限于小肠，主要是末端回肠发病的占30%～40%；单独发生在肛门或直肠的病变少见，约占3%，多与小肠和结肠病变合并存在；结肠单独发病者较少，占5%～20%。胃或十二指肠、食管、口部病变总共约占10%以下。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.大体病理&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;早期病变呈口疮样小溃疡，大小不等。最小者如针尖，伴有出血；较大者边界清楚浅表，底为白色。手术切除时如遗漏小的病变，可从该处复发。典型溃疡呈纵行或匐行性，不连续，大小不等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;鹅卵石样改变约在1/4病例中存在。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠壁增厚、肠腔狭窄较多见。手术病例中95%左右存在狭窄。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有些Crohn病可见多发炎症性息肉。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.显微镜所见&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;显微镜下病变见于肠黏膜层、黏膜下层和浆膜层，主要是黏膜下层。常见淋巴细胞聚集，可有生发中心。淋巴细胞聚集的部位与血管和扩张的淋巴管有密切关系。浆膜层的淋巴细胞聚集可形成玫瑰花环样。也可见到浆细胞、多核细胞和嗜酸性粒细胞。黏膜层可见到陷窝脓肿。非干酪性肉芽肿为本病的重要特征之一，由上皮样细胞和巨细胞组成，中心无干酪性坏死，并不常见，仅见于50%左右的病例。需要注意的是肉芽肿也可在耶尔森菌属感染或衣原体感染时发现，有经验的病理学家可通过组织切片加以鉴别。5%病例中可见玻璃样变和甲介状的包涵体，与结节病和结核病所见相同。肉芽肿常常很不典型，有由淋巴细胞形成的明显边界。可见于肠壁的全层，但以黏膜下层和浆膜层最易出现。除肠壁外，局部淋巴结中也可发现肉芽肿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠壁的裂隙溃疡深达固有肌层。跨壁性的穿透是形成内瘘管和皮肤瘘管以及脓肿的基础。肉眼下裂隙呈线状，可有分支，周围为水肿和岛状黏膜。横断面上，裂隙分支表现为壁内脓肿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于水肿和淋巴管扩张及胶原纤维数量增加，黏膜下层增宽，肠壁增厚。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病的临床表现多种多样，千变万化。多数病人(2/3以上)起病隐匿，初起症状不明显，可延误诊治；少数病人(不足1/3)起病急骤，易误诊为急性阑尾炎、肠梗阻等。其病程长短不一，有者发病后经治痊愈，不再复发；有者可达数年或数十年。症状持续存在，经久不愈或复发与缓解交替出现。随炎症病变的进展，最终导致肠管纤维化，肠腔狭窄、梗阻或穿透肠壁形成瘘管或侵入附近脏器、组织。临床常见的症状，可概括为3类：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.消化道症状&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;表现为腹痛、腹泻、腹部肿块、腹胀、恶心、呕吐、血便等。约80%以上的病人以腹痛为起始病症，发病较急，一般腹痛位于脐周和右下腹，为间歇性的阵发性疼痛，有时可累及全腹；约80%的病例有腹泻，大便隐血试验阳性，常带有恶臭，但少有脓血便。但在急性期，小肠病变广泛或结肠有溃疡性病变时可出现明显的血便，甚至发生消化道大出血和休克。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.全身症状&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;多数病人有较长时间的持续性的低热，少数急性期的病例和并发急性穿孔者可出现高热；由于长时期的腹痛、腹泻、肠道功能减退，病人可有营养不良，表现为消瘦、贫血、低蛋白血症等；儿童可有发育迟缓等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.消化道外症状&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;如关节炎、杵状指、结节性红斑、虹膜睫状体炎、泌尿系结石等。这些症状虽不具特异性．但有时某一或某些征象表现突出，可为诊断提供线索，并区分不同类型，诸如：①肠炎型，以腹泻为主，大便次数增多，呈糊状或半流体，可伴脂肪泻、黏液便或血便，较少有脓血便或里急后重感；②阑尾炎型，呈现酷似阑尾炎的征象；③腹膜炎型，伴肠穿孔时出现腹膜炎的症状与体征；④肠梗阻型，病程早期多因肠壁水肿、痉挛等引起；也可因脓肿压迫、炎症性粘连所致，多呈现慢性梗阻，间歇性反复发作；随病程进展，终致肠管纤维化狭窄、梗阻；⑤肠出血型，以血便为主，大出血少见(1%～2%)；⑥假瘤型，以腹部肿块为突出表现；⑦瘘管型，瘘管可在腹内脏肠管间或穿出腹壁(肠管皮肤瘘)或于肛门周围形成，也可发生泌尿生殖系(膀胱、阴道)。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.肠梗阻&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;为Crohn病较为常见的并发症，北京一组病例中占66%。肠梗阻的原因多见于纤维性狭窄的形成，也可由于急性炎症水肿所致。少数由于脓肿或粘连包块压迫引起。肠梗阻开始为不完全性梗阻，经保守治疗可迅速缓解。可反复出现，最终出现完全性肠梗阻。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.瘘管形成&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;病变侵及肌层及浆膜层，如进一步发展，与另一小肠肠段、结肠或邻近的内脏粘连穿透则形成内瘘。如瘘管通向膀胱、阴道，则尿道及阴道中排出肠内容物。肠瘘管可无症状或大量的腹泻(这取决于消化道中的流通量)。瘘管可向外延伸至皮肤，称为外瘘。往往发生于术后吻合口,也可能发生于无手术患者，常在肛门周围，偶尔在鼠蹊部或腰部出现。外瘘说明有广泛的肠周围炎，常被认为是手术治疗指征。瘘管发生率国外报道多为40%左右，北京一组病例中瘘管发生率为11.7%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.腹腔脓肿&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;腹腔内瘘，如窦道继发感染则形成腹腔脓肿。好发部位多在相当于末段回肠的右下腹，其次是肝脾曲部位。临床表现为发热和腹痛，可出现具有压痛的包块。伴白细胞增高。CT、B超有助诊断，脓液培养多为革兰阴性菌属。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.消化道出血&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;上下消化道均可出血。以结肠病变所致便血较为多见。隐匿性慢性出血多于可见性出血。有报道可见性出血占17%～25%，少数病例可发生严重失血。常致缺铁性贫血。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.肠穿孔&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病发生肠穿孔是较少见的，这是因为受累肠管的浆膜面往往与邻近的结构粘连。北京1组病例中肠穿孔占10%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.癌变&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病癌变发生率较正常人群高，西方国家报道为1%～3%。长期活动的患者，病变部位的肠段发生癌变的风险大。Crohn病患者患小肠癌的危险高于正常人群的100倍，但由于正常人群中小肠癌很少见，所以Crohn病小肠癌变的绝对危险还是相当低的。结肠型Crohn病患者结肠癌的危险仍在争论中。有证据表明，当病变范围较大时，其癌变的危险性较高。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;不同程度的贫血可见于70%的病例。活动性病变时，末梢血白细胞可增高。约半数病例血沉增快，大便潜血阳性，血清免疫球蛋白增高，清蛋白降低。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.X线检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;口服钡剂小肠造影可显示小肠壁深部慢性炎症表现，如狭窄、瘘管、深的纵行溃疡以及跳跃式或节段性分布，有时可见钡剂进入窦道与邻接的肠袢相通或进入瘘管深入到腹腔。用小肠气钡双重造影。早期病变的浅小黏膜溃疡可以显出。钡灌肠造影，尤其是气钡双重造影对诊断最有价值。应设法使钡剂通过回盲瓣进入小肠末端。从而发现肠壁的纵行溃疡、裂隙状溃疡，溃疡之间为正常黏膜，但由于正常黏膜的黏膜下层炎症、水肿及纤维化，使正常黏膜隆起，在X线下形成卵石征。回肠末端与盲肠内侧可发现小瘘管。后期由于肠腔狭窄，X线下失去正常形态，肠管呈管状。狭窄区长短不一，1～2cm至10余厘米不等，单发或多发，呈节段性分布。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病需与回盲部结核相鉴别。肠结核常伴有回盲瓣病变，因结核病变使回盲瓣变形、开放，造影剂自由通过，而Crohn病使回盲部形成狭窄，可助鉴别。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.内镜检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;上消化道内镜可观察到食管、胃和十二指肠的病变，表现为多发性的口疮样溃疡或纵行的溃疡。后期黏膜呈颗粒状，胃窦和十二指肠形成狭窄，可结合活检进行诊断。但有时远侧有病变，上消化道也可伴有一般的口疮样溃疡，而不是Crohn病改变。需靠活检来鉴别。儿童较成人Crohn病变在上消化道更为多见。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;结肠镜对结肠和末端回肠的Crohn病变有重要的诊断价值，内镜可看到黏膜的病变并可确定病变的范围，可取活组织进行检查，但瘘管则易被遗漏。镜下可见散在的、大小不一的口疮样溃疡，周围发红。溃疡之间黏膜正常。随着病变的进展，口疮样溃疡融合为纵行溃疡。溃疡之间由于黏膜下层炎症、水肿及纤维组织增生可呈现铺路卵石样改变。也可形成炎性息肉。肠腔狭窄较常见。病变呈节段性分布，病变肠段之间的黏膜正常。活检病理如能发现肉芽肿，中心无干酪坏死，则对诊断极有帮助。但活检中能找到肉芽肿者不到50%，有人报道只有l0%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.X线计算机体层摄影(CT)及B型超声检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有辅助诊断作用，能显示肠系膜炎症或脓肿形成。CT优于B型超声。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.磁共振成像(MRI)&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;能显示组织不同层次的平面图和准确的解剖位置。据报道，可显示上、下肛提肌间隔，能将肛周瘘管轮廓显示清楚。临床使用价值尚待观察。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病临床诊断比较困难，以往确诊往往在手术后。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.术后病理确诊标准&nbsp; 必须具备显微镜下5项特点中4项方可确诊：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)节段性全壁炎。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)裂隙状溃疡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)黏膜下层高度增宽(水肿、淋巴管、血管扩张等所致)。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)淋巴细胞聚集。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)结节病样肉芽肿(非干酪性上皮样肉芽肿)，并且肠壁及肠系膜淋巴结无干酪样坏死。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.临床诊断标准&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前尚不统一。具有典型的临床表现，符合以下情况者应考虑小肠Crohn病：小肠节段性慢性炎症表现，X线钡剂造影有典型的Crohn病征象或病理组织(包括活检取材或手术取材)有肉芽肿，中心无干酪坏死。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有以下情况者，应考虑结肠Crohn病：结肠节段性慢性炎症表现，伴有小肠Crohn病者，X线或结肠镜下有典型Crohn病表现，组织病理有肉芽肿，中心无干酪坏死。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;关于具体诊断标准，国内、国外均有各种不同的建议，现推荐以下两种供参考。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)北京协和医院提出以下标准：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①临床症状典型者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②X线表现有胃肠道裂隙状溃疡、鹅卵石征、假息肉、多发性狭窄、瘘管形成等。病变呈节段分布。CT可显示肠壁增厚的肠襻，盆腔或腹腔的脓肿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③内镜下见到跳跃式分布的纵形或匐行性溃疡，周围黏膜正常或增生呈卵石样或病变活检有非干酪样坏死性肉芽肿或大量淋巴细胞聚集。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;若同时具备①和②或③临床上拟诊为Crohn病。鉴别诊断有困难时应手术探查获取病理诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)日本消化病学会建议的标准：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①非连续性区域性病变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②铺路石样表现或纵行溃疡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③全壁炎</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④非干酪性上皮样肉芽肿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑤裂隙状溃疡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑥肛门病变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;具备①②③者为疑诊，加上④或⑤或⑥可确诊。或具备④，加上①②③中任何两项为确诊。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;表1归纳了Crohn病的鉴别诊断。</p><p style=\"text-align: center;\"><img height=\"688\" src=\"http://pmmp.cnki.net/cdd/img/13.5.1%20%E5%85%8B%E7%BD%97%E6%81%A9%E7%97%85.files/image001.jpg\" width=\"490\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.小肠及回盲部疾病</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)急性阑尾炎：一般腹泻少见，右下腹痛比较严重，压痛及肌紧张更明显。发病急，病程短，有发热，血白细胞增加。但有些病例仍难准确地鉴别。当可疑急性阑尾炎，病情重且持续时，应剖腹探查，以免阑尾坏死或穿孔造成更严重后果。腹部CT扫描有助于两者的鉴别。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)肠结核：与本病不易鉴别，X线表现也很相似。在其他部位如肺部或生殖系统有结核病灶者，多为肠结核。结肠镜检查及活检有助鉴别，如仍不能鉴别，可试用抗结核治疗。如疗效不显著，常需开腹探查，经病理检查才能诊断。病理检查中，结核病可发现干酪性肉芽肿，而Crohn病则为非干酪性肉芽肿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)小肠淋巴瘤：腹泻、腹痛、发热，体重下降，疲劳感更为明显，更易发生肠梗阻。症状多为持续性，恶化较快。腹部肿块与Crohn病比边界较清楚，较硬，一般无压痛。可有浅表淋巴结和肺门淋巴结肿大以及肝、脾明显肿大。X线及小肠镜检查可发现肠腔内肿物及溃疡。小肠活检有助于诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)十二指肠壶腹后溃疡：十二指肠Crohn病常与消化性溃疡的症状和X线表现相似。但Crohn病的疼痛不如十二指肠溃疡有规律。纤维内镜检查及活检有助于诊断。制酸剂治疗对消化性溃疡有效，而对Crohn病则无效。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)非肉芽肿性溃疡性空肠回肠炎：腹痛和腹泻是此病的突出表现。体重下降，吸收不良和低蛋白血症更为明显。小肠活检病变为弥漫性，绒毛变平和增厚，基底膜炎症浸润，黏膜溃疡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.结肠疾病</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)溃疡性结肠炎见表2。</p><p style=\"text-align:center\"><img height=\"441\" src=\"http://pmmp.cnki.net/cdd/img/13.5.1%20%E5%85%8B%E7%BD%97%E6%81%A9%E7%97%85.files/image002.jpg\" width=\"554\"/></p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)缺血性结肠炎：为血管供血障碍所致。多见于老年人。起病较急骤，多先有腹痛，继之腹泻便血。病程为急性过程。结肠镜及钡灌肠造影有助于诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)结、直肠结核：较回盲部少见。其特点见回肠、小肠结核。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)阿米巴肠炎：寻找阿米巴原虫有助于诊断，但慢性阿米巴肠炎难以找到阿米巴原虫。据报道，血凝试验是诊断阿米巴肠炎的有用方法。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)结肠淋巴瘤：参见小肠淋巴瘤。通过结肠镜及其活检一般可明确诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(6)放射性结肠炎：与放射部位相一致，病变程度与放射量有关。</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;迄今为止对本病仍无根治方法。其处理应以非手术治疗为主，在发生某些并发症时需采用外科治疗，这种处理原则可使多数病人获得临床症状缓解或有较好的生活质量。但复发率高，甚或是终生的，即使是手术切除病变肠段者也难幸免。病人遭遇疾病缠绵，承受明显的压力和负担。因此，心理治疗绝不可忽视，并应予以强调。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.非手术治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;包括减少对消化道的刺激，营养支持治疗，药物治疗和对症处理。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)药物治疗：于急性活动期适当用药，可有控制炎症缓解症状，改善全身状况的作用；在采用外科治疗时，可为手术创造条件。临床上常用的药物有3类：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①抗菌药物：水杨酰偶氮磺胺吡啶即柳氮磺吡啶(SASP)。主要用于轻、中型小肠或结肠病变活动期。剂量可以1～2g/d开始口服，每天或隔天增加1g逐渐增量至4～6g/d。通常在用药3～4周后，症状可改善缓解，则减量至2～3g/d维持治疗，疗程可达1年。维持期症状复发可将剂量增加为3～4g/d。用药期间应注意副作用(发生率为10%～45%)，可出现恶心、呕吐、头痛、支气管痉挛、皮疹、肝、肾功能损伤、白细胞减少、溶血性贫血、周围神经病等。近年来，已有多种新型口服水杨酸类药物应用，如美沙拉秦(5-氨基水杨酸,5-ASA)等。常用药物有：美沙拉秦(1.5g/d)、Asacol(1.6g/d)、Salofalk(1.5g/d)以及奥沙拉秦(偶氮二水杨酸)等。这类药物，其疗效与柳氮磺吡啶(SASP)相似，多用于不耐受柳氮磺吡啶(SASP)或对其过敏者。也有用甲硝唑效果或更好些，尤其是合并肛周瘘管者。剂量为0.8～2g/d，可维持3～4个月。如腹痛、发热明显可加用泼尼松等治疗。合并腹膜炎或腹腔感染者，应合理选用三代头孢类、氨基糖甙类、喹诺酮类等抗生素药物。结肠Crohn病，如腹泻严重者可加用止泻药如可待因，Anticholinergics，Siphenocylate，Leperamide或Cholestyramine。但需注意结肠极度扩张或中毒性巨结肠的可能性。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②皮质类固醇类药：主要用于柳氮磺吡啶(SASP)，5-ASA疗效不佳和重症急性发作期或暴发型者。但有需外科治疗的并发症者，应用需慎重。常用药物有：泼尼松(Prednisone)45～60mg/d口服，病情控制后逐渐减量至10～15mg/d，维持2～3个月或半年并需配用柳氮磺吡啶(SASP)类药物。其他如：泼尼松龙20～40mg/d或甲基泼尼松龙40～60mg/d等；病情较重者也可用氢化可的松200～300mg/d，或促肾上腺皮质激素25～50U/d静滴，疗程一般为7～14天，病情控制(发热消退、食欲改进、腹泻减少)后改用口服制剂。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③免疫抑制剂。这类药物副作用多且也较为严重，如骨髓抑制、白细胞血小板减少等。因此只适用于柳氮磺吡啶(SASP)、甲硝唑、皮质类固醇类药物等治疗无效的慢性活动性病变者。常用药物有硫唑嘌呤2.5mg/(kg•d)或巯嘌呤(6-MP)，开始剂量为0.5～2mg/(kg•d)，3～6个月无效可改用甲氨蝶呤(Methotraxate，MTX)，每周1次，10～25mg肌注或静脉；也可用环孢素(Cyclosporine A)，5mg/(kg•d)，静脉，7天后改为口服制剂。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病手术治疗后，联合或单一用甲硝唑(灭滴灵)、美沙拉秦(5-ASA)等药物，维持2年或可有延缓或预防疾病复发的作用。伴瘘管(内脏皮肤瘘或肛周瘘管)者，试用非手术处理，可用甲硝唑、环氟哌酸(1g)或硫唑嘌呤，6MP或环孢霉素A等。中医中药治疗有助于扶正祛邪，在适宜的病例可酌情选用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)营养支持治疗：虽不能根治本病，但对改善营养状况，控制腹泻等有重要作用。胃肠外营养支持(PN)可使胃肠道得以休息；胃肠内营养支持(EN)，尤其是给予低纤维素的要素食可减少粪便量对本病的治疗都是有益的，尤其是重型者不可缺少的内容，可根据病情选用。营养支持治疗需提供适宜的热量和足够的蛋白质，纠正负氮平衡、营养不良、贫血、低蛋白血症、维生素和微量元素的缺乏、以及水电解质紊乱。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.手术治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对一些非手术治疗无效或反复发作的病人，以及有严重并发症的病人，常常需要外科手术治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)手术适应证：①非手术治疗较长时期的系统治疗效果不好或反复发作；②患者因长期腹泻营养不良或长期使用激素，影响生活及生长发育者；③已有内瘘或外瘘者；④存在肠腔狭窄和肠梗阻者；⑤急、慢性肠穿孔者；⑥并发非手术治疗不能控制的消化道出血者；⑦疑有癌变者；⑧肛门部病变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)手术方式：宜根据病人全身情况和肠道局部病变决定具体手术方式。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①捷径手术或造瘘术：本手术操作简单，术后并发症少，相对比较安全，对病情严重，病变范围广泛，全身情况差，不能耐受较大的肠切除手术的患者是恰当的，有利于病情的稳定和病变肠段的修复。但是捷径手术后被旷置的肠段可形成盲袢或形成循环肠袢，局部病变复发率高，且易发生穿孔和癌变，因此在肠外营养和抗生素研究获得长足进展的今天，更多的主张在病情允许的情况下应尽可能行一期肠切除术，对捷径手术后的病例仍应争取行二期切除手术。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②肠段切除术：肠段切除的范围尚存在争议。有人认为应切除包括相应肠系膜及淋巴结在内的所有病变，而有的人认为没有必要为防止或延缓复发而切除过多的看来正常的肠管，只要切除至大致正常的部位即可。对于小肠的跳跃性病变行广泛小肠切除时要慎重，应尽可能保留更多的肠管，必要时可采取病变肠段分段切除吻合。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③狭窄肠段成形术：近年有学者提出对Crohn病狭窄肠段采取成形术的手术新方法，可以充分保留肠管长度而避免短肠综合征的发生，安全有效。为防止成形术后形成盲袢，对回肠狭窄行回肠-回肠侧侧成形，对回盲部受累者采用回肠-结肠侧侧成形术。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;要明确Crohn病的诊断是困难的，因为没有特异性的有价值的诊断手段。绝大部分病人是因并发症发生经手术治疗时，术中发现与病理检查而作出诊断。外科手术治疗更是一个棘手的问题，手术效果并不令人十分满意，因此一定要根据患者的全身与局部情况，权衡利弊，而且确实经内科积极治疗无明显效果时才考虑手术。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病病死率为5%～10%；手术病死率为4%。其死亡原因，多数是由于腹腔内感染、脓肿、腹膜炎、肠瘘等并发症、慢性消耗衰竭以及癌变等引起。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病有自行缓解的可能，尤其是轻、中型者。据报道安慰剂对照研究，随诊4个月自行缓解率为30%；1年、2年病情稳定者分别为20%和10%。在缓解的病人中，继续应用安慰剂，其1年和2年后病情仍稳定者分别为70%和50%。因此，在评价药物疗效时，应考虑本病自行缓解的因素。但需强调为较好地控制和稳定病情药物治疗的作用绝不可忽视。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Crohn病经内、外科治疗，多数病人虽可获得病情缓解和稳定并有较好的生活质量和健康状况，切除病变组(经长期随诊，临床痊愈和症状改善者占73.2%)，但均有较高的复发率(总复发率在50%以上)。手术治疗者，术后每年复发率8%～10%。但应指出，影响病变复发的因素较多，仍需进一步探讨。在复发率的统计上，采用的检查方法和确诊标准，亦有明显的影响。诸如：①以内镜检查为标准，其复发率术后1年和3年分别为70%和85%；②以临床症状、X线检查、内镜或病理为标准，其术后2、3、4年复发率分别为20%、30%和40%～50%；③以需行再手术为标准，术后5年复发率为25%～30%，术后20年为40%～50%。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病是一个慢性疾病，病变可呈进行性发展或反复急性发作。对其处理，可能需多次手术。据报道，第1次手术后需行第2次手术者为45%；第2次术后需行第3次手术者为25%。病变位于末段回肠，随诊10年约30%需行多于一次肠管切除术；约5%需行3次以上肠管切除术。多次手术，尤其是多次肠管切除术后，约有1.5%者发生短肠综合征，处理颇为棘手，是仍需继续研究和解决的课题。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;本病癌变发生率较高，与普通人群比较回肠和大肠癌发生率高出90～100倍；Crohn病人发生会阴、肛管鳞癌，Hodgkin’s disease和Non-Hodgkin’s lymphoma等也较多。行短路和旷置术后，有5.3%发生肠癌在旷置肠袢内。腺癌是最常见的类型，较多见于年轻人。癌变通常都发生在有长期病史者。Crohn病起病距发生癌变平均时间为27年；距短路手术时间为13年。迄今为止，已报道Crohn病小肠癌变约100例。虽病例不多，但其癌变无明显特异性症状，发现较晚，预后差，应提高警惕并作必要的检查，及早诊断，及时处理。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '概述', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死(cerebral infarction，CI)是缺血性卒中(ischemic stroke)的总称，包括脑血栓形成、腔隙性梗死和脑栓塞等，约占全部脑卒中的70%，是脑血液供应障碍引起脑部病变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死是由于脑组织局部供血动脉血流的突然减少或停止，造成该血管供血区的脑组织缺血、缺氧导致脑组织坏死、软化，并伴有相应部位的临床症状和体征，如偏瘫、失语等神经功能缺失的症候。脑梗死发病24～48h后，脑CT扫描可见相应部位的低密度灶，边界欠清晰，可有一定的占位效应。脑MRI检查能较早期发现脑梗死，表现为加权图像上T1在病灶区呈低信号，T2呈高信号，MRI能发现较小的梗死病灶。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '流行病学', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;我国1986～1990年大规模人群调查显示，脑卒中发病率为109.7/10万～217/10万，患病率为719/10万～745.6/10万，死亡率为116/10万～141.8/10万。男性发病率高于女性，男∶女约为1.3∶1～1.7∶1。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑卒中发病率、患病率和死亡率随年龄增加，45岁后均呈明显增加，65岁以上人群增加最明显，75岁以上者发病率是45～54岁组的5～8倍。存活者中50%～70%病人遗留瘫痪、失语等严重残疾，给社会和家庭带来沉重的负担。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1990年张葆樽等进行的580多万人口全国性流行病学调查显示，重症脑血管病的发病率为115.61/10万，患病率为256.94/10万，死亡率为81.33/10万，我国每年新发生脑卒中病人近150万人，年死亡数近100万人。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死病人约占全部脑卒中的70%。</p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '病因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑血管病是神经科最常见的疾病，病因复杂，受多种因素的影响，一般根据常规把脑血管病按病因分类分为血管壁病变，血液成分改变和血流动力学改变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;另外，临床上许多人即使具备脑血管病的危险因素，却未发生脑血管病，而一些不具备脑血管病危险因素的人却发生脑血管病，说明脑血管病的发生可能还与其他因素有关，如遗传因素和不良嗜好等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;流行病学研究证实，高血脂和高血压是动脉粥样硬化的两个主要危险因素，吸烟、饮酒、糖尿病、肥胖、高密度脂蛋白胆固醇降低、三酰甘油增高、血清脂蛋白增高均为脑血管病的危险因素，尤其是缺血性脑血管病的危险因素。</p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '发病机制', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.血管壁病变&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;正常血管内皮细胞是被覆血管内膜的一层光滑的细胞群，它不仅仅是血液和组织的屏障，还具有其他多种功能。一般认为是血管内皮细胞功能的变化和损害可使内皮细胞剥离，血浆成分主要是脂类物质的浸润和巨噬细胞的浸润，内膜内平滑肌细胞增殖，最终导致动脉粥样硬化的发生、发展。随着年龄的增加，这一过程更容易发生。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;持续的高血压能加速动脉粥样硬化的形成。高血压可通过直接作用于直径50～200μm的脑小动脉，如脑底部的穿通动脉和基底动脉的旁中央支，导致这些小动脉发生血管透明脂肪样变、微栓塞或微动脉瘤形成，亦可通过机械性刺激和损伤直径大于200μm的较大血管或大血管的内皮细胞，发生动脉粥样硬化。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;动脉粥样硬化时，动脉内膜增厚容易出现溃疡面，在溃疡处内膜下层分泌一些物质如胶原及凝血因子促使凝血酶形成，凝血酶、纤维蛋白与黏附在溃疡面的血小板共同作用导致血栓形成，即动脉粥样硬化板块形成，使动脉管腔狭窄或闭塞，或动脉粥样硬化斑块脱落阻塞脑血管，导致脑组织局部动脉血流灌注减少或中止。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.血液成分的改变&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血液有形成分中，尤其血小板极易黏附在病变血管内膜处，黏附聚集的血小板，能释放出多种生物活性物质，加速血小板的再聚集，极易形成动脉附壁血栓。血液成分中脂蛋白、胆固醇、纤维蛋白等含量的增加，可使血液黏度增高和红细胞表面负电荷降低，导致血流速度减慢，以及血液病如红细胞增多症、血小板增多症、白血病、严重贫血等，均易促使血栓形成。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血液流变学改变是急性脑梗死发病的一个重要因素，动物实验模型发现红细胞比容增高可降低脑血流量，如果同时降低动脉压则容易发生脑梗死。也有人认为低切黏度升高对脑血栓形成影响较大，且多发生在熟睡与刚醒时，这与脑梗死发生时间相吻合。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.血流动力学异常&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血压的改变是影响脑血流量的重要因素之一，血压过高或过低都可影响脑组织的血液供应。当平均动脉压低于9.33kPa(70mmHg)和高于24kPa(180mmHg)时，或心动过速、心功能不全时可引起脑灌注压下降，随灌注压下降，脑小动脉扩张，血流速度更缓慢。若同时伴有动脉粥样硬化，更易导致血栓形成。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;高血压是脑血管病的独立危险因素。高血压时血流动力学的改变比较复杂，不但决定于高血压的发生原因和机制，还决定于高血压的发展速度、程度和发展阶段。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.栓塞性脑梗死&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是人体血液循环中某些异常的固体、液体或气体等栓子物质随血流进入脑动脉或供应脑的颈部动脉，这些栓子随血流流动堵塞脑血管。引起局部脑血流中断，造成局部脑组织缺血、缺氧甚至软化、坏死，而出现急性脑功能障碍的临床表现。脑栓塞常发生于颈内动脉系统，椎-基底动脉系统相对少见。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.其他</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)饮食营养与脑血管病：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①总热能的摄入：“要想身体安，耐得三分饥和寒”，中青年在有足够营养的前提下，限制热能摄入会降低发生动脉粥样硬化、冠状动脉和脑血管疾病的危险性。实验证明限制热能是降低血脂和载脂蛋白的主要因素，所以在脑血管病一、二级预防时应注意适当控制每天总热能的摄入。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②饮食钙摄入量：有文献报道，饮食中钙摄入量与人体血压水平呈负相关，提示摄钙量不足可能是高血压潜在的危险因素之一。而高血压又是脑血管病的危险因素已肯定，因此饮食钙摄入量不足不但是高血压的危险因素，而且可能与脑血管病的发病有关，故中老年人合理补钙不仅可防治骨质疏松，也应作为脑血管病一、二级预防的措施。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)不良生活习惯与脑血管病：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①吸烟、酗酒：在脑血管病患者中吸烟人数显著高于非脑血管病患者的对照组。并且每天吸烟与脑血管病的发生呈正相关。酗酒肯定是不良生活习性，酗酒是高血压显著的危险因素，而高血压是最重要的脑血管病的危险因素。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②便秘：中医认为，脑血管病的发病具有一定的规律性，与便秘可能相关，应通过饮食结构调整及养成规律性排便习惯，有助于降低脑血管病发生的可能性。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③体育锻炼、超重与脑血管病：在脑血管病患者中平时进行体育锻炼的人数比例显著低于非脑血管病对照组，而脑血管病超重人数显著高于非脑血管病对照组。因此平衡饮食、控制体重与体育锻炼相结合，可以降低发生脑血管病的发病率。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④高盐饮食：一般认为高盐饮食是高血压的危险因素，高血压是最重要的脑血管病的危险因素，故提倡低盐饮食，饮食中可适当增加醋的摄入量以利于钙的吸收。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)糖尿病与脑血管病：糖尿病患者合并脑血管病已受到人们的高度重视。糖尿病被列为脑血管病的危险因素。糖尿病患者的血液黏稠度增加，红细胞积聚速度加快，血小板在血管壁上的粘着功能和相互间的凝集功能增强，血液凝血因子Ⅰ、Ⅴ、Ⅶ、Ⅷ增加，纤维蛋白原增高等，这些都容易引起脑梗死。糖尿病并发脑血管病主要发生在老年Ⅱ型糖尿病患者。病理发现糖尿病患者脑实质内小动脉常表现为弥漫性内皮损害，内膜肥厚，还发生局灶性脂肪样或透明变性。糖尿病患者脑梗死发生率是非糖尿病患者群的4.2倍，而脑出血的发生率与非糖尿病患者群差异无显著性。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)遗传家族史与脑血管病：临床上许多人即使具备上述脑血管病危险因素却没有发生脑血管病，而另外一些不具备上述脑血管病危险因素的人却患了脑血管病，说明脑血管病的发生还与其他因素有关，尤其是遗传因素有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑血管病家族史可能是脑血管病的危险因素，有实验也证明有高血压、糖尿病病史者的发病率和有脑血管病家族史的，发病人数均显著高于对照组。一般认为多数的脑血管病的发病是多因素的，是遗传与环境因素共同作用的结果。如脑血管病的发病率有一定的种族差异，黑种人脑血管病发病率高于白种人。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于脑血管病本身或其危险因素如高血压、高血脂及高血糖等均与遗传因素有密切关系，故遗传在脑血管病的发病中起了重要作用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.脑梗死的主要病理改变</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)急性脑梗死灶的中央区为坏死脑组织，周围为水肿区。在梗死的早期脑水肿明显，梗死面积大者，水肿也明显，相反梗死面积小者，水肿面积相对较小，水肿区脑回变平、脑沟消失。当梗死面积大，整个脑半球水肿时，中线结构移位，严重病例可有脑疝形成。后期病变组织萎缩，坏死组织由格子细胞清除，留下有空腔的瘢痕组织。陈旧的血栓内可见机化和管腔再通。动脉硬化性脑梗死一般为白色梗死，少数梗死区的坏死血管可继发性破裂而引起出血，称出血性梗死或红色梗死。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)病生理变化：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①血管活性物质的含量变化：脑梗死者肿瘤坏死因子含量明显增高，此外NO、内皮素、降钙素基因相关肽、神经肽Y也均随之增高。神经肽Y和神经降压素是对心脑血管系统具有重要调控作用的神经内分泌多肽。急性脑血管病发病过程中，肿瘤坏死因子、一氧化氮、内皮素、神经肽Y、降钙素基因相关肽和神经降压素发生变化，这种变化与急性脑血管病的疾病性质、病情有密切关系，积极控制这些物质之间的平衡紊乱，将有助于降低急性脑血管病的病死率和致残率。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②下丘脑-垂体激素的释放：神经与内分泌两大系统各有其特点又密切相关，共同调控和整合内、外环境的平衡。脑血管病患者下丘脑-垂体激素的释放增强，这种释放可能直接侵犯至下丘脑、垂体等组织，或与脑水肿压迫血管使有关组织循环障碍有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③血浆凝血因子的变化：凝血因子Ⅶ(FⅦ)活性增高为缺血性脑血管病的危险因子，甚或与心肌梗死及猝死相关。有人认为，通过测定血浆FⅦa水平预估高凝状态，并作为缺血性脑血管病的危险因子更为恰当。FⅦa的上升，存在于缺血性脑血管病的各类型之中，能反映高凝状态的实际情况。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④一氧化氮的变化：一氧化氮(NO)的作用与其产生的时间、组织来源及含量等有关，内皮细胞上有组织型一氧化氮合成酶(cNOS)，在脑梗死早期它依赖于钙/钙调素(Ca2 /CaM)激活，引起NO短期释放，使血管扩张，产生有益作用。另外，在巨噬细胞、胶质细胞上的诱生型NOS(iNOS)，它不依赖于Ca2 /CaM，在生理状态下不激活，脑梗死后1～2天，iNOS被激活，一旦被激活，则不断产生NO。持续性NO产生可引起细胞毒性作用，所以在脑梗死急性期，iNOS被激活，可能加重缺血性损害。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑤下丘脑-垂体-性腺轴的改变：急性脑血管病可导致下丘脑-垂体-性腺轴的功能改变。不同的性别、不同的疾病类型其性激素的变化是不相同的。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性脑血管病导致机体内分泌功能紊乱的因素主要表现为：①与神经递质的调节障碍有关的性腺激素类：多巴胺、去甲肾上腺素和5-羟色胺分泌增加，单胺代谢出现紊乱，导致性激素水平变化，使雌激素水平降低。②应激反应：机体处于应激状态能通过自身对内分泌进行调节。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '临床表现', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死好发者为50～60岁以上的人群，常有动脉粥样硬化、高血压、风心病、冠心病或糖尿病，以及吸烟、饮酒等不良嗜好的患者。约25%的患者病前有短暂性脑缺血发作病史。起病前多有前驱症状，表现为头痛、头晕、眩晕、短暂性肢体麻木、无力。起病一般较缓慢，患者多在安静和睡眠中起病。多数患者症状经几小时甚至1～3天病情达到高峰。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死发病后多数患者意识清醒，少数可有程度不同的意识障碍，一般生命体征无明显改变。如果大脑半球较大面积梗死、缺血、水肿，可影响间脑和脑干的功能，起病后不久出现意识障碍，甚至脑疝、死亡。如果发病后即有意识不清，要考虑椎-基底动脉系统脑梗死。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.主要临床症状&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死的临床症状复杂，它与脑损害的部位、脑缺血性血管大小、缺血的严重程度、发病前有无其他疾病，以及有无合并其他重要脏器疾病等有关，轻者可以完全没有症状，即无症状性脑梗死；也可以表现为反复发作的肢体瘫痪或眩晕，即短暂性脑缺血发作；重者不仅可以有肢体瘫痪，甚至可以急性昏迷、死亡。如病变影响大脑皮质，在脑血管病急性期可表现为出现癫痫发作，以病后1天内发生率最高，而以癫痫为首发的脑血管病则少见。常见的症状有：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)主观症状：头痛、头昏、头晕、眩晕、恶心呕吐、运动性和(或)感觉性失语，甚至昏迷。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)脑神经症状：双眼向病灶侧凝视、中枢性面瘫及舌瘫、假性延髓性麻痹如饮水呛咳和吞咽困难。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)躯体症状：肢体偏瘫或轻度偏瘫、偏身感觉减退、步态不稳、肢体无力、大小便失禁等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.脑梗死部位临床分类&nbsp; 脑梗死的梗死面积以腔隙性梗死最多，临床表现为：亚急性起病、头昏、头晕、步态不稳、肢体无力，少数有饮水呛咳，吞咽困难，也可有偏瘫，偏身感觉减退，部分患者没有定位体征。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;中等面积梗死以基底核区、侧脑室体旁、丘脑、双侧额叶、颞叶区发病多见，临床表现为：突发性头痛、眩晕、频繁恶心呕吐、神志清楚，偏身瘫痪，或偏身感觉障碍、偏盲、中枢性面瘫及舌瘫、假性延髓性麻痹、失语等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;大面积梗死患者起病急骤，临床表现危重，可以有偏瘫、偏身感觉减退，甚至四肢瘫、脑疝、昏迷等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)颈内动脉闭塞：颈内动脉闭塞可以没有症状。有症状的闭塞可以引起类似于大脑中动脉闭塞的表现如病灶对侧偏瘫、偏身感觉减退、同向偏盲，优势半球受累可产生失语。颅内或颅外颈内动脉闭塞占缺血性脑血管病的1/5。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;在颈内动脉动脉硬化性闭塞的病例中，近15%的病例有先兆，包括TIA和同侧视网膜动脉缺血引起的单眼盲。由于颅底动脉环的作用，使颈内动脉闭塞的症状复杂，有时颈内动脉闭塞也可不出现局灶症状，这取决于前后交通动脉、眼动脉、脑浅表动脉等侧支循环的代偿功能。也可伴有一过性失明和Horner征。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)大脑中动脉闭塞：由于大脑中动脉供血区是缺血性脑血管病最常累及的地方，发生的临床征象取决于累及的部位。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①大脑中动脉主干闭塞：发生在大脑中动脉发出豆纹动脉的近端。因为整个大脑中动脉供血区域全部受累，此为该动脉闭塞发生脑血管病中最为严重的一种。主干闭塞的临床表现是引起病灶对侧偏瘫、偏身感觉障碍和偏盲，优势半球侧动脉主干闭塞可有失语、失写、失读。如梗死面积大时，病情严重者可引起颅内压增高、昏迷、脑疝，甚至死亡。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②大脑中动脉深支或豆纹动脉闭塞：可引起病灶对侧偏瘫，一般无感觉障碍或同向偏盲，优势半球受损，可有失语。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③大脑中动脉各皮质支闭塞：可引起病灶对侧偏瘫，以面部及上肢为重，优势半球可引起运动性失语、感觉性失语、失读、失写、失用，非优势半球可引起对侧偏侧忽略症等体象障碍。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③大脑中动脉各皮质支闭塞：可引起病灶对侧偏瘫，以面部及上肢为重，优势半球可引起运动性失语、感觉性失语、失读、失写、失用，非优势半球可引起对侧偏侧忽略症等体象障碍。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①皮质支闭塞：产生病灶对侧下肢的感觉及运动障碍，伴有尿潴留。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②深穿支闭塞：可致病灶对侧中枢性面瘫、舌肌瘫及上肢瘫痪，亦可发生情感淡漠、欣快等精神障碍及强握反射。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)大脑后动脉闭塞：大脑后动脉闭塞引起影响对侧视野的同向偏盲，但黄斑视觉保留，因为双支动脉(大脑中、后动脉)供应支配黄斑的皮质，同大脑中动脉区域的梗死引起的视觉缺损不同，大脑后动脉引起的更加严重。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①皮质支闭塞：主要为视觉通路缺血引起的视觉障碍，病灶对侧同向偏盲或上象限盲。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②深穿支闭塞：出现典型的丘脑综合征，病灶对侧半身感觉减退伴丘脑性疼痛，对侧肢体舞蹈样徐动症等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;此外，在中脑水平的大脑后动脉闭塞可引起的视觉障碍，包括垂直凝视麻痹、动眼神经麻痹、核间型眼肌麻痹和垂直眼球分离。当大脑后动脉闭塞累及优势半球枕叶皮质时，患者表现为命名性失语。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)基底动脉闭塞：由于基底动脉主要供应脑干、小脑、枕叶等的血液，所以该动脉发生闭塞的临床症状较复杂。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;常见症状为眩晕、眼球震颤、复视、交叉性瘫痪或交叉性感觉障碍、肢体共济失调。若基底动脉主干闭塞则出现四肢瘫痪、眼肌麻痹、瞳孔缩小，常伴有面神经、展神经、三叉神经、迷走神经及舌下神经的麻痹及小脑症状等，严重者可迅速昏迷、中枢性高热、去脑强直、消化道出血，甚至死亡。椎-基底动脉因部分阻塞引起脑桥腹侧广泛软化，则临床上可产生闭锁综合征，表现为患者四肢瘫痪，面无表情，缄默无声，不能讲话，但神志清楚，能听懂人们的讲话，并以眼球活动示意理解。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(6)小脑后下动脉闭塞：小脑后下动脉主要供应延髓背外侧血液，当闭塞时可引起延髓外侧部综合征(Wallenberg综合征)，表现为眩晕，恶心，呕吐，眼震，同侧面部感觉缺失，同侧霍纳(Horner)征，吞咽困难，声音嘶哑，同侧肢体共济失调，对侧面部以下痛、温觉缺失。小脑后动脉的变异性较大，故小脑后下动脉闭塞所引起的临床症状较为复杂和多变，但必须具备2条基本症状即：一侧后组脑神经麻痹，对侧痛、温觉消失或减退，才可诊断。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.临床表现类型&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;根据脑梗死发生的速度、程度，病情是否稳定以及严重程度，将脑梗死分为以下5种类型。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)完全型脑梗死：指脑缺血6h内病情即达到高峰，常为完全性偏瘫，一般病情较重。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)进展型脑梗死：指缺血发作6h后，病情仍在进行性加重，此类患者占40%以上。造成进展原因很多，如血栓的扩展、其他血管或侧支血管阻塞、脑水肿、高血糖、高温、感染、心肺功能不全、电解质紊乱，多数是由于前两种原因引起。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)缓慢进展型脑梗死：起病2周内症状仍在进展。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)稳定型脑梗死：发病后病情无明显变化者，倾向于稳定型脑卒中，一般认为颈内动脉系统缺血发作24h以上，椎-基底动脉系统缺血发作72h以上者，病情稳定，可考虑稳定型脑卒中。此类型脑卒中，脑CT扫描所见与临床表现相符的梗死灶机会多，提示脑组织已经有了不可逆的病损。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5)可逆性缺血性神经功能缺损(RIND)：是指缺血性局灶性神经动能障碍在24～72h才恢复，最迟在4周之内完全恢复者，不留后遗症，脑CT扫描没有相应部位的梗死病灶。</p>', null, '6', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '并发症', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.肺部感染&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺部感染是主要并发症之一。重症卧床患者常合并肺部感染。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.上消化道出血&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;是脑血管病的严重并发症之一，即应激性溃疡。发生机制为下视丘和脑干病变所致，现在认为与视丘下前部、后部、灰白结节及延髓内迷走神经核有关。自主神经中枢在视丘下部，但其高级中枢在额叶眶面、海马回及边缘系统，消化道出血的机制与上述部位原发或继发的病灶有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.褥疮&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;主要是躯体长期不变动体位，而致局部皮肤及组织受到压迫时间过长而发生缺血、坏死的一系列表现。脑血管病患者，由于高龄患者较多，肢体瘫痪，长期卧床，活动不便，容易对于骨隆起等部位压迫，使局部组织缺血及缺氧。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.脑血管病后抑郁症和焦虑反应：脑血管病后抑郁是脑血管病较为常见的情感障碍，临床应予以高度重视。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)抑郁反应的特征性症状：①心情不好，心境悲观，自我感觉很坏。②睡眠障碍，失眠、多梦或早醒。③食欲减退，不思饮食。④兴趣和愉快感丧失，对任何事情均动力不足，缺乏活力。⑤生活不能自理，自责自罪，消极想死。⑥体重迅速下降。⑦性欲低下，甚至没有性欲。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)焦虑反应的特征性症状：①持续性紧张不安和忧虑的心境。②同时有心理症状，如注意力不集中、记忆力下降，对声音敏感和容易激惹。③同时有躯体症状，包括交感神经兴奋症状，如血压升高、心跳加快、胸闷、呼吸加快、烦躁、坐卧不宁等和副交感神经兴奋的症状，如多尿、胃肠活动增加而致腹泻。</p>', null, '7', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '实验室检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.脑脊液检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;目前一般不做脑脊液检查，同时脑脊液检查也不作为缺血性脑血管病的常规检查。多数脑梗死患者脑脊液正常，如梗死面积大、脑水肿明显者压力可增高，少数出血性梗死者可出现红细胞增多，后期可有白细胞及细胞吞噬现象。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.血尿便常规及生化检查&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;主要与脑血管病危险因素如高血压、糖尿病、高血脂、心脏病、动脉粥样硬化等相关。</p>', null, '8', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '辅助检查', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.脑CT扫描&nbsp; &nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死的脑CT扫描的主要表现为：①病灶的低密度：是脑梗死重要的特征性表现，此征象可能系脑组织缺血性水肿所致。②局部脑组织肿胀：表现为脑沟消失，脑池、脑室受压变形，中线结构向对侧移位，即脑CT扫描显示有占位效应。此征象可在发病后4～6h观察到。③致密动脉影：为主要脑动脉密度增高影，常见于大脑中动脉。发生机制是由于血栓或栓子较对侧或周围脑组织密度高而衬托出来。部分患者在缺血24h内可出现。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.脑MRI检查&nbsp; &nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;能较早期发现脑梗死，特别是脑干和小脑的病灶。T1和T2弛豫时间延长，加权图像上T1在病灶区呈低信号，T2呈高信号，脑MRI检查能发现较小的梗死病灶，脑MRI弥散成像能反映新的梗死病变。MRI在缺血性脑梗死早期诊断和鉴别诊断的评价中已显示出优势，近年来超导高档磁共振设备投入临床应用，基于平面回波(EPI)技术的磁共振弥散加权成像(DWI)及血流灌注加权成像(PWI)的应用，对脑梗死的早期诊断，甚至在急性脑梗死区血流灌注变化以及病理生理过程的相关性研究，都取得了一定进展。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.DSA、MRA、经颅多普勒超声检查&nbsp; &nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;此3项检查的主要目的是寻找脑血管病的血管方面的病因。经颅多普勒超声检查价格便宜、方便，能够及早发现较大的血管(如大脑前动脉、大脑中动脉、大脑后动脉及基底动脉等)的异常。脑MRA检查简单、方便，可以排除较大动脉的血管病变，帮助了解血管闭塞的部位及程度。DSA能够发现较小的血管病变，并且可以及时应用介入治疗。</p>', null, '9', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;中老年人既往有高血压、糖尿病、心脏病史等，于安静休息时出现神经系统定位体征如偏瘫、失语等局灶性神经功能障碍，或其他脑局灶性症状，一般无明显的意识障碍，应考虑脑梗死的可能，需及时做脑CT扫描或脑MRI检查，有助于确诊。</p>', null, '10', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '鉴别诊断', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.脑出血&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;多在活动时或情绪激动时发病，多数有高血压病史而且血压波动较大，起病急，头痛、呕吐，意识障碍较多见，脑CT扫描可见高密度出血灶。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.脑肿瘤&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;缓慢进展型脑梗死，注意与脑肿瘤鉴别，原发脑肿瘤发病缓慢，脑转移肿瘤发病有时与急性脑血管病相似，应及时做脑CT扫描，如果脑肿瘤与脑梗死不能鉴别，最好做脑MRI检查，以明确诊断。</p>', null, '11', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '治疗', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.急性脑梗死的治疗原则是：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①综合治疗及个体化治疗：在疾病发展的不同时间，针对不同病情、病因采取有针对性的综合治疗和个体化治疗措施。②积极改善和恢复缺血区的血液供应，促进脑微循环，阻断和终止脑梗死的病理进程。③预防和治疗缺血性脑水肿。④急性期应早用脑细胞保护治疗，可采取综合性措施，保护缺血周边半暗带的脑组织，避免病情加重。⑤加强护理和防治并发症，消除致病因素，预防脑梗死再发。⑥积极进行早期规范的康复治疗，以降低致残率。⑦其他：发病后12h内最好不用葡萄糖液体，可用羟乙基淀粉(706代血浆)或林格液加三磷腺苷(ATP)、辅酶A及维生素C等，避免在急性期用高糖液体加重酸中毒和脑损害。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.急性期一般治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性期应尽量卧床休息，加强皮肤、口腔、呼吸道及大小便的护理。注意水、电解质的平衡，如起病48～72h后仍不能自行进食者，应给予鼻饲流质饮食以保障营养供应。应当把患者的生活护理、饮食、其他合并症的处理摆在首要的位置。另外，大多数患者、患者亲友及部分医务人员期望的是有更好的药物使患者早日康复，而忽视了其他治疗方面，如患者的饮食。由于部分脑梗死患者在急性期，生活不能自理，甚至吞咽困难，若不给予合理的营养，能量代谢会很快出现问题，这时，即使治疗用药再好，也难以收到好的治疗效果。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.脑水肿的治疗</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)甘露醇：临床常用20%的甘露醇高渗溶液。甘露醇是最常用的、有效的脱水剂之一。脑梗死范围大或伴有出血时，常有病灶周围的脑水肿，近年来发现甘露醇还有较强的自由基清除作用。依病情选用20%的甘露醇125～250ml，快速静注，每6～8小时1次，静滴的速度要快，最好是静脉推注，要求在15～30min内注完250ml 20%的甘露醇，太慢起不到降颅压的作用。甘露醇用量不宜过大，一般控制在1000ml/d以下，对于老年患者或肾功能欠佳的患者，应控制在750ml/d以下，并分4～6次给药。一般应用3～5天后应减少剂量，使用时间以7～10天为宜。近年来多数学者认为，除用于抢救脑疝外，快速小剂量输入(125ml)可获得与一次大剂量输入类似的效果。应用甘露醇期间要密切监控患者的肾功能变化，注意监控水、电解质变化。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)10%甘果糖(甘油果糖)：可通过高渗脱水而发生药理作用，还可将甘油代谢生成的能量得到利用，进入脑代谢过程，使局部代谢改善，通过上述作用，能降低颅内压和眼压，消除脑水肿，增加脑血容量和脑耗氧量，改善脑代谢。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;用量：一般为10%甘果糖(甘油果糖)250～500ml缓慢静点。甘果糖(甘油果糖)注射液降颅压高峰出现时间比甘露醇晚，故在抢救急性颅内高压如脑疝的情况下，首先还是推荐使用甘露醇。但是甘果糖(甘油果糖)降压持续时间比甘露醇长约2h，并具有无反跳现象、对肾功能损害少和对电解质平衡干扰少的特点，更适用于慢性高颅压、肾功能不全或需要较长时间脱水的患者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)利尿性脱水剂：如呋塞米(速尿)、利尿酸钠，可间断肌内或静脉注射。对于脑水肿引起颅内压增高的利尿药，要求作用迅速、强效，在各类利尿药中以髓襻利尿药如呋塞米(呋喃苯胺酸)应用最多。常用呋塞米(速尿)20～40mg，肌注或缓慢静脉滴注，1～1.5h后视情况可重复给药。注意水和电解质紊乱和对其他代谢的影响。另外注意速尿能抑制肾脏排泄庆大霉素、头孢菌素和地高辛，当与前两者合用时，可增加其肾脏和耳毒性，在肾功能衰弱时，此相互作用更易发生。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)肾上腺皮质激素：主要是糖皮质激素，如氢化可的松、可的松等，其分泌和生成受促皮质素(ACTH)调节。具有抗炎作用、免疫抑制作用、抗休克作用。其中地塞米松抗脑水肿作用最强，特别对血管源性脑水肿，属于长效糖皮质激素，半衰期＜300min，半效期36～54h，常用量10～15mg，加入葡萄糖液中或甘露醇中静点。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(5) 人血白蛋白(白蛋白)：人血白蛋白是一种中分子量的胶体，在产生胶体渗透压中起着重要作用，有利于液体保留在血管腔内。具有增加循环血容量和维持血浆渗透压的作用。每5g人血白蛋白在维持机体内的胶体渗透压方面，约相当于100ml血浆或200ml全血的功能。急性脑血管病用人血白蛋白治疗提高了人体胶体渗透压，提高胶体渗透压可以作为治疗脑梗死和脑出血的中间环节，同时又有降低颅内压的作用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.急性期溶栓治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;血栓和栓塞是脑梗死发病的基础，因而理想的方法是使缺血性脑组织在出现坏死之前，恢复正常的血流。脑组织获得脑血流的早期重灌注，可减轻缺血程度，限制神经细胞及其功能的损害。近年来，通过国内外大量的临床研究认为，在血液稀释、血管扩张、溶栓等治疗中，溶栓治疗成为急性脑梗死最理想的治疗方法。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;选择溶栓的时间窗和适应证等是目前重点研究的课题之一。动物实验大鼠为4h左右，猴为3h，人也应该是3h左右，提出发病后6h的疗效可疑。一般文献报道用于发病后6h内是溶栓的时间窗。另外，由于溶栓药物的应用带来了严重出血的危险，是否具备有经验的专科医生、良好的影像学设备及监护抢救措施亦非常重要。北京医科大学第一医院用尿激酶(UK)经静脉对43例急性脑梗死患者进行了观察，并制订了一个初步的入选标准，结果表明，静脉溶栓治疗急性脑梗死是较安全的，但此项治疗仍在研究探索阶段。无论是动脉溶栓还是静脉溶栓，要严格掌握适应证和禁忌证。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)适应证： ①尽早开始溶栓治疗，至少在症状发生的4～6h内可以预防大面积脑梗死，挽救缺血半暗区和低灌注状态。②年龄＜75岁。③无意识障碍，但对基底动脉血栓，由于预后差即使昏迷也不禁忌。④脑CT扫描排除脑出血，且无神经功能缺损相对应的低密度区。⑤溶栓治疗可以在发病后6h以内进行，若是进展性卒中可以延长到12h以内进行。⑥患者家属需签字同意。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)禁忌证：①单纯性共济失调或感觉障碍。②临床神经功能缺损很快恢复。③活动性内出血，或出血性素质和出血性疾病，凝血障碍性疾病，低凝状态。④口服抗凝药物及凝血酶原时间＞15s者，或48h内用过肝素，且部分凝血活酶时间延长，低蛋白血症。⑤颅内动脉瘤、动静脉畸形、颅内肿瘤、蛛网膜下隙出血、脑出血。⑥6个月内有过脑血管病史，但无明显肢体瘫痪的腔隙性梗死不受影响。6周内做过大手术或有严重创伤。⑦治疗前血压明显增高，收缩压＞24kPa(180mmHg)，或者舒张压＞14.66kPa(110mmHg)。⑧其他：曾发生过脑出血或出血性脑梗死者；3周内有胃肠道及泌尿系出血，或活动性肺结核者；月经期、妊娠期、产后10天以内；严重的肝、肾功能障碍者；血小板数＜10万者；溶栓药物过敏者；急性、亚急性细菌性心内膜炎患者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)溶栓常用的药物：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①尿激酶(UK)：目前临床试验结果证实尿激酶是一种有效、安全的溶栓制剂。尿激酶用量各地报道不一致，急性溶栓常用量一般报道50万～75万U的较多，加入生理盐水250ml中静滴。用药期间应做凝血功能的监测，以防出血。也有报道静脉给药：50万～150万U加生理盐水100～200ml，静脉滴注，2h内滴完。最初半小时可快速给予50万～100万U，临床症状明显改善时，放慢静滴速度。动脉给药一般为50万～75万U。对严重高血压(Bp＞180/110mmHg)、消化道溃疡、活动性肺结核、出血性疾病、手术及外伤史患者禁用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②蛇毒治疗：现临床应用的蛇毒制剂很多，有安克洛酶(Ancrod)、巴曲酶(Batroxobin)、蝮蛇抗栓酶、蛇毒抗栓酶3号、去纤酶(降纤酶)和蝮蛇抗栓酶(清栓酶)等。本类药物副作用甚微，使用相对安全。去纤酶(降纤酶)为新型强力单成分溶血栓微循环治疗剂，具有增强纤溶系统活性、降低血浆纤维蛋白原浓度、降低血液黏度、减少血小板聚集作用，能快速溶栓，使心、脑缺血部位恢复功能，达到治疗和防止复发的效果。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;常用去纤酶(降纤酶)注射剂首次10U加生理盐水250ml。静滴90min以上，以后隔天或每天静滴1次，5U/d，连用2次，1个疗程5天，不合并应用其他抗凝、溶栓、抑制血小板聚集药物。能溶解血栓，改善梗死灶周围缺血半暗区的血液供应，减轻神经细胞的损伤过程，从而使临床症状与体征好转或消失。同时还具有降低血黏度，抑制红细胞聚集，抑制红细胞沉降，增强红细胞的血管通透性及变形能力，降低血管阻力，改善微循环作用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③阿替普酶(tissue plasminogen activator，t-PA)：阿替普酶(t-PA)溶栓治疗，3个月后的总疗效为30%～50%，痊愈者为12%，颅内出血的并发症约6%。目前认为溶栓治疗加上脑保护剂是急性缺血性卒中的最佳治疗方案。阿替普酶(rt-PA)溶栓治疗应在神经科医师的指导下于发病后3h内在急诊监护条件下进行。一些慎重选择的病例可以延长到12h以内，基底动脉梗死治疗时间窗可以适当延长。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;欧洲最新推出的脑保护剂lubeluzole被认为是疗效可靠的药物。动物实验证实lubeluzole有细胞内一氧化氮调节作用、钠/钙通道调节作用、γ-氨酪酸(GABA)激动剂和N-甲基-D-天门冬氨酸(NMDA)受体拮抗药作用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)并发出血的主要因素有：①溶栓治疗的时间较晚，超过6～12h。②溶栓治疗前有明显的高血压，一般收缩压＞24kPa(180mmHg)或者舒张压＞14.66kPa(110mmHg)。③脑CT扫描显示有与神经功能缺损相对应的低密度区。④溶栓药物剂量过大。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.抗凝治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;抗凝剂对早期的脑梗死具有一定的治疗作用，可用于不完全性缺血性卒中，尤其是椎-基底动脉血栓。抗凝治疗是通过抗凝血药物干扰凝血过程中的某一个或某些凝血因子而发挥抗凝作用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;对于动脉性血栓形成目前试用抗血小板药进行预防，对于刚形成的血栓，还可用纤维蛋白溶解药进行治疗。凡有出血倾向、溃疡病史、严重高血压、肝肾疾患及年龄过大者忌用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;常用药有：肝素钙(低分子肝素)，皮下注射，1～2次/d。双香豆素，前2天与肝素合用，第1天用100～200mg，分2～3次口服，以后维持量为25～75mg，1次/d。肠溶阿司匹林50～75mg，1次/d。其他药物尚有华法林(华法令)、醋硝香豆素(新抗凝片)等。原则上使用这类药物应使凝血酶原时间保持在正常值的2～2.5倍，每疗程不应少于3～6个月。治疗期间如发生出血时，应即停用，并予维生素K治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.脑梗死和颈内动脉狭窄的介入疗法&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑血管病的介入治疗又称为神经外科疾病的血管内治疗。它是借助于具有高清晰、高分辨力的数字减缩造影机(DSA)，在电视导向下，将小导管送至脑内病变处，进行检查、诊断及治疗，目前应用的导管可细微到直径0.4mm，称之微导管，通过导管进行栓塞、溶解、扩张等各项治疗。随着该项技术的应用，开辟了对脑血管及脊髓血管病诊治的新途径。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;介入治疗具有不开颅、创伤小、痛苦少、恢复快的特点，并且，对一些疾病可以达到外科手术难以达到的治疗效果，因此，越来越受到医生的重视和患者的欢迎。同时，随着新技术、新材料的不断发展，介入医学的应用范围愈来愈广，同时也更安全更可靠。对于闭塞性脑血管病，如急性脑梗死引起的偏瘫、颈动脉或椎-基底动脉狭窄所致短暂性脑缺血发作(TIA)及可逆性神经功能障碍(RIND)、视网膜中央动脉或中央静脉闭塞引起的视力减退、静脉窦血栓性形成引起的颅内压增高等，均可通过血管内的介入治疗得以改善，介入治疗的方法分溶栓、血管成形术或支架置入，根据病变选择不同的治疗方法。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;7.其他治疗措施</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)急性期血压的调控：脑梗死急性期的血压调控并非一个简单的问题，必须认真对待。对血压严密的监测，适度、慎重的调控，合理的个体化治疗，对于降低脑梗死患者的死亡率，减轻致残和防止复发均有重要意义。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;有关脑梗死急性期的血压调控，虽然目前没有统一的标准，大多主张应遵循慎重、适度的原则。梗死急性期的血压增高，对于大部分患者无须急于进行降血压治疗，应严密观察病情变化。对于血压高首先要分清血压是持续性增高还是暂时性的改变。主要通过：①询问病史了解患者是否既往有高血压病史。②临床上寻找有无靶器官损害的依据，包括高血压性视网膜病变、心电图或超声心动图提示左心室肥大、肾功能损害导致的蛋白尿等。对于无高血压病的患者，短暂性血压增高无需采取干预血压的措施，主要是对症处理。如果存在明显颅内压增高的情况，可以通过积极脱水降颅压的方法治疗。适当给予镇静药，松弛患者紧张情绪，对于部分紧张性高血压有效。一般情况下，这类患者的血压只要能维持在21.33～12kPa(160/90mmHg)以内即可。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)血管扩张药的使用：一般认为发病后24h内，即脑水肿出现前应用血管扩张药能改善局部缺血，防止梗死的发展。但多数学者认为血管扩张药物反而使脑内盗血现象加重，故不主张急性期应用，仅用于脑梗死的恢复期。但对症状轻微，梗死灶小，无明显脑水肿或起病3周以后的病例可以应用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;常用药物有：烟酸200～300mg或盐酸罂粟碱30～90mg加入葡萄糖或低分子右旋糖肝中静脉滴注，1次/d，约1周为1疗程。其他尚有曲克芦丁(维脑路通)、己酮可可碱、倍他司汀(培他定)等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)神经保护剂</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①钙通道阻滞药：脑梗死发生后由于脑组织缺血、缺氧，病灶内神经细胞处于钙超载状态，应用钙通道拮抗药能阻止过多的钙流入胞浆和线粒体，能减轻超载状态防止细胞死亡，可以减轻脑血管平滑肌的痉挛，改善脑微循环，增加脑血流供应。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;常用的药物如尼莫地平，发病12～18h内开始应用，4～8mg加入5%葡萄糖500ml中静滴，1次/d。尼莫地平(尼莫通)50ml与5%葡萄糖500ml或生理盐水500ml，以1∶4的速度静点，1次/d。或者尼莫地平，20～40mg，3～4次/d口服。桂利嗪(脑益嗪)，25mg，3次/d口服。氟桂利嗪(氟桂嗪)5～10mg，每晚1次口服。低血压、颅内压增高者慎用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②兴奋性氨基酸受体拮抗药：有报道镁盐可减少缺血性脑梗死的范围。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③γ-氨酪酸(GABA)受体激动药：γ-氨酪酸(GABA)是脑内主要的抑制性神经递质，与主要的兴奋性递质谷氨酸相抗衡，即缺血时γ-氨酪酸(GABA)能抑制机体受损，而刺激GABAA受体激动药Muscimol或与地佐环平(MK-801)合用均能有效对抗脑缺血损伤。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④自由基清除剂：自由基超氧化物、过氧化氢和羟自由基的形成将导致脂质膜的过氧化损伤、蛋白质氧化和DNA损伤。所以自由基清除剂理论上可保护脑缺血损伤。动物实验证实有效的自由基清除剂有：谷胱甘肽过氧化酶、过氧化氢酶、维生素E、甘露醇、CuZn-SOD、Mn-SOD等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑤神经营养因子：脑缺血损伤后大量神经保护因子的基因表达增加。如神经营养因子(NTF)、NGF转生长因子(TGFS)等，它们在缺血的自我保护中起保护作用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(4)血液稀释疗法：血液稀释治疗缺血性脑血管病的治疗机制：主要在于迅速增加局部脑血流量，促进缺血区功能恢复。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;临床上血液稀释可以分为高容积(用扩容剂)及等容积(放血及补液)两种方法。过去常用的右旋糖酐40(低分子右旋糖酐)静滴属高容稀释，可增加脑血流量，缺点是可增加颅内压及心输出量，有颅内压增高者及心功能不全者禁用。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8.康复治疗&nbsp;&nbsp;</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;宜早期开始，病情稳定后，积极进行康复知识和一般训练方法的教育，并注意患肢体位。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)卧位：上肢应处于轻外展位，肘轻屈，肩胛处、前臂和手用枕头支托，掌心向上，使前臂保持旋后位，防止肩胛骨后撤。下肢骨盆、臂部用枕头支托，防止下肢外旋和骨盆后坠，下肢伸肌张力高的患者，应采取侧卧位。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)患侧卧位时：患侧肩部向前伸，肘伸展，掌心向上，如果手指屈曲，肌张力高，大拇指与其他4指用布卷或纸卷隔开。下肢稍屈曲，脚掌与小腿尽量保持垂直。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)健侧卧位时：患侧上肢下垫一枕头，上肢伸直，掌心向下，手腕略微抬起。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;鼓励患者树立恢复生活自理的信心，配合医疗和康复工作，争取早日恢复，同时辅以针灸、按摩、理疗等，以减轻病残率提高生存质量。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;关于康复锻炼的实施，可以在医生的指导下尽早适度进行瘫痪肢体等神经功能缺损的康复锻炼，即对患肢近端和远端进行按摩，帮助患肢关节做被动关节活动训练。根据病情鼓励患者多用患肢，并鼓励患者用健手帮助患手锻炼。逐渐进行翻身训练，坐位训练，站立训练，行走训练。手的功能训练，借助于运动器械训练，反复练习。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;研究表明康复锻炼患者明显优于没有进行康复锻炼的患者。说明脑血管患者早期康复治疗可以明显提高治愈、好转率，疗效以轻、中型为显著，重型患者也较康复前有明显进步。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;9.脑血管病的卒中单元治疗模式</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(1)什么是卒中单元：卒中单元(stroke unit)是一种卒中治疗的管理模式，是指为卒中病人提供相关的系统性药物治疗、肢体康复、语言训练、心理康复和健康教育。卒中单元的核心工作人员包括临床医生、专业护士、物理治疗师、职业治疗师、语言训练师和社会工作者。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;从以上概念可以把卒中单元的特点概括为：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①针对住院的卒中病人，因此它不是急诊的绿色通道，也不是卒中的全程管理，只是病人住院期间的管理。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②卒中单元不是一种疗法，而是一种病房管理系统，在这个系统中并不包含新的治疗方法。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③这个新的病房管理体系应该是一种多元医疗模式(multidisciplinary care system)，也就是多学科的密切合作。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④病人除了接受药物治疗，还应该接受康复和健康教育。但是，卒中单元并不等于药物治疗加康复治疗，它是一种整合医疗(integrated care)或组织化医疗(organized care)的特殊类型。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;⑤卒中单元体现了对病人的人文关怀，体现了以人为本，它把病人的功能预后以及病人和家属的满意度作为重要的临床目标，而不像传统病房的治疗只强调神经功能的恢复和影像学的改善。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(2)卒中单元可分为以下4种基本类型：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;①急性卒中单元(acute stroke unit)：收治急性期的病人，通常是发病1周内的病人，在这种卒中单元中强调监护，病人住院数天，一般不超过1周。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;②康复卒中单元(rehabilitation stroke unit)：收治发病1周后的病人，由于病情稳定，更强调康复。病人住院数周，甚至数月。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;③联合卒中单元(combined acute and rehabilitation stroke unit)：也称完善卒中单元(comprehensive stroke unit)，联合急性和康复的共同功能。收治急性期病人，但住院数周，如果需要，可延长至数月。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;④移动卒中单元(mobile stroke unit)：也称移动卒中小组(mobile stroke team)，此种模式中没有固定的病房，病人收治到不同病房，一个多学科医疗小组去查房和制定医疗方案，因此没有固定的护理队伍。也有作者认为，此种形式不属于卒中单元，只是卒中小组(stroke team)。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(3)所有卒中病人都应该接受卒中单元治疗：</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;卒中单元是卒中医疗的常见方式，建立卒中单元不是一件困难的事情，因此有必要强调所有的病人都必须收治到卒中单元进行治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;为了推行卒中单元，各个国家的卒中指南都强调了急性期病人应该收入卒中单元，其中近年出版的英国皇家医学会指南(2000)、欧洲卒中促进会指南(2000)、美国卒中协会指南(2003)尤其强调收治(如卒中单元、康复早期介入、多元医疗小组)的必要性。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2002年我国启动的北京组织化卒中医疗工程(Beijing organized stroke care system，BOSCS)项目的运行，将会极大促进我国卒中医疗水平的提高和向国际体系靠近。</p>', null, '12', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '预后', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死比脑出血的病死率低而致残率高。随年龄增长病死率明显上升，平均病死率为25%左右(10%～47%)。常见死因是脑疝、多脏器衰竭、继发感染及心肺功能不全。幸存者中病残率亦较高，大约20%的幸存者在1～2年内再次复发。</p>', null, '13', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '预防', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;针对可能的病因，积极预防。加强对动脉粥样硬化、高脂血症、高血压、糖尿病等疾病的防治。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1.对于高血压患者，应将血压控制在一个合理水平。因为血压过高，易使脑内微血管瘤及粥样硬化的小动脉破裂出血；而血压过低，脑供血不全，微循环淤滞时，易形成脑梗死。所以应防止引起血压急骤降低，脑血流缓慢，血黏度增加，以及血凝固性增高的各种因素。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;2.积极治疗短暂性脑缺血发作。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.讲究精神心理卫生，许多脑梗死的发作，都与情绪激动有关。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.注意改变不良生活习惯，适度的体育活动有益健康。避免不良嗜好如吸烟、酗酒、暴饮、暴食。要以低脂肪低热量，低盐饮食为主，并要有足够优质的蛋白质、维生素、纤维素及微量元素。饮食过饱不利于健康，霉变的食品、咸鱼、冷食品，均不符合食品卫生的要求，要禁食。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5.当气温骤变，气压、温度明显变化时，由于中老年人特别是体弱多病者，多半不适应而患病，尤其是严寒和盛夏时老年人适应能力差，免疫能力降低，发病率及死亡率均比平时高，所以要特别小心。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6.及时注意脑血管病的先兆，如突发的一侧面部或上、下肢突然感到麻木，软弱乏力，嘴歪，流口水；突然感到眩晕，摇晃不定；短暂的意识不清或嗜睡等。</p>', null, '14', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '快速评估流程', '<p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180905-1536143982378057146.png\" title=\"1536143982378057146.png\" alt=\"image.png\" width=\"756\" height=\"1393\" style=\"width: 756px; height: 1393px;\"/></p>', null, '3', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '处理流程', '<p><img src=\"{imageUrlPrefix}/group1/M00/00/00/image-20180906-1536196368636054531.png\" title=\"1536196368636054531.png\" alt=\"image.png\" width=\"756\" height=\"1353\" style=\"width: 756px; height: 1353px;\"/></p>', null, '4', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '引起呼吸困难的原因', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）上呼吸道疾病：气道梗阻-气管异物、会厌炎、喉气管支气管炎、咽后脓肿、过敏、遗传性血管性水肿。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）肺源性疾病：肺炎，支气管炎，哮喘，慢性阻塞性肺病急性发作、急性呼吸窘迫综合征、急性肺损伤、肺水肿；肺部肿瘤；肺间质病变；肺血管疾病（如肺栓塞、肺动脉高压）；胸廓变形；胸腔积液、气胸。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）心源性疾病：心源性哮喘、心力衰竭、心律失常、心脏压塞、心内分流。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（4）血液循环源性疾病：大出血、严重贫血。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（5）化学性疾病：糖尿病酮症酸中毒、尿毒症、代谢性酸中毒。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（6）神经肌肉病变：吉兰-巴雷综合征、急性脊髓炎、重症肌无力、大脑损伤。精神源性-过度通气综合征、叹息样呼吸。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（7）其他：肥胖：大量腹水、甲状腺功能亢进。</p>', null, '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '呼吸困难患者的处理', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（1）院前急救：保持气道通畅、吸氧；建立静脉通路；心电监护、监测血氧饱和度等；注意生命体征变化。必要时气管插管，人工通气。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（2）院内处置：首先给予吸氧，在没有判断出呼吸困难原因之前，先给予低浓度吸氧，一般不超过40%。大多数情况下需要将患者安排在设有监护仪的观察病房，检测生命体征（包括SpO<sub>2</sub>），建静脉通路。所有呼吸困难患者都应查心电图、心肌酶谱、胸部X线片，必要时考虑进行胸部增强CT、心脏彩超以及D-二聚体检查等。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（3）如呼吸困难是由肺炎、支气管炎、哮喘或慢性阻塞性肺病急性发作引起的，除吸氧、抗感染处理外，还应给予支气管解痉药物，如氨茶碱、β<sub>2</sub>激动剂。必要时可静脉给予糖皮质激素。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（4）如考虑呼吸困难是心源性的，在排除急性心肌梗死后，可给予洋地黄类强心药物，同时给予利尿。也可给予正性肌力药物，如多巴酚丁胺。如果血压不低，可小剂量应用硝酸酯类药物，如硝酸甘油，微量泵泵入，以减轻心脏后负荷，改善呼吸困难症状。必要时可请专科会诊指导治疗。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（5）如考虑患者存在急性呼吸窘迫综合征，同时排除心源性呼吸困难的可能时，可给予机械通气治疗，多采用呼吸末正压（positive end expiratory pressure，PEEP）通气方式，压力在3～10cmH<sub>2</sub>O。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（6）如疑诊肺栓塞，应进行CT肺动脉成像（CTPA）检查，并尽早开始抗凝治疗，通常给予肝素皮下注射，同时加用华法林口服。如发现患者是大面积或次大面积肺栓塞造成血流动力学不稳定时，可考虑溶栓。溶栓时间窗可达14天。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（7）对于异物阻塞大气道，可采用Heimlich手法。如失败立即行直接喉镜检查，取出异物，解除梗阻。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;（8）若患者出现张力性气胸表现，如低氧血症、呼吸窘迫、血压下降、烦躁不安、冷汗等，须立即用大号消毒针头从患侧锁骨中线第二肋间隙刺入排气，或采用闭式引流，立即减压治疗。</p>', null, '5', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸膜腔由胸膜壁层和脏层构成，是不含空气的密闭的潜在性腔隙。正常情况下，胸膜腔内为负压。任何原因使胸膜破损，气体进入胸膜腔造成积气状态，称为气胸（pneumothorax）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病肾病（diabetes nephropathy，DN）是糖尿病最常见的并发症之一，也是导致终末期肾衰竭最主要的原因。2007年KDOQI提出“糖尿病肾病”应当被“糖尿病肾脏疾病”（diabetic kidney disease，DKD）所替代。DKD是指临床上考虑由糖尿病引起的肾脏病变，如果肾脏穿刺活检病理检查证实则称为糖尿病肾小球病变（diabetic glomerulopathy）。在美国，透析和移植的患者中超过30%的患者患有糖尿病。近年来，我国糖尿病和糖尿病肾病的发病率也呈现上升的趋势。无论是1型还是2型糖尿病，30%～40%的患者可出现肾脏损害，而2型糖尿病中约5%的患者在被诊断为糖尿病的同时就已存在糖尿病的肾脏损害。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1626', '摘要', '<p><span style=\"font-size: 13.3333px;\">糖尿病足是常见的糖尿病慢性并发症之一，也是导致糖尿病患者截肢的主要原因。15%的糖尿病患者会并发糖尿病足，其中10%～14.5%的患者会因此截肢，截肢后30天内死亡率为10%。而因血管病变导致肢端坏死的男性糖尿病患者是非糖尿病患者的53倍，女性则为71倍。截至2002年的统计，在发展中国家，中国糖尿病足的发病率仅次于印度，名列第二。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽癌 (nasopharyngeal carcinoma)为我国多发肿瘤之一，系恶性程度较高的肿瘤。鼻咽癌这一病名最早由Durand-Fardel于1873年提出。我国程玉麟 (1935)，秦光煜 (1940)先后报道了本病。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胰腺癌（pancreatic carcinoma）主要指胰外分泌腺腺癌，是胰腺恶性肿瘤中最常见的一种，占消化道恶性肿瘤的8%～10%。近年来在世界范围内有明显增多趋势。胰腺癌早期症状隐匿，当出现典型症状时多已属晚期，治疗效果不理想，5年生存率仅为4%。是恶性程度高、进展迅速、严重危害人类健康的肿瘤之一。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '摘要', '<p style=\"white-space: normal;\">&nbsp; &nbsp;当高血压患者已经接受合理的联合降压药物治疗，且具有度好的治疗依从性.而血压仍然高于靶目标时.临床医师应该考虑该患者存在继发性高血压的可能。继发性高血压亦称症状性高血压，此种高血压存在明确的病因，高血压仅为临床表现之一。继发性高血压在所有高血压患者中约占5%-10%.继发性高血压本身的临床表现与高血压甚相似，因此，当原发病的其他症状不多或不太明显时，容易被误认为高血压；但是由于继发性高血压和高血压的治疗方法不尽相同；某些继发性高血压的基础疾病，如库欣病、嗜铬细胞瘤等伴发代谢异常或血压变异性增加等.故此类患者的心血管性致残率和致死率明显升高；并且有些继发性高血压的病因是可以根除的，因此在临床工作中，两者的鉴别关系到是否能及时正确地进行治疗，甚为重要。</p><p style=\"white-space: normal; text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '摘要', '<p><span style=\"font-size: 13.3333px;\">皮质醇增多症（hypercortisolism），又称库欣综合征（Cushing syndrome），是肾上腺皮质疾病中最常见的一种，系由多种原因引起肾上腺皮质分泌过多糖皮质激素（主要是皮质醇）所致。主要临床表现有满月脸、多血质、向心性肥胖、紫纹、痤疮、糖尿病倾向、高血压、骨质疏松等。本病多见于女性，男女之比约为1∶2～1∶3。以20～40岁居多，约占2/3。肾上腺病变可为双侧增生（最为多见）、腺瘤或癌。儿童患者癌较多。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过敏性鼻炎（allergic rhinitis）是一种由IgE介导的，针对环境过敏原的鼻黏膜炎症反应；临床上主要表现为流涕、鼻塞、鼻痒、喷嚏等。过敏性鼻炎是一个全球性的健康问题，在世界各地均很常见，其全球发病率达10%～25%，并且患病人数仍在逐渐增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">酒精性肝病（alcoholic liver disease，ALD）是由于长期大量饮酒导致的中毒性肝损害，包括酒精性脂肪肝、酒精性肝炎、酒精性肝纤维化和肝硬化。ALD是发达国家肝硬化的主要病因，在我国有日趋增多的趋势，目前居肝硬化病因的第二位。&nbsp;发病机制</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">乙醇进入肝细胞后，主要经过肝乙醇脱氢酶（ADH）代谢为乙醛，再通过乙醛脱氢酶（ALDH）代谢为乙酸，进入三羧酸循环。也可通过肝微粒体乙醇氧化酶（MEOS）、过氧化氢酶（H<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>O<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">2</span>酶）降解。MEOS中细胞色素P<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; bottom: -0.25em;\">450</span>CYP2E1是代谢限速酶，可由酒精诱导而加速乙醇降解，是酗酒量增加的原因之一。</p><p style=\"white-space: normal;\">1.肝细胞代谢紊乱</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">乙醇通过ADH代谢为乙醛和进一步氧化时，还原型辅酶I/辅酶I（NADH/NAD）比例增加，肝内氧化还原状态异常。目前认为，NADH/NAD比例增高以及乙醛所致代谢紊乱是酒精性肝病主要原因。乙醛毒性有以下几点：①与肝细胞内蛋白质分子共价结合，引起肝脏代谢障碍；②肝细胞内谷胱甘肽含量下降，肝细胞变性坏死；③自由基产生过多、清除降低，细胞膜脂质过氧化损伤；④影响线粒体功能，抑制氧化磷酸化及脂肪酸氧化，甘油三酯在肝内大量堆积；⑤肝星状细胞活化，胶原合成增加。</p><p style=\"white-space: normal;\">2.免疫损伤</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">乙醛选择性与细胞器上的蛋白质结合为乙醛-蛋白质复合物作为抗原，刺激机体产生抗体导致体液免疫损伤；各种促炎因子如TNF-α、PDGF、TGF<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">-</span>β、IL-6等表达增加，促进肝纤维化。</p><p style=\"white-space: normal;\">3.遗传多态性</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">CYP2E1有2种不同转录活性的基因型（c1，c2），不同基因型与CYP2E1的诱导程度相关，酒精性肝损的进展可能和c2基因有关。ADH遗传多态性由7个基因位点决定，ADH2与酒精依赖有关。汉族人群ALD易感基因ADH2、ADH3、ALDH2等的等位基因频率及基因型分布不同于西方国家，可能是造成我国嗜酒人群ALD发病率低于西方国家的原因之一。</p><p style=\"white-space: normal;\">4.其他危险因素</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">ALD病死率的上升与营养不良程度相关，维生素A或E缺乏可潜在加速ALD进展；肥胖或超重有增加ALD进展的风险。女性对酒精所致的肝损伤更为敏感，与男性相比，较小剂量和较短的饮酒年限即可导致严重的ALD，发生肝硬化的概率增高，且预后较差。肝炎病毒和酒精在造成肝损伤的过程中起协同作用。在感染肝炎病毒的基础上饮酒，或在ALD基础上并发HBV或HCV感染，均可加速肝脏疾病的发生和发展。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p style=\"white-space: normal;\"><br/></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '摘要', '<p>1.定义</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃十二指肠溃疡是一种局限性圆形或椭圆形的局限性黏膜缺损，累及黏膜、黏膜下层和肌层，治愈后不留瘢痕。因溃疡的形成与胃酸-蛋白酶的消化作用有关，也称为消化性溃疡（peptic ulcer）。胃十二指肠是好发部位，近年来认为病因是多因素的，是全身疾病的局部表现。</p><p>2.流行病学</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">消化性溃疡是常见的消化系慢性疾病。据估计，一般人群中，约5%～10%的人在人生中某一时期曾患过胃或十二指肠溃疡。近40年来，欧美及亚洲等地区的消化性溃疡发病率、死亡率、住院率和外科手术率均有下降的趋势。然而溃疡并发症的患病率却相对稳定，甚至有上升的趋势。同时老年人消化性溃疡，尤其是老年妇女的消化性溃疡的死亡率和住院率都有增高的趋势。这可能同人口老龄化，非甾体类抗炎药的广泛应用有关。十二指肠溃疡（duodenal ulcers，DU）发病率明显高于胃溃疡（gastric ulcer，GU），但在一些西方国家这种差异有逐渐减小的倾向。十二指肠溃疡发病年龄多为35～45岁，胃溃疡年龄多为50～60岁，男性发病率高于女性。</p><p>3.好发部位</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃溃疡好发于胃小弯，尤其是胃角处，其中90%发生在胃窦部（属Ⅰ型胃溃疡，约占胃溃疡的57%）。溃疡的直径一般＜2.5cm，但直径＞2.5cm的巨大溃疡并非少见。溃疡底部常超越黏膜下层，深达肌层甚至浆膜，溃疡下层可完全被肉芽组织及瘢痕组织所代替。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃溃疡根据其部位和胃酸分泌量可分为四型：Ⅰ型最为常见，约占50%～60%，低胃酸，溃疡位于胃小弯角切迹附近；Ⅱ型约占20%，高胃酸，胃溃疡合并十二指肠溃疡；Ⅲ型约占20%，高胃酸，溃疡位于幽门管或幽门前，与长期应用非甾体类抗炎药物有关；Ⅳ型约占5%，低胃酸，溃疡位于胃上部1/3，胃小弯高位接近贲门处，常为穿透性溃疡，易发生出血或穿孔，老年患者相对多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">同胃溃疡相似，十二指肠溃疡约95%发生于球部，直径一般＜1cm。球部以下者称为球后溃疡（约占5%）。当球部前后壁或胃大、小弯侧同时有溃疡存在时，称对吻溃疡。胃和十二指肠均有溃疡者，称复合性溃疡（属Ⅱ型胃溃疡，约占胃溃疡的22%）。发生于幽门管溃疡或近幽门2cm以内的胃溃疡属Ⅲ型胃溃疡，约占胃溃疡的20%。距食管胃连接处4cm以内的胃溃疡属Ⅳ型胃溃疡，在2cm以内者则称为近贲门溃疡（juxtacardial ulcer）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胃炎（acute gastritis）是由多种原因引起的急性胃黏膜非特异性炎症，病理上以中性粒细胞浸润为主要特点。根据黏膜损害程度，分为急性单纯性胃炎（acute simple gastritis）、急性腐蚀性胃炎（acute erosive gastritis）、急性化脓性胃炎（acute suppurative gastritis）和急性胃黏膜病变（acute gastric mucosal lesions，AGML），后者是以胃黏膜发生不同程度糜烂、浅溃疡和出血为特征的病变。以急性黏膜糜烂病变为主者称急性糜烂性胃炎（acute erosive gastritis）；以黏膜出血改变为主者称急性出血性胃炎（acute hemorrhagic gastropathy）；发生于应激状态、以多发性溃疡为主者可称为应激性溃疡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺脓肿（pulmonary abscess）是由一种或多种病原体所引起的肺组织化脓性感染，早期为化脓性肺炎，继而坏死、液化，脓肿形成。临床上以急骤起病的高热、畏寒、咳嗽、咳大量脓臭痰，X线显示一个或数个含气液平的空洞为特征。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">不稳定型心绞痛（unstable angina，UA）指介于稳定型心绞痛和急性心肌梗死之间的临床状态，包括了除稳定型劳力性心绞痛以外的初发型、恶化型劳力性心绞痛和各型自发性心绞痛。它是在粥样硬化病变的基础上，发生了冠状动脉内膜下出血、斑块破裂、破损处血小板与纤维蛋白凝集形成血栓、冠状动脉痉挛以及远端小血管栓塞引起的急性或亚急性心肌供氧减少所致。它是ACS中的常见类型。若UA伴有血清心肌坏死标志物明显升高，此时可确立非ST段抬高型心肌梗死（NSTEMI）的诊断。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">ACS有着共同的病理生理学基础，即在冠状动脉粥样硬化的基础上，粥样斑块破裂或糜烂、溃疡，并发血栓形成，导致病变血管完全性或非完全性闭塞。ACS是否发生主要取决于斑块的稳定性，与斑块的大小无直接关系。不稳定斑块具有如下特征：脂质核较大，纤维帽较薄，含大量的巨噬细胞和T淋巴细胞，血管平滑肌细胞含量较少。它在外因如情绪激动、剧烈运动或寒冷刺激作用下，由于血流动力学改变，使纤维帽破裂，脂核溢出，基质暴露，血小板和内皮下的黏附因子发生黏附和聚集，形成富含血小板的白血栓，使管腔不完全闭塞，血流突然减少或间断性中断，血小板激活并释放活性物质，使血管收缩加剧，造成不同的心肌缺血事件，临床表现为UA/NSTEMI。其他原因还包括动力性阻塞（冠状动脉痉挛或收缩）、进行性机械性阻塞、炎症和（或）感染、继发性UA即心肌氧耗增加或氧输送障碍的情况包括贫血、感染、甲状腺功能亢进、心律失常、血液高黏稠状态或低血压等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来的研究发现，导致粥样斑块破裂的机制如下：①斑块内T-淋巴细胞通过合成细胞因子γ干扰素（interferon-γ）能抑制平滑肌细胞分泌间质胶原使斑块纤维帽结构变薄弱；②斑块内巨噬细胞、肥大细胞可分泌基质金属蛋白酶（metalloproteinase），加速纤维帽胶原的降解，使纤维帽变得更易受损；③冠脉管腔内压力升高、冠脉血管张力增加或痉挛、心动过速时心室过度收缩和扩张所产生的剪切力以及斑块滋养血管破裂均可诱发与正常管壁交界处的斑块破裂。由于收缩压、心率、血液黏稠度、内源性组织纤溶酶原激活剂（t-PA）活性、血浆肾上腺素和皮质激素水平的昼夜节律性变化一起，使每天晨起后6时至11时最易诱发冠脉斑块破裂和血栓形成，由此产生了每天凌晨和上午MI高发的规律。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉粥样硬化性心脏病（coronary atherosclerotic heart disease）简称冠状动脉性心脏病或冠心病（coronary heart disease，CHD），有时又被称为冠状动脉病（coronary artery disease，CAD）或缺血性心脏病（ischemic heart disease）。指由于冠状动脉粥样硬化使管腔狭窄或阻塞导致心肌缺血、缺氧而引起的心脏病，为动脉粥样硬化导致器官病变的最常见类型。由于冠状动脉的完全阻塞常为血栓形成所致，近年又被称为冠状动脉粥样硬化血栓性心脏病（coronary atherothrombotic heart disease）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">冠状动脉性心脏病或冠心病这一简称，目前虽被普遍应用，但它未表达出动脉粥样硬化这一病因，而使其含义广泛。因可以导致心肌缺血、缺氧的冠状动脉病，除冠状动脉粥样硬化外，还有炎症（风湿性、梅毒性、川崎病和血管闭塞性脉管炎等）、痉挛、栓塞、结缔组织疾病、创伤和先天性畸形等多种，冠状动脉性心脏病一词其实应包括所有这些情况所引起的心脏病变。但由于绝大多数（95%～99%）是由冠状动脉粥样硬化引起，因此用冠状动脉性心脏病或冠心病一词来代替冠状动脉粥样硬化性心脏病，虽然不甚确切，在临床上还是可行的。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺内正常的解剖和生理机制保持肺间质水分恒定和肺泡处于理想的湿润状态，以利于完成肺的各种功能。任何原因引起肺血管外液体量过度增多和渗入肺泡，引起生理功能紊乱，称之为肺水肿（pulmonary edema）。临床主要表现为呼吸困难、发绀、咳嗽、咳白色或血性泡沫痰，两肺散在湿啰音，影像学表现为以肺门为中心的蝶状或片状模糊阴影。深入理解肺液体和溶质转运的基本原理有助于有效地治疗肺水肿。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心脏规律、协调地收缩和舒张活动均由心脏的电活动所激发。心脏的电活动起源于窦房结，其冲动先扩布到右、左心房，然后到达房室结，沿房室束及左右束支、普肯耶纤维网传导激动心室肌，使得心房和心室顺序收缩和舒张，此为窦性心律。凡由于心脏内冲动的发生与传播不正常而使整个心脏或其一部分的活动变为过快、过慢或不规则，或者各部分活动的顺序发生紊乱时，即形成心律失常（cardiac arrhythmia）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性阻塞性肺疾病（chronic obstructive pulmonary disease，COPD，以下简称慢阻肺）是一种持续气流受限特征的疾病。气流受限不完全可逆，呈进行性发展，与肺对有害气体或有害颗粒的异常炎症反应有关。急性加重和合并症影响疾病严重程度。全球患病率约为4%～20%，是第4位死因。我国40岁以上人群中患病率为8.2%，预计到2020年将上升至第3位，年死亡率高达128万。如能及早防治，可有效控制病情，减缓疾病进展，改善生活质量。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管扩张（bronchiectasis）在形态上是指支气管不可逆扩张和管壁增厚，它通常是一个解剖上的定义，用于指由于感染、理化、免疫或遗传等原因引起终末支气管的病理损害，包括支气管壁肌肉和弹力支撑组织的破坏。临床表现为慢性咳嗽、大量脓痰，可反复咯血。在“前抗生素时代”，支气管扩张在儿童和青少年是一个常见和致命的疾病，但近半个世纪以来，随着抗菌药物的早期有效应用、卫生条件改善和营养加强、儿童期麻疹和百日咳疫苗接种的普及，支气管扩张的发病呈逐年下降的趋势。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性支气管炎(chronic bronchitis)指反复多次的支气管感染，病程超过2年，每年发作时间超过3个月，有咳、喘、炎、痰四大症状，X线胸片显示间质性慢性支气管炎、肺气肿等改变。慢性支气管炎的认识来源于成人，在儿童其作为一独立的疾病存在是有争议的。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1630', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">简称绒癌，卵巢绒癌是罕见而高度恶性的肿瘤，多发生于青春期前，约半数发生于儿童。卵巢绒癌可分为妊娠性及非妊娠性两类，前者来自卵巢妊娠，后者系由生殖细胞演变而来。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;痛风(gout)是一种嘌呤核苷酸代谢紊乱所致的疾病，表现为；①血尿酸浓度增高；②反复发作关节炎；③尿酸钠盐沉积在关节周围引起严重关节损害；④肾病，可累及肾小球、肾小管、间质组织和血管；⑤尿路结石。痛风合并有肾病者极多见，肾损害程度可重可轻。 发病机制痛风的先决条件是血尿酸增高。尿酸为核酸或嘌呤碱代谢的终末产物，可出现于血和尿液中。在pH＜5.75时，体液中以尿酸为主；在pH5.75时，体液中尿酸钠和尿酸的比例相等；在pH＞5.75时，体液中尿酸主要以钠盐形式存在。血清尿酸盐浓度达6.4mg/dl(377.6μmol/L)即达饱和，也有人测得人血浆中尿酸钠盐浓度到7mg/dl(413μmol/L)左右才达到饱和，因此将7mg/dl(413μmol/L)定为人体的正常值。当血浆中尿酸钠盐浓度超过饱和时，它就可以在关节中析出成结晶并沉积下来，形成痛风石，也可以沉积在肾脏中，于是尿路中有尿酸结石，造成肾脏损害。尿酸钠盐沉积在关节会发作急性关节炎，这就是痛风性关节炎，反复发作会使关节变形。血尿酸如何会增高，主要原因只有两个：①尿酸生成过多；②肾脏排泄尿酸能力低下。在嘌呤核苷酸代谢过程中，有许多酶参与，因酶的缺乏或酶的活性增高，都可以使尿酸生成过多。已知磷酸核糖焦磷酸合成酶、次黄嘌呤鸟嘌呤转磷酸核糖基酶(HGPRT)和次黄嘌呤鸟嘌呤转磷酸核糖基酶等酶的缺乏或活性过高，都能激发痛风发作。而尿酸生成过多的临床病例中，找不到原因的占99%以上，而因肾脏排泄尿酸能力低下所致的痛风较少见，大都为继发性，系由于药物、毒素或内源性代谢产物的影响，使肾排泄尿酸能力低下，或因再吸收增加所致。有关尿酸钠结晶如何出现于关节滑液中的来源问题，在大多情况下，尿酸以钠盐形式从过饱和的关节滑液中自行析出。也有先以尿酸钠盐形式沉积在滑膜上，由于病灶破溃，大量尿酸钠盐结晶出现在关节滑液中。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '摘要', '<p>&nbsp; &nbsp; &nbsp; 心绞痛是指冠状动脉供血不足、心肌暂时的缺血、缺氧所致的发作性胸痛，可放射至心前区与左上肢，多因各种劳累引发，一般持续3-5分钟，休息或用硝酸酯制剂后消失。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1628', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性支气管肺癌（primary bronchogenic lung cancer）起源于支气管黏膜或腺体，简称肺癌（lung cancer）。肺癌是严重危害人类健康的疾病，根据世界卫生组织（WHO）2008年公布的资料显示，肺癌无论是发病率（160 万/年）还是死亡率（140万/年），均居全球癌症首位。在我国，肺癌也是癌症死亡的首要病因，过去30年登记的肺癌死亡率已增加了464.8%，且发病率及死亡率还在增长。英国著名肿瘤学家R.Peto预言：如果我国不及时控制吸烟和空气污染，到2025年我国每年肺癌患者将超过100万，成为世界第一肺癌大国。肺癌预后很差，2/3的患者确诊时已无手术机会。要改善肺癌生存率，需依靠规范有序的诊断、分期，以及根据其临床行为制订多学科治疗（综合治疗）方案，为患者提供可能治愈或有效缓解的优选方法。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '摘要', '<p><span style=\"font-size: 13.3333px;\">胃泌素瘤（gastrinoma）是一种具有分泌胃泌素功能的肿瘤，常位于胰和十二指肠。其临床表现主要是由于高胃泌素血症所致的胃液、胃酸分泌过多而引起的多发、难治、非典型部位的消化性溃疡和（或）腹泻等综合征群。此病在1955年由Zollinger和Ellison首先报道，故曾命名为卓-艾综合征（Zollinger-Ellison syndrome）。分为两种类型：①单发型，较多见，倾向于恶性腺癌；②Ⅰ型多发性内分泌瘤综合征（multiple endocrine neoplasia type I，MEN-1）组成中的胃泌素瘤，常染色体显性遗传，多为良性腺瘤，占胃泌素瘤的20%左右。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1629', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '396', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">妊娠期间通常发生输尿管扩张，从妊娠第6～10周开始到第26～28周时，输尿管扩张的比率达90%。输尿管受增大子宫的压迫和黄体酮介导尿路平滑肌松弛是妊娠期输尿管扩张的协同原因。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">妊娠妇女可有恶心、呕吐、背痛、尿频和排尿困难。这些症状也可因为输尿管梗阻引起。对泌尿外科医师来说鉴别妊娠期肾积水和妊娠本身引起的症状是一个复杂的问题。患者尿常规和尿培养可帮助鉴别梗阻性肾绞痛和肾盂肾炎。对输尿管结石引起梗阻的患者先采用静脉补液解痉利尿并合理使用抗生素。如果保守治疗仍然症状加重，则需要更积极的治疗措施如放置输尿管支架，经皮肾穿刺引流等。检查可采用超声和MRI，避免辐射胎儿。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '731', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">吸入性肺炎(aspiration pneumonitis)是指吸入酸性物质、食物、胃内容物或碳氢化合物或其他刺激性液体后，引起的肺损伤。严重者可导致低氧血症或急性呼吸衰竭(ARDS)。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心力衰竭(heart failure)，简称心衰，为儿科常见急症，严重危害儿童健康。心衰是心室收缩和(或)舒张功能障碍导致心输出量不足，组织的血液灌注减少，不能满足机体需要，造成神经-内分泌系统过度激活，导致一系列病理生理改变，是各种心脏病的严重阶段。心衰是一个综合征，由四部分组成:心功能障碍，运动耐力减低，肺、体循环充血，以及后期出现心律失常。心功能障碍是构成心衰的必备条件，其他三部分是心功能不全代偿机制的临床表现。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;右心衰竭主要表现为体循环淤血为主的综合征。右心衰竭主要是右心室搏出功能障碍，见于肺心病、三尖瓣或肺动脉瓣的疾病，并常继发于左心衰竭。此时心输出量减少，体循环淤血，静脉压增高，常伴有下肢水肿，严重时可发生全身性水肿。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;消化道出血（gastrointestinal bleeding）根据出血部位分为上消化道出血和下消化道出血。上消化道出血是指Treitz韧带以上的食管、胃、十二指肠和胰胆等病变引起的出血，包括胃空肠吻合术后的空肠上段病变。Treitz韧带以下的肠道出血称为下消化道出血。临床根据失血量与速度将消化道出血分为慢性隐性出血、慢性显性出血和急性出血。短时间内消化道大量出血称急性大出血常伴有急性周围循环障碍，死亡率约占10%。80%的上消化道出血具有自限性，下消化道出血死亡率一般不超过5%。不明原因消化道出血（obscure gastrointestinal bleeding，OGIB），占消化道出血的3%～5%，指常规消化内镜检查（包括上消化道内镜、结肠镜）和X线小肠钡剂检查（口服钡剂或钡剂灌肠造影）不能明确病因的持续或反复发作的出血。</p><p style=\"line-height: 2em; text-align: right;\">来源&nbsp; :&nbsp; 实用内科学:全2册(下)</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '225', '摘要', '<p style=\"white-space: normal; line-height: 2em;\"><span style=\"font-family: 宋体; text-indent: 28px;\"><span style=\"text-indent: 28px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;左心衰竭是指左心室代偿功能不全而发生的心力衰竭，临床上极为常见，以肺循环淤血为主要特征。左心衰竭分为急性左心衰竭和慢性左心衰竭。</span></span></p><p style=\"white-space: normal; line-height: 2em;\"><span style=\"font-family: 宋体; text-indent: 28px;\"><span style=\"text-indent: 28px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性左心衰竭（CHF）是大多数心血管疾病的最终归宿，也是最主要的死亡原因。急性左心衰竭（AHF）是由于突然发生心脏结构和功能的异常，导致短期内心排血量显著，急剧降低，组织器官灌注不足和急性淤血综合征。</span></span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1641', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1631', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1633', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '摘要', '<p style=\"box-sizing: content-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-family: 微软雅黑, 宋体; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em;\"><span style=\"box-sizing: content-box; margin: 3px 0px 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体; width: 12px; height: 12px;\">&nbsp; &nbsp; 前列腺炎</span>(prostatitis)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">是泌尿男性生殖系统的常见病。在</span>50<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">岁以下的男性中为最常见的泌尿系统疾病。</span>1978<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">年</span>Drach<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">提出前列腺炎综合征的概念，将前列腺炎分为</span>4<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">类：①急性细菌性前列腺炎</span>(acute bacterial prostatitis<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，</span>ABP)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">；②慢性细菌性前列腺炎</span>(chronic bacterial prostatitis<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，</span>CBP)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">；③慢性非细菌性前列腺炎</span>(chronic non-bacterial prostatitis<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，</span>CNP)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">；④前列腺痛</span>(prostatodynia<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，</span>PD)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">。其中，</span>ABP<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">＋</span>CBP<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">约占</span>5%<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，</span>CNP<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">占</span>64%<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，</span>PD<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">占</span>31%<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">。</span>1995<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">年美国国立糖尿病、消化病和肾病研究委员会</span>(NIDDK)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">推荐的关于前列腺炎的分类方法，也分为</span>4<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">类：Ⅰ</span>.<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">急性细菌性前列腺炎</span>(<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">前列腺急性感染</span>)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">；Ⅱ．慢性细菌性前列腺炎</span>(<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">前列腺反复感染</span>)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">；Ⅲ．慢性非细菌性前列腺炎</span>-<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">慢性骨盆疼痛综合征</span>(CPPS)(<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">无感染依据</span>)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">；Ⅳ．无症状性前列腺炎</span>(AIP)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，无主观症状，在评估其他疾患时从前列腺活检中检出或前列腺液中，精液中发现有白细胞。</span>CPPS<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">又分为：Ⅲ</span>A.<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">炎症性</span>CPPS<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，精液</span>/<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">前列腺液</span>/<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">膀胱尿</span>-3(VB3)<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">中白细胞升高；Ⅲ</span>B.<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">非炎症性</span>CPPS<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">，精液</span>/<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">前列腺液</span>/VB3<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">中无白细胞。</span><br/></p><p style=\"box-sizing: content-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-family: 微软雅黑, 宋体; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em;\">&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;NIDDK<span style=\"box-sizing: content-box; margin: 3px 0px 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体; width: 12px; height: 12px;\">分类中Ⅰ、Ⅱ类与</span>Drach<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">分类相同，Ⅲ</span>A<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">与非细菌性前列腺炎相当，Ⅲ</span>B<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">与前列腺痛相当。在实际使用中</span>Drach<span style=\"box-sizing: content-box; margin: 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体;\">分类应用更广。</span></p><p style=\"box-sizing: content-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-family: 微软雅黑, 宋体; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"box-sizing: content-box; margin: 3px 0px 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体; width: 12px; height: 12px;\">由于其病因复杂，症状变化多样，临床上对其病因诊断和治疗一直缺乏行之有效方案和方法，治疗效果不尽人意。近年来，随着研究的进一步深入，一些新的观念、分类方法和治疗方案不断涌现，这在很大程度上改善了前列腺炎的临床诊疗水平。</span></p><p style=\"box-sizing: content-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-family: 微软雅黑, 宋体; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"box-sizing: content-box; margin: 3px 0px 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体; width: 12px; height: 12px;\">现在认为前列腺炎并非单一的疾病，而是几个不同类型的疾病的总称，它们的病因、临床表现以及后遗症等各不相同，尤其是慢性前列腺炎和前列腺痛。</span></p><p style=\"box-sizing: content-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-family: 微软雅黑, 宋体; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span style=\"box-sizing: content-box; margin: 3px 0px 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体; width: 12px; height: 12px;\">对慢性前列腺炎经常根据症状作出临床诊断，但慢性前列腺炎症状繁多，不同患者症状各不相同，作为诊断依据并不确切。有研究者为慢性前列腺炎设计前列腺炎症状指数，但仍然不能作为诊断“标准”。</span></p><p style=\"box-sizing: content-box; margin-top: 0px; margin-bottom: 0px; padding: 0px; border: 0px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; font-family: 微软雅黑, 宋体; color: rgb(51, 71, 95); text-align: justify; white-space: normal; background-color: rgb(255, 255, 255); text-indent: 28px; line-height: 2em;\"><span style=\"box-sizing: content-box; margin: 3px 0px 0px; padding: 0px; border: 0px; font-style: inherit; font-variant: inherit; font-weight: inherit; font-stretch: inherit; line-height: inherit; font-family: 宋体; width: 12px; height: 12px;\">目前，对大多数慢性前列腺炎的病因尚不清楚。治疗效果亦不甚满意，虽然由于近几年的研究，有些混乱的问题得到解决。“前列腺炎”不是一个病，这是认识方面的重要进步。确切地说：它是具有各自独特形式的综合征，这些综合征各有独特的原因、表现和结果。对患者采取准确的临床检测，才能有准确的诊断。从而采取治疗措施。</span></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '摘要', '<p style=\"text-indent: 2em;\"><span style=\"font-family: 宋体;\">前列腺增生症</span>(BPH)<span style=\"font-family: 宋体;\">，旧称前列腺肥大，是老年男子常见疾病之一，为前列腺的</span>&nbsp;<span style=\"font-family: 宋体;\">一种良性病变。其发病原因与人体内雄激素与雌激素的平衡失调有关。病变起源于后尿道黏膜下的中叶或侧叶的腺组织、结缔组织及平滑肌组织，形成混合性圆球状结节。以两侧叶和中叶增生为明显，突入膀胱或尿道内，压迫膀胱颈部或尿道，引起下尿路梗阻。前列腺增生引起梗阻时，膀胱逼尿肌增厚，黏膜出现小梁、小室和憩室。长期的排尿困难使膀胱高度扩张，膀胱壁变薄，膀胱内压增高，输尿管末端丧失其活瓣作用，产生膀胱输尿管反流。梗阻和反流可引起肾积水和肾功能损害。还可并发结石、感染、肿瘤等。</span></p><p></p><p style=\"text-align: right; text-indent: 2em;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;内分泌代谢病学(上、下册)</p><p style=\"text-indent: 2em;\"><span style=\"font-family: 宋体;\"></span><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">正常人的胸膜腔每24小时有500～1000ml液体形成和再吸收，两者处于动态平衡。任何因素造成其生成增多和（或）再吸收减少，出现胸膜腔内液体增多时即称为胸腔积液。</span></p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1590', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1627', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1636', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1637', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1619', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">丙型病毒性肝炎，简称为丙型肝炎，是由丙型肝炎病毒（<em style=\"box-sizing: border-box;\">Hepatitis C virus，HCV</em>）引起的肝脏疾病。1974年Prince首先报道了一种非甲非乙型肝炎，经输血途径可传播给黑猩猩和人。Bradley等在美国CDC进行的一系列实验，提示该致病因子为病毒，但采用当时的常规病毒学和免疫学技术始终未分离到病毒。1989年，美国Chiron公司和日本的科学家从大量感染血清中提取病毒核酸（包括DNA 和RNA），采用重组技术构造了cDNA文库。在筛选100万个克隆之后，发现5个克隆的编码产物可与非甲非乙型肝炎患者的血清起反应，其中1个克隆还可与实验感染的黑猩猩的血清起反应。1989年9月在东京召开了非甲非乙型肝炎国际会议，将此病毒命名为丙型肝炎病毒，它导致的肝炎称为丙型肝炎。由此，丙型肝炎的研究翻开了新的一页。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压是最常见的心血管疾病之一，也是导致人类死亡的常见疾病，如脑卒中、冠心病、心力衰竭等的重要危险因素。各国医学界和卫生管理部门都高度重视高血压的防治，1998年我国卫生部将10月8日定为我国“高血压日”，旨在推动和强化我国的高血压防治工作。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1610', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('5999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1605', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性胆囊炎（acute cholecystitis），顾名思义就是胆囊的急性炎症，典型表现是右上腹强烈绞痛，阵发性加重，常伴有右肩背部痛、恶心、呕吐、发热寒战等等。检查时右上腹部有压痛，常可以摸到肿大的胆囊。查血常规发现血液中白细胞明显升高，行胆囊超声检查常会发现胆囊增大，壁增厚，胆囊内结石。治疗需根据情况而定，可选手术治疗或非手术治疗。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;慢性胆囊炎(chronic cholecystitis)系指胆囊慢性炎症性病变,大多为慢性结石性胆囊炎，占85%～95%，少数为非结石性胆囊炎，如伤寒带菌者。本病可由急性胆囊炎反复发作迁延而来,也可慢性起病。临床表现无特异性，常见的是右上腹部或心窝部隐痛，食后饱胀不适，嗳气，进食油腻食物后可有恶心，偶有呕吐。在老年人，可无临床症状，称无症状性胆囊炎。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1616', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '875', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1472', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 肝硬化（hepatic cirrhosis）是一种由不同病因长期作用于肝脏引起的慢性、进行性、弥漫性肝病的终末阶段。是在肝细胞广泛坏死基础上产生肝脏纤维组织弥漫性增生，并形成再生结节和假小叶，导致肝小叶正常结构和血液供应遭到破坏。病变逐渐进展，晚期出现肝功能衰竭、门静脉高压和多种并发症，死亡率高。在我国肝硬化是消化系统常见病，也是后果严重的疾病。年发病率17/10万，主要累及20～50岁男性。城市男性50～60岁肝硬化患者的病死率高达112/10万。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1634', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性呼吸道感染通常分为急性上呼吸道感染(acute upper respiratory infections)和急性下呼吸道感染(acute lower respiratory infections)。急性上呼吸道感染是指鼻腔、咽或喉部急性炎症的总称。亦常用“感冒”、“鼻炎”、“急性鼻咽炎”、“急性咽炎”、“急性扁桃体炎”等名词诊断，统称为上呼吸道感染，简称“上感”。是小儿最常见的急性感染性疾病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻咽部感染常出现并发症，可累及邻近器官如喉、气管、支气管、肺、口腔、鼻窦、中耳、眼以及颈部淋巴结等，有时鼻咽部症状已经好转或消失，而其并发症可以迁延或加重。对上呼吸道感染及其并发症的临床特点应作全面的观察和分析，早诊断，早治疗，提高疗效，避免贻误病情。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用内科学.上册</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1473', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '490', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1470', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1471', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胰腺炎（chronic pancreatitis，CP）是由不同因素造成的胰腺组织和功能的持续性和进行性损害，其病理特征为胰腺纤维化，最终导致胰腺内、外分泌功能永久性丧失。临床症状无特异性，但以反复发作的上腹疼痛和胰腺外分泌功能不全为主要症状，可伴有胰腺内分泌功能不全、胰腺实质钙化、胰管结石和假性囊肿形成。很多患者都有急性胰腺炎的间断性发作。急性复发性胰腺炎与慢性胰腺炎临床鉴别可能不易，前者在非发作期胰腺功能和组织结构仍能恢复正常，故不做组织和功能检查，较难区分。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">体内的碳水化合物代谢产生两种乳酸同分异构体（enantiomers），即左旋乳酸（L-乳酸，L-lactate，levolatic acid）和右旋乳酸（D-乳酸，dextrorotary lactate，dextrolatic acid）（图5-28-3）。因此，乳酸性酸中毒应分为L-乳酸性酸中毒（L-lactic acidosis）和D-乳酸性酸中毒（D-lactic acidosis）两类。但是，一般情况下的乳酸性酸中毒仅指L-乳酸性酸中毒。机体乳酸产生过多和（或）其清除减少引起血L-乳酸明显升高（≥5mmol/L），导致代谢性酸中毒（血碳酸氢盐≤10mmol/L，动脉血气pH≤7.35），称为L-乳酸性酸中毒（简称乳酸性酸中毒），而D-乳酸性酸中毒是指血清D-乳酸≥3mmol/L的临床状态。血乳酸增高而无血pH降低称为高乳酸血症（hyperlactacidemia）。在糖尿病基础上发生的乳酸性酸中毒称为糖尿病乳酸性酸中毒（diabetic lactic acidosis，DLA），亦应包括糖尿病L-乳酸性酸中毒（常见）和糖尿病D-乳酸性酸中毒（少见）两种。DLA的发病率在0.25%～4%，多发生于服用大量苯乙双胍伴肝肾功能不全和心衰等的糖尿病患者，虽不常见，但后果严重，死亡率高。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;糖尿病性多发性周围神经病（diabetic polyneuropathy）又称对称性多发性末梢神经病（distal symmetric neuropathy），是最常见的糖尿病性神经系统并发症，病变通常为对称性，下肢重于上肢，以感觉神经和自主神经症状为主，而运动神经症状较轻。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '摘要', '<p style=\"text-indent: 2em; text-align: left;\">概述：</p><p style=\"text-indent: 2em; text-align: left;\">&nbsp; &nbsp; &nbsp; &nbsp;上呼吸道感染是指上呼吸道（鼻、咽、喉）的感染。</p><p style=\"text-indent: 2em; text-align: left;\">&nbsp; &nbsp; &nbsp; &nbsp;90%由病毒引起，细菌感染常继发于病毒后。</p><p style=\"text-indent: 2em; text-align: left;\">&nbsp; &nbsp; &nbsp; &nbsp;任何年龄和季节均可发生，病毒通过飞沫、雾或污染的用具传播。</p><p style=\"text-indent: 2em; text-align: left;\">&nbsp; &nbsp; &nbsp; &nbsp;该病有自限性，一般5-7天痊愈。</p><p style=\"text-indent: 2em; text-align: left;\">症状：</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>局部症状：喷嚏、鼻塞、水样鼻涕，咽喉干、痒、灼热感。</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>感染症状：全身乏力，恶寒，高热，肌肉酸痛，头痛。</p><p style=\"text-indent: 2em; text-align: left;\">体征：</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>鼻咽喉粘膜充血、水肿、分泌物增多（早期为卡他性）、扁桃体肿大等，</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>肺部无异常体征。</p><p style=\"text-indent: 2em; text-align: left;\">辅检：</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>病毒感染：可有血白细胞总数正常或降低、淋巴细胞增高；</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>细菌感染：可有白细胞总数增高、中性白细胞增高、核左移；</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>血分泌物培养：可分离病毒、细菌；</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>胸片：无气管以下的病变。</p><p style=\"text-indent: 2em; text-align: left;\">治疗：</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>对症治疗：休息、戒烟、多饮水、防止交叉感染。</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>病毒感染：抗病毒；</p><p style=\"text-indent: 2em; text-align: left;\"><span class=\"Apple-tab-span\" style=\"white-space:pre\">	</span>细菌感染：抗菌素。</p><p style=\"text-indent: 2em; text-align: left;\">预防：平时要坚持有规律的体育运动、避免过度劳累等。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1475', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1477', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1662', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">缺血性结肠炎（ischemic colitis，IC）是由于肠壁血液灌注不良或回流受阻所致结肠缺血性疾病，可占肠系膜缺血者的近50%。本病多见于50岁以上的老年人，女性患者相对多见。动脉粥样硬化狭窄、血栓形成闭塞IMA或其分支、各种原因引起肠血流灌注不足是缺血性结肠炎的病因。相对少见的病因包括高凝状态、医源性地结扎IMA（如主动脉手术时）、栓塞、血管炎以及能引起结肠梗阻的各种病因。更少见的相关因素包括长途奔跑、腹腔内的炎症或感染性疾病。药物也可导致与缺血性结肠炎相同或类似的损伤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性阑尾炎(acute appendicitis)是小儿最常见的急腹症。一般病势比成人严重。因此，小儿急性阑尾炎及时诊断和正确治疗是很重要的。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">小儿阑尾炎多见于6～12岁儿童，男性发病率略高于女性。5岁以后，随着年龄的增长，发病率亦增高，2岁以下婴儿则相当少见。北京儿童医院平均每年收治急性阑尾炎患儿400余例，其中3岁以下者约占5%，1岁以下较为罕见。患儿年龄越小，症状越不典型，且婴幼儿患儿因大网膜发育不完全，局限炎症能力相对较弱，感染易扩散，表现为病情进展迅速，短时间内即发生化脓、穿孔、坏死、弥漫性腹膜炎。若诊断治疗不及时，则会带来严重的并发症，甚至死亡，故应加以重视。到目前为止，国内外报道婴幼儿急性阑尾炎的误诊率约35%～50%，新生儿达90%以上。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1643', '摘要', '<p><span style=\"font-size: 13.3333px;\">糖尿病心血管病属于糖尿病慢性大血管病变的范畴，主要涉及糖尿病性心脏病（diabetic cardiopathy，DCP）、脑血管病（cerebrovascular disorder，CVD）及外周血管病（peripheral vascular disorder，PVD）三个领域。糖尿病性心脏病（diabetic cardiopathy）是指由于糖尿病所引起的，在糖和脂肪等多代谢紊乱长期得不到纠正的基础上发生的心脏大血管病变、微血管病变以及自主神经病变。其中，大血管病变主要位于心脏表面的冠状动脉，即糖尿病性冠心病；微血管病变是指心肌内的微小血管病变，即糖尿病心肌病（diabetic cardiomyopathy）；支配并调控心脏活动的自主神经形态与功能异常主要引起心律失常。糖尿病心脏病与非糖尿病患者相比，其起病更早，糖尿病患者伴冠心病常表现为无痛性心肌梗死，梗死面积比较大，穿壁梗死多，病情更严重，预后更差，病死率更高。男性糖尿病心脑血管病的发生率约为非糖尿病患者群的2.5倍，女性则高达3.5～4.5倍。如冠状动脉造影和临床排除冠状动脉病变，糖尿病患者出现严重的心律失常、心脏肥大、肺淤血和充血性心力衰竭，尤其是难治性心力衰竭，临床可考虑糖尿病心肌病变。流行病学资料表明，约50%的初诊2型糖尿病患者已有冠脉病变；70%以上的糖尿病患者死于心血管并发症或伴随症，心肌梗死是2型糖尿病的首要致死病因。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">支气管哮喘（bronchial asthma，简称哮喘）是由多种细胞（如嗜酸性粒细胞、肥大细胞、T淋巴细胞、中性粒细胞、气道上皮细胞等）和细胞组分参与的气道慢性炎症性疾患。这种慢性炎症导致气道高反应性增加，常伴广泛多变的可逆性气流受限，引起反复发作的喘息、气急、胸闷或咳嗽等症状，常在夜间和（或）清晨发作、加剧，多数患者可自行或经治疗后缓解。哮喘的合理防治至关重要，目前不断更新的全球哮喘防治创议（Global Initiative for Asthma，GINA）已成为哮喘防治的重要指南，2011年GINA科学委员会再次修订了哮喘的管理和预防全球策略。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1609', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &#39;Helvetica Neue&#39;, Helvetica, Arial, sans-serif; white-space: normal; border: 0px !important; background-color: rgb(255, 255, 255);\">血压是指血管内的血液对于血管壁的侧压。通常以毫米汞柱（mmHg）为单位。动脉血压的形成是在循环系统平均充盈压的基础上，心室射血和外周阻力两者相互作用的结果。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &#39;Helvetica Neue&#39;, Helvetica, Arial, sans-serif; white-space: normal; border: 0px !important; background-color: rgb(255, 255, 255);\">目前高血压诊断标准：18岁以上成年人高血压定义为：在未服抗高血压药物情况下收缩压≥140mmHg和（或）舒张压≥90mmHg。患者既往有高血压史，目前正服用抗高血压药物，即使血压已低于140/90mmHg，仍诊断为高血压。如患者的收缩压和舒张压属于不同的级别，应按两者中较高的级别分类。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &#39;Helvetica Neue&#39;, Helvetica, Arial, sans-serif; white-space: normal; border: 0px !important; background-color: rgb(255, 255, 255);\">目前高血压在世界各地都是一种比较常见的疾病，大多数患者年龄在40岁以上，但也有青年人或儿童罹病。男女性别差异不显著。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病（diabetes mellitus，DM）是一组常见的以葡萄糖和脂肪代谢紊乱、血浆葡萄糖水平增高为特征的代谢内分泌疾病，比较复杂，但由于篇幅有限，本文糖尿病重点叙述最常见的2型DM，简要叙述妊娠与糖尿病，部分节段提及1型糖尿病和某些较少见的类型。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">糖尿病的基本病理生理为绝对或相对胰岛素分泌不足和胰高血糖素活性增高所引起的代谢紊乱，包括糖、蛋白质、脂肪、水及电解质等，严重时常导致酸碱平衡失调；其特征为高血糖、糖尿、葡萄糖耐量减低及胰岛素释放试验异常。临床上早期无症状，至症状期才有多食、多饮、多尿、烦渴、善饥、消瘦或肥胖、疲乏无力等症群，久病者常伴发心脑血管、肾、眼及神经等病变。严重病例或应激时可发生酮症酸中毒、高渗性昏迷、乳酸性酸中毒而威胁生命，常易并发化脓性感染、尿路感染、肺结核等。自从胰岛素及抗生素问世后酮症及感染已少见，病死率明显下降。如能及早防治，严格和持久控制高血糖、高血压、高血脂可明显减少慢性并发症，有些患者病情是可以逆转的，患者体力可接近正常。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '504', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '摘要', '<p style=\"white-space: normal; line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;偏头痛是一种临床常见的慢性神经血管性疾患,各国报道的年患病率,女性为3.3%~32.6%,男性为0.7%~16.1%。偏头痛可发生于任何年龄,首次发病多于青春期。青春期前的儿童患病率约为4%,男女相差不大。青春期后,女性患病率增高远较男性为著,约40岁前后达到高峰。偏头痛对生活质量的影响很大,超过1/2的患者的头痛会影响工作或学习,近1/3的患者可因头痛而缺工或缺课。世界卫生组织(WHO)发布的2001年世界卫生报告将常见疾病按健康寿命损失年(YearsLivedwithDisability,YLD)进行排列,偏头痛位列前20位,并将严重偏头痛定为最致残的慢性疾病,类同于痴呆、四肢瘫痪和严重精神病。</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;偏头痛者发生缺血性卒中、不稳定心绞痛和短暂性脑缺血发作(transientischemicattack,TIA)均高于无偏头痛者。尤其是有先兆偏头痛者发生卒中的风险更高,还与冠心病的高风险有关。此外,偏头痛还可以导致亚临床的脑白质病变,偏头痛者后循环无症状性脑梗死的发病率升高,偏头痛者头颅MRI出现脑白质病变的风险比无偏头痛者升高,即使没有脑血管危险因素的年轻偏头痛者,该风险也升高。偏头痛的反复发作还可导致认知功能下降,主要为言语能力的下降。偏头痛还可与多种疾病共患,如癫痫、抑郁症及情感性精神障碍。女性有先兆偏头痛患者出现抑郁以及抑郁伴发焦虑的比例较无先兆偏头痛者高。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1632', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1642', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">癫痫（epilepsy）是一组由于脑部神经元异常过度放电所引起的突然、短暂、反复发作的CNS功能失常的慢性疾病和综合征。按照异常放电神经元涉及部位和放电扩散范围的不同，临床上可表现为不同的运动、感觉、意识、自主神经等不同的功能障碍，或兼而有之。一次神经元的突然异常放电所致短暂过程的神经功能障碍称为癫痫发作（tpileptic seizure），是脑内神经元过度和（或）超同步化异常电活动的临床表现。2005年国际抗癫痫联盟（ILAE）对癫痫的定义作了修订：癫痫是一种脑部疾病，其特点是持续存在能产生癫痫发作的脑部持久性改变，并出现相应的神经生物认知、心理学以及社会学等方面的后果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1635', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉夹层（aortic dissection，AD）是指主动脉内膜破裂，血液从内膜破裂口进入血管中层，使主动脉壁分离，形成真假两腔的一种病理改变。Morgani（1761）首次描述了主动脉夹层的特点，Lacnnce（1820）命名为主动脉夹层动脉瘤（aortic dissection aneurysm）。随后研究发现，动脉瘤是部分夹层慢性期的表现，并非所有夹层都有动脉瘤变。虽然之后有胸主动脉夹层、主动脉夹层分离等命名，但都不能概括疾病的全部，目前统一称为主动脉夹层。Shenan（1934）全面复习并分析了300例主动脉夹层的尸检结果，对主动脉夹层的概念作出了明确定义。Gurin等（1935）首次报道通过右髂动脉开窗治疗主动脉夹层；DeBakey等（1955）首次成功地施行人工血管替换术治疗主动脉夹层；Wheat阐明了主动脉夹层发病的血流动力学机制，并建立了将抗高血压药物和β-受体阻滞剂用于主动脉夹层的治疗学模式；Dake等（1994）首先尝试用人工血管内支架腔内修复主动脉夹层，目前已在全世界范围广泛开展，极大地革新了主动脉夹层的治疗状况，改善了治疗效果。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '摘要', '<p style=\"text-indent: 2em;\">心肌梗死是指营养心肌的血流持续梗阻而引起的心肌坏死。随着病情进展伴有血清心肌酶活性增高、进行性心电图变化，并发心律失常、休克或心力衰竭，常危及生命。</p><p style=\"text-indent: 2em;\">临床表现为剧烈、持久的胸骨后疼痛，休息及硝酸酯类药物不能完全缓解为特点，疼痛也可出现在上腹、颈、下颌、咽部及牙等部位，可伴心悸、不适、发热，出汗，烦躁不安、恐惧或濒死感等。</p><p style=\"text-indent: 2em;\">其体征有心律失常、心音减弱等改变。</p><p style=\"text-indent: 2em;\">辅助检查主要是肌酸激酶同工酶（CK-MB）和肌钙蛋白（T或I）升高。心电图出现Q波及ST段抬高和ST-T动态演变；放射性核素检查可显示心肌梗死的部位和范围。</p><p style=\"text-indent: 2em;\">治疗主要有改善心肌供血（手术建立心肌血液循环），防止进一步坏死、促进心肌再生，纠正心律失常、缺氧、疼痛及纠正休克等对症治疗。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">霍乱（cholera）是由霍乱弧菌（<em style=\"box-sizing: border-box;\">Vibrio cholerae</em>）所致的烈性肠道传染病，临床表现轻重不一，典型病例病情严重，有剧烈吐泻、脱水、微循环衰竭、代谢性酸中毒和急性肾衰竭等。治疗不及时常易死亡，属甲类传染病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p><p style=\"text-align: right;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">贫血（anemia）是指人体循环红细胞容量减少而言。临床上常以外周血单位容积内血红蛋白（Hb）量、红细胞（RBC）数及（或）血细胞比容（Hct）代替红细胞容量来反映贫血程度，一般都以Hb量低于正常参考值95%的下限作为贫血的诊断标准。血红蛋白浓度的降低一般都伴有相应红细胞数量或血细胞比容的减少，但也有不一致。个别轻型缺铁性贫血或珠蛋白生成障碍性贫血可仅有血红蛋白减少，而红细胞数量和血细胞比容都在正常范围内。单位容积血液中血红蛋白量因地区、年龄、性别以及生理性血浆容量的变化而异。婴儿和儿童的血红蛋白量约比成人低15%。男女之间的差异在青春期后才逐渐明显。妊娠时血容量增加，血红蛋白和红细胞数可因被稀释而相对减少。男性65岁以后Hb测定值较65岁以前为低，但女性无差异。为制定贫血合理的诊断标准，首先需要建立有代表性的健康人群，包括不同性别、年龄、民族和地区血红蛋白浓度的正常参考值。按照WHO规定，所测定的代表人群应当除外有营养缺乏症的患者。美国第二次全国卫生与营养调查（NHANESⅡ）就是采用标准方法获得的血红蛋白的正常参考值，我国尚缺乏类似的普查资料。国外掌握贫血诊断的Hb标准较统一，都以1972年WHO制定的诊断标准为依据。在海平面地区Hb低于以下水平可诊断为贫血：6个月到6岁儿童110g/L，6～14岁儿童120g/L，成年男性130g/L，成年女性（非妊娠）120g/L，妊娠女性110g/ L。而国内诊断贫血的标准都参照下述标准：在海平面地区，成人男性Hb低于120g/L，成年女性低于110g/L，孕妇低于100g/L。选用某一血红蛋白值来划分有无贫血，要做到非常合理是相当困难的。因为正常人群血红蛋白分布曲线和贫血人群血红蛋白分布曲线之间互有重叠。事实上Hb正常值的个体差异较大，如某患者一周前Hb 155g/L，现Hb降低为140g/L，虽然在正常范围，但应认为是有意义的。决定患者是否有贫血时尚须注意Hb测定的标准化，以及采血的部位，指端血、耳垂血、静脉血其测定值可略有不同。WHO规定的标准方法为静脉血氰化高铁Hb法。此外，血浆容量的生理和病理变化，如妊娠后3个月、全身水肿、充血性心力衰竭、低蛋白血症以及某些细胞因子的作用，因血浆容量增加血液被稀释，Hb量下降，可误认为贫血，也称为稀释性假性贫血；血浆容量的丢失如失水、腹泻、呕吐、重度烧伤或大量使用利尿剂后血液浓缩，Hb量可上升，即使有贫血检测值也可正常。急性大量失血，红细胞和血浆同时丢失，虽然红细胞丢失过多，但贫血可不明显。贫血按严重程度可分为：极重度贫血，Hb量≤30g/L；重度贫血，Hb量在31～60g/L；中度贫血，Hb量在61～90g/L；轻度贫血，Hb量在＞90g/L与低于正常参考值的下限之间。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">败血症（septicemia）是指病原菌侵入血流并快速繁殖后，其组分、毒素及代谢产物等所引起的全身炎症反应综合征（systemic inflammatory response syndrome，SIRS）。病原菌通常指细菌，也可为真菌、分枝杆菌等。血培养多为一种病原菌，但也可以有两种或两种以上病原菌。临床表现一般为急性起病，寒战、高热，呼吸急促，心动过速，以及皮疹、关节肿痛、肝脾大等。严重者可出现急性器官功能障碍，称之为重型败血症。病情进一步加重后可发展为感染性休克、弥散性血管内凝血（DIC）和多器官功能衰竭。败血症是一种严重的血流感染（blood stream infection，BSI），即使给予合理的抗菌药物治疗，病死率仍较高。关于败血症、菌血症、SIRS、脓毒症有关分类及诊断标准详见“感染性休克”。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺功能减退症（hypothyroidism），简称甲减，是指组织的甲状腺激素作用不足或缺如的一种病理状态，即是指甲状腺激素的合成、分泌或生物效应不足所致的一组内分泌疾病。甲减的发病率有地区及种族的差异。碘缺乏地区的发病率明显较碘供给充分地区高。女性甲减较男性多见，且随年龄增加，其患病率上升。新生儿甲减发生率约为1/4000，青春期甲减发病率降低，随着年龄的增加，其患病率上升，在年龄大于65岁的人群中，显性甲减的患病率约为2%～5%。甲减为较常见的内分泌疾病，且常首先求治于非专科医生。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">伤寒（typhoid fever）是由伤寒杆菌引起的急性传染病，以持续菌血症、单核-吞噬细胞系统受累、回肠远端微小脓肿及小溃疡形成为基本病理特征。典型的临床表现包括持续高热、表情淡漠、腹部不适、肝脾大和周围血象白细胞低下，部分患者有玫瑰疹和相对缓脉。肠出血和肠穿孔为其严重并发症。</p><p style=\"text-align: right;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">狂犬病（rabies）乃狂犬病病毒所致的急性传染病，人兽共患，多见于犬、狼、猫等肉食动物，人多因被病兽咬伤而感染。临床表现为特有的恐水怕风、咽肌痉挛、进行性瘫痪等。因恐水症状比较突出，故本病又名恐水症（hydrophobia）。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲状腺结节又称 (结节性甲状腺肿，nodular goiter)是单纯性甲状腺肿的一个自然病程阶段。由于多种原因甲状腺素分泌不足，通过神经-体液调节机制，垂体前叶分泌过多的促甲状腺素，造成代偿性的甲状腺增生，即为单纯性甲状腺肿。这种肿大一般不伴有甲状腺功能的异常。在病程初期，扩张的滤泡较均匀地分布在腺体各部，表现为弥漫性甲状腺肿；而在后期，若未经及时治疗，病变继续发展，扩张的滤泡集成多个大小不等的结节，则表现为甲状腺结节。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">胆囊癌的症状隐蔽且不典型，不易为患者所关注，因此待诊断明确时，其病情已多属中、晚期，根治机会不多，故应加强本病的早期诊治。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '423', '摘要', '<p>丹毒（erysipelas）是由溶血性链球菌感染所致的皮肤和皮下组织的急性炎症。面部丹毒常易累及眼睑，上下眼睑均可发病，并向周围组织蔓延。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '摘要', '<p style=\"margin-top:0;margin-right:0;margin-bottom:10px;margin-left:0;text-indent:0;padding:0 0 0 0 ;line-height:25px;background:rgb(255,255,255)\"><span style=\"letter-spacing: 0;font-size: 12px\"><span style=\"font-family:微软雅黑\">甲状腺功能亢进症</span>(hyperthyroidism，简称甲亢)是由于甲状腺激素产生或分泌过多所致，常伴有甲状腺肿大、眼球外突及基础代谢率(basal metabolic rate，BMR)增高等表现。致甲亢的原因很多，儿童时期甲亢主要指弥漫性甲状腺肿型甲亢，即Graves病，又称Bsedow病。</span></p><p style=\"margin-top:0;margin-right:0;margin-bottom:10px;margin-left:0;text-indent:0;padding:0 0 0 0 ;line-height:25px\"><br/></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '663', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">甲状腺炎（thyroiditis）是由自身免疫异常、感染、药物、放射线等各种原因所致甲状腺组织损伤的一组异质性疾病。按发病急缓可分为急性、亚急性、慢性甲状腺炎。按病理可分为化脓性、肉芽性、纤维性甲状腺炎等。按症状则有疼痛性、无痛性甲状腺炎。再是特殊时期如分娩后发病的则为产后甲状腺炎等。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">亚急性甲状腺炎（subacute thyroiditis，SAT）或又称de Quervain甲状腺炎、肉芽肿甲状腺炎。本病为非化脓性甲状腺炎，是疼痛性甲状腺疾病中发病率最高的疾病。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '摘要', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(51, 71, 95); font-family: 微软雅黑, 宋体; text-align: justify; background-color: rgb(255, 255, 255);\">&nbsp; &nbsp; &nbsp; &nbsp;流行性出血热（epidemic hemorrhagic fever，EHF）是由汉坦病毒引起的、经鼠传播的自然疫源性疾病。临床上以发热、低血压、出血、肾脏损害等为特征，主要病理变化是全身小血管和毛细血管广泛性损害，是我国较常见的急性病毒性传染病。1982年世界卫生组织（WHO）将具有发热、出血和肾脏损害为特征的病毒性疾病统称为肾综合征出血热（hemorrhagic fever with renal syndromes，HFRS），包括我国的流行性出血热、朝鲜半岛的朝鲜出血热、前苏联的出血性肾炎、芬兰的流行性肾病及前南斯拉夫的流行性肾炎等。</span></p><p><span style=\"color: rgb(51, 71, 95); font-family: 微软雅黑, 宋体; text-align: justify; background-color: rgb(255, 255, 255);\"><br/></span></p><p style=\"text-align: right;\"><span style=\"color: rgb(51, 71, 95); font-family: 微软雅黑, 宋体; text-align: justify; background-color: rgb(255, 255, 255);\"><span style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</span></span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '摘要', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;糖尿病酮症酸中毒（diabetic ketoacidosis，DKA）是由于胰岛素不足和升糖激素不适当升高引起的糖、脂肪、蛋白质和水盐与酸碱代谢严重紊乱综合征。DKA的发生与糖尿病类型有关，T1DM有发生DKA的倾向，有的T1DM患者以DKA为首发表现；T2DM患者亦可被某些诱因诱发DKA。常见的诱因有急性感染、胰岛素不适当减量或突然中断治疗、饮食不当（过量或不足、食品过甜和酗酒等）、胃肠疾病（呕吐和腹泻等）、脑卒中、心肌梗死、创伤、手术、妊娠、分娩和精神刺激等。有时可无明显诱因，严重者有神志障碍，可因并发休克和急性肾衰竭等而导致死亡。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒性肝炎是由多种肝炎病毒引起的，以肝脏损害为主的全身性传染病。临床上以食欲下降、乏力、肝脾肿大伴压痛、肝功能异常为主要表现，部分病例有发热、黄疸。病毒性肝炎具有传染性强，传播途径复杂，流行面广，发病率高及一些患者慢性化特点。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '摘要', '<p><span style=\"font-size: 13.3333px;\">糖尿病是复杂的代谢性疾病，早期小血管受累，逐渐引起全身许多组织、器官的广泛损害。国内近年资料表明，20岁以上人群中男性和女性糖尿病患病率分别达10.6%和8.8%，总体患病率已达9.7%。幼年即患胰岛素依赖型的糖尿病患者，约10%在起病后5～9年便可发生视网膜病变，15年后约50%的人发生，25年后有80%～90%的人出现视网膜病变。成年型或非胰岛素依赖型糖尿病患者的糖尿病视网膜病变发病情况与此相似，但因不少患者发病日期较难确定，病程也更难估计。在经济发达的国家，糖尿病视网膜病变是一种主要的致盲眼病。一般说来，约四分之一糖尿病患者有糖尿病视网膜病变，约5%有增殖性糖尿病视网膜病变。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胃癌（carcinoma of stomach）是起源于胃上皮的恶性肿瘤，是最常见的恶性肿瘤之一，居全球癌症死亡原因的前列。2008年统计全球新发癌症患者，胃癌发病率在男性中居第4位，在女性中居第6位。死亡率排位，胃癌在男性居第2位，在女性居第6位。东亚、南美、东欧为高发区，而北美、澳大利亚、新西兰为低发区。我国属胃癌较高发病区，男女人口调整死亡率（男性是女性的1.9倍）是欧美发达国家的4～8倍；40～60岁多见，发病率农村是城市的1.6倍。近30年欧美国家以及我国部分地区胃癌发病率呈下降趋势，近端胃癌发病率升高。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '150', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病率高居胃肠道恶性肿瘤的第三位，40岁以后高发，男女性发病的比例为2～3∶1，欧美人群的发病率高于亚太地区。2011年美国NCCN指南（National Comprehensive Cancer Network）报道，2010年全美新发病例数为102 900例，但近年来我国的发病率有明显上升。大量的研究显示：膳食纤维、叶酸和维生素C摄入过少，缺乏体育运动、高脂肪饮食、便秘、口服避孕药以及恶性肿瘤家族史等是结肠癌发病的危险因素。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '348', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">发病率高居消化道恶性肿瘤的第2位，2011年美国NCCN指南上的数据显示，2010年全美新发患者39 670例，其中女性患者为17 050例，男性为22 620例，预计死亡患者为51 370例。近30年来，直肠癌在我国的发病率以平均每年4. 2%的速度上升。高发年龄为30～60岁，男性多于女性。发病高危因素同结肠癌，有5%～10%的患者有明显的肿瘤家族史，统称为遗传性非家族息肉病性结直肠癌（hereditary nonpolyposis colorectal cancer，HNPCC），又称Lynch综合征。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">低血糖症（hypoglycemia）是一组由多种病因引起的血中葡萄糖浓度过低（通常＜2.8mmol/L）、临床以交感神经兴奋和（或）神经缺糖症状为主要表现的综合征。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '摘要', '<p><span style=\"font-size: 13.3333px;\">糖尿病心血管病属于糖尿病慢性大血管病变的范畴，主要涉及糖尿病性心脏病（diabetic cardiopathy，DCP）、脑血管病（cerebrovascular disorder，CVD）及外周血管病（peripheral vascular disorder，PVD）三个领域。糖尿病性心脏病（diabetic cardiopathy）是指由于糖尿病所引起的，在糖和脂肪等多代谢紊乱长期得不到纠正的基础上发生的心脏大血管病变、微血管病变以及自主神经病变。其中，大血管病变主要位于心脏表面的冠状动脉，即糖尿病性冠心病；微血管病变是指心肌内的微小血管病变，即糖尿病心肌病（diabetic cardiomyopathy）；支配并调控心脏活动的自主神经形态与功能异常主要引起心律失常。糖尿病心脏病与非糖尿病患者相比，其起病更早，糖尿病患者伴冠心病常表现为无痛性心肌梗死，梗死面积比较大，穿壁梗死多，病情更严重，预后更差，病死率更高。男性糖尿病心脑血管病的发生率约为非糖尿病患者群的2.5倍，女性则高达3.5～4.5倍。如冠状动脉造影和临床排除冠状动脉病变，糖尿病患者出现严重的心律失常、心脏肥大、肺淤血和充血性心力衰竭，尤其是难治性心力衰竭，临床可考虑糖尿病心肌病变。流行病学资料表明，约50%的初诊2型糖尿病患者已有冠脉病变；70%以上的糖尿病患者死于心血管并发症或伴随症，心肌梗死是2型糖尿病的首要致死病因。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">至今手术切除仍是原发性肝癌（以下简称肝癌）最有效的治疗方法。肝癌外科的发展大致经历了以下三个阶段：20世纪50～60年代，由于肝外科解剖学基础和生化基础的确立，规则性肝切除成为肝癌根治性治疗的可能手段。但由于手术者多为大肝癌，手术死亡率较高，5年生存率较低。70～80年代，由于AFP用于普查和临床诊断，以及影像学技术的发展。使肝癌的早期发现、早期诊断和早期治疗成为可能。使肝癌的病程、诊断、治疗概念得以更新，小肝癌的发现和局部切除是小肝癌外科治疗取得较好远期疗效的主要原因。使肝癌手术切除率提高，手术死亡率明显下降，小肝癌术后5年生存率可达60%～70%。80年代以来，随着现代科技的进步，使肝癌治疗新技术不断出现，其中尤以局部治疗的发展更为突出。提高了部分无法手术切除肝癌的疗效，而“不能切除肝癌的综合治疗与二期切除”的出现使肝癌的外科治疗出现新的转机，亦使切除以外的各种姑息性外科治疗如肝动脉插管（HAI）、结扎（HAL）、冷冻、微波、术中瘤内无水乙醇注射等以及肝癌局部治疗的地位有所上升；同时由于对肝癌复发、转移问题的重视，使亚临床复发、转移的早期发现和再手术成为可能；肿瘤外科生物学概念的进展和肝癌综合治疗的广泛应用，扩大了临床治疗的范围，均使肝癌的治疗疗效和总体预后获得了明显的改善。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1651', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肝脏血源丰富，其他癌肿可转移至肝脏。上海医科大学病理解剖资料，继发性肝癌（secondary liver cancer）为原发性肝癌的1.2倍，而西方国家多在20倍以上。其中以继发于胃癌的最多，其次为结直肠癌、肺癌、乳腺癌、胰腺癌等癌肿，原发癌在消化系统的最为多见，占35%～50%。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;高渗性高血糖状态（hyperosmolar hyperglycemic state，HHS）又称为高渗性非酮症高血糖性昏迷（hyperosmolar nonketotic hyperglycemic coma，HNKHC）综合征、高渗性昏迷（hyperosmolar coma）、非酮症高渗性糖尿病昏迷（non-ketotic hyperosmolar diabetic coma）、高渗性非酮症酸中毒糖尿病昏迷（hyperosmolar non-ketoacidosis diabetic coma）和糖尿病高渗性昏迷（diabetic hyperosmolar coma）等。HHS是糖尿病的严重急性并发症之一。最早于1886年被描述，但直到1957年Sament和Schuarty报道后才有大系列病例报告见诸于医学文献。国内在1973年由中科院首都医院内分泌组首次报告了3例。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;HHS以严重高血糖、高血浆渗透压、严重失水和中枢神经系统症状，而无酮症酸中毒为特征。以老年T2DM患者多见，偶见于儿童T2DM患者，无性别差异。约1/3的患者病前无糖尿病病史或只有糖耐量异常，少数与糖尿病酮症酸中毒（DKA）合并存在。HHS和DKA属于急性糖代谢紊乱谱的两极，两极之间有许多中间型。值得注意的是，虽然从1985～2002年，美国的成年急性高血糖危象（DKA和HHS）死亡率有所下降（每年下降4.4%），但全球范围内的儿童糖尿病（最小年龄为11岁）并发HHS较以前反而增多。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '摘要', '<p>胆管癌的发病率在逐年上升。患者的年龄大多在50～70岁，男性与女性的比例为2～2.5∶1。其病因尚不清楚。文献报道，先天性胆管扩张症、溃疡性结肠炎、家族性结肠息肉病、中华分支睾吸虫病患者的胆管癌发生机会比一般人群高得多。口服亚硝胺类化学物质可诱发仓鼠的胆管癌，如同时伴有胆道不完全性梗阻，则胆管癌发生率更高。甚至在行胆管空肠Roux-Y吻合术、Oddi括约肌成形术后，由于肠内容物及细菌逆流入胆管内，长期反复感染和机械性损害亦可导致胆管黏膜上皮增生、癌变。另外，胆管腺瘤亦可癌变。据上海市胆道癌临床流行病学调查资料，既往有胆囊炎病史者胆管癌的危险性升高，调整的比数比（OR）为1.9（95%CI=1～3.3）。肝硬化者胆管癌的危险性明显增加，OR为3（95%CI=1～9.1）。在我们的另一项研究中发现，胆管癌与乙型肝炎病毒感染密切相关。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">甲型病毒性肝炎（简称甲型肝炎）是一种由甲型肝炎病毒（<em style=\"box-sizing: border-box;\">Hepatitis A virus</em>，HAV）引起的急性肠道传染病。甲型肝炎是一种古老的疾病，公元前8世纪就有类似甲型肝炎临床表现的病例记载，但长期以来，病因始终不明。及至1973年，Feinstone等用免疫电镜技术从实验感染的志愿者粪便中观察到HAV病毒颗粒。1979年，Provost和Hilleman在原代狨猴肝细胞和传代恒河猴胚肾细胞株（FRhk6）培养HAV获得成功。20世纪80年代，HAV灭活疫苗研制成功，并于90年代初应用于临床，是一个重要的标志。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎（tuberculous meningitis，结脑）是由结核杆菌引起的脑膜非化脓性炎症，结核性脑膜炎可继发于粟粒性结核及其他器官的结核病灶。结核性脑膜炎在我国常见，病死率高、致残率高，发病特点为儿童高于成年人，农村高于城市，北方高于南方，我国结核性脑膜炎中约半数患者有结核病接触史。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">中枢神经系统的结核感染也是由于吸入含有结核菌的微粒所致，在感染的最初2～4周，人体并不产生免疫反应，这时几乎每个患者都存在血行播散，结核杆菌可以不同程度地播散到全身各个器官，肺脏、肝脏、脾脏和骨髓，脑和脑脊膜的细菌存留则较少。偶可发生睾丸附睾炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染2～4周后，机体开始出现细胞介导的免疫反应。细胞抗原刺激T淋巴细胞产生淋巴因子，后者激活单核吞噬细胞，部分吞噬细胞可被病原体及其产生的毒性产物杀死，而部分吞噬细胞则仍具活力，由吞噬细胞、淋巴细胞和其他细胞包绕干酪样坏死物质，形成结核结节。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染后的炎症反应程度取决于宿主的免疫能力和其他一些尚未阐明的遗传因素，最佳结果为小干酪样中心被周围的吞噬细胞完全吞噬，不残留任何感染灶；若宿主免疫反应不够强，则易形成大的干酪样中心并不断扩大，外有纤维包囊。但其内藏匿具有活力的结核杆菌，如果机体免疫力下降，干酪样中心中的病原会继续增殖，导致结核结节破裂，释放出的结核杆菌和有毒性的抗原产物可以进入周围组织。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当这些过程发生在脑或脑脊膜时，释放出很少的病原体就可致病，则产生结核性脑膜炎。极少数情况下，感染源为邻近脊柱的非神经系统感染灶或内耳、乳突的结核感染。颅内结核结节常形成于感染初的血行播散期。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎的病理变化有三种。</p><p>（一）脑膜脑炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核性脑膜炎的病理变化实际上是脑膜脑炎，因为它不仅影响脑膜，而且累及脑实质和脑血管。其最初的病理变化是在蛛网膜下腔产生黏稠的结核性渗出物，以脑底部为多，渗出物可围绕脚间窝，包裹视神经交叉且扩散到脑桥和小脑，并经常伸入侧裂，但很少包绕大脑半球。在侧脑室中，类似的分泌物经常覆盖脉络丛。渗出物为凝胶状且常呈结节样，显微镜下可见多核细胞、红细胞、吞噬细胞和纤维组织。继而以淋巴细胞取代多核细胞，病程后期出现成纤维细胞。渗出物可为典型的结核结节或大片的干酪样坏死，渗出物中分枝杆菌数量不一。</p><p>（二）结核性血管内膜炎</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">结核渗出物可以影响流经的血管，小动脉和中动脉最易受累，毛细血管和静脉也可受累。血管外膜的变化与附近结核渗出物的变化相同：含类上皮细胞、结核结节及干酪样坏死，有时可见成簇结核杆菌。血管内层也有类似改变，可发生纤维蛋白样透明变性，反应性内皮下细胞增生可以堵塞管腔。因此，缺血性脑梗死是常见并发症，流经颅底的大脑中动脉和外纹动脉最易累及。</p><p>（三）脑积水</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">由于脑脊液循环不畅引起脑积水是结核性脑膜炎的另一病理特征，也是慢性感染的常见并发症之一，这在儿童比成人常见。阻塞性脑积水可因渗出物阻塞导水管或孟氏孔所致，也可因脑实质水肿阻塞脑脊液的流出通道引起。碘核素标记的脑池造影显示脑脊液有再吸收，为大多数脑积水的原因，即通常所称的交通性脑积水。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">炎症渗出、血管内膜炎和脑积水都会影响到脑实质。渗出物附近的组织反应包括脑组织的软化、星形细胞、小神经胶质细胞的炎症反应，而附近形成血栓后易引起邻近的脑组织片状出血和梗死。若不及时治疗，慢性脑积水可以引起脑白质和灰质的萎缩。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">细菌性痢疾（bacillary dysentery），简称菌痢，是由志贺菌（<em style=\"box-sizing: border-box;\">Genus shigella</em>）引起的常见急性肠道传染病，以结肠黏膜化脓性溃疡性炎症为主要病变，以发热、腹泻、腹痛、里急后重、黏液脓血便为主要临床表现，可伴全身毒血症症状，严重者可有感染性休克和（或）中毒性脑病。</p><p style=\"text-align: right;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乙型病毒性肝炎（viral hepatitis type B）是由乙型肝炎病毒（Hepatitis B Virus，HBV）引起的、主要通过血液途径传播的肝脏疾病，简称乙型肝炎。由于受病毒因素（入侵HBV量的多少、HBV复制能力的高低、是否为免疫逃逸株等）、宿主因素（受染时的年龄、易感或拮抗基因多态性、对HBV免疫力等）、环境因素（酗酒、合并HCV或HIV感染等）影响，HBV感染后可出现不同的结局或临床类型。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '摘要', '<p><br/></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒性肺炎（viral pneumonia）是由各种不同种类病毒侵犯肺实质而造成的炎症，常由上呼吸道病毒感染向下蔓延发展引起，亦可由体内潜伏病毒或各种原因如输血、器官移植等引起病毒血症进而导致肺部病毒感染。病毒性肺炎好发于冬春季节，暴发或散在流行，免疫低下患者全年均可发病。在社区获得性肺炎中病毒性肺炎约占5%～15%，而非细菌性肺炎中约25%～50%为病毒性肺炎所致。多见于儿童，成人相对少见。近年来由于免疫抑制药物的广泛应用，以及艾滋病的发病人数逐年增多，单纯疱疹病毒、水痘-带状疱疹病毒，尤其是巨细胞病毒（CMV）引起的成人严重肺炎有所增加。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">乳腺癌（carcinoma of breast）是女性最常见的恶性肿瘤之一，发病率位居女性恶性肿瘤发病率之首位。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">前列腺癌是世界上最常见的男性恶性肿瘤之一。美国的前列腺癌发病率占男性恶性肿瘤首位。发达国家发病率高于发展中国家，我国前列腺癌发病率远低于西方国家，但近年呈显著增长趋势。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肾细胞癌是起源于肾实质泌尿小管上皮系统的恶性肿瘤，又称肾腺癌，简称为肾癌，占肾恶性肿瘤的80%～90%。包括起源于泌尿小管不同部位的各种肾细胞癌亚型，但不包括来源于肾间质以及肾盂上皮系统的各种肿瘤。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '892', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">膀胱癌是泌尿系统中最常见的恶性肿瘤，发病率占泌尿道上皮肿瘤的90%以上。2011年美国NCCN指南资料显示2010年美国新发膀胱肿瘤70 530例，其中女性18 170例，约为男性的1/3。死亡14 680例，其中女性为4270例。发病率随年龄增长而增加。＜40岁的患者少见，高发年龄为65岁，美国39岁以下女性膀胱癌发病率为0. 01%；40～59岁为0. 12%；60～69岁为0. 25%；70岁以上为0. 96%。本病好发于膀胱侧壁及后壁，其次为膀胱三角区和顶部，可多中心发生，也可与肾盂、输尿管和尿道肿瘤同时发病。病因尚未完全清楚，已知的高危因素有长期接触芳香族类化合物或产品、吸烟、长期慢性刺激、某些食物添加剂和药物等能增加膀胱癌发病的风险。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺结核病（pulmonary tuberculosis）是结核分枝杆菌复合群（<em style=\"box-sizing: border-box;\">Mycobacterium tuberculosis complex</em>，简称结核杆菌或结核菌），引起的慢性肺部感染性疾病，占各器官结核病总数的80%～90%，其中痰中排菌者称为传染性肺结核病。我国是全球22个结核病流行严重的国家之一，同时也是全球27个耐多药结核病流行严重的国家之一。目前我国结核病年发病人数约为130万，占全球发病的14.3%，位居全球第2位。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</span></p><p style=\"text-align: right;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">各类急性白血病（AL）的共同临床表现可由于正常造血细胞生成减少，导致感染、发热、出血和贫血；也可由于白血病细胞浸润导致肝、脾、淋巴结肿大及其他器官病变。症状的缓急主要取决于白血病细胞在体内的积蓄增长速率和程度。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">国际上结核性胸膜炎（tuberculous pleuritis）归为肺外结核，在肺外结核中占第2位，仅次于淋巴结核。1999年中华医学会结核病分会制定的结核病分类把结核性胸膜炎列为独立于肺结核和肺外结核的第Ⅳ型，主要是基于该病在国内有较高的发病率。结核分枝杆菌侵犯胸膜有两种不同的方式，两者在临床过程、诊断和处理上都不相同。一类是由于少量结核分枝杆菌通过淋巴、血行或胸膜下肺部结核病灶直接蔓延至胸膜，引起细胞介导的免疫反应，产生胸腔积液，通常称为结核性胸膜炎。另一类是由于靠近胸膜的干酪样结核病灶、纵隔支气管淋巴结核、椎旁脓肿破溃进入胸腔，造成大量的结核杆菌在胸腔内繁殖生长，产生稠厚的脓性积液，称为结核性脓胸。偶见胸膜包裹性结核干酪病变，称为胸膜结核球。本文主要论述结核性胸膜炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 肾结核（renal tuberculosis）是全身结核病的一部分，约占肺外结核的15%，系结核杆菌由肺部等原发病灶经血行播散至肾脏所引起，多在原发性结核感染后5～20年才发病。多见于成年人，儿童少见。尿频、尿急、尿痛以及血尿为常见症状。城市中的晚期肾结核病例已非常少见。如能及时发现与治疗，绝大多数患者能治愈。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\"><span style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">肺炎链球菌是大叶性肺炎的主要病原菌，但在婴幼儿更常引起支气管肺炎(详见上节)，本文主要论述大叶性肺炎。其特点是肺泡炎，年长儿多见。近年来儿科大叶性肺炎已较少见到。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.上册</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠结核（tuberculosis of intestine）是结核杆菌侵犯肠道引起的慢性特异性感染，绝大多数继发于肺结核，特别是开放性肺结核。近年，西方国家HIV感染率增高，或使用免疫抑制剂，这类人群免疫力低下，本病发病率有所增加，我国也不例外。发病年龄多为青壮年，40岁以下占91.7%，女性多于男性，约为1.85∶1。&nbsp;发病机制<span style=\"font-size: 12px;\">90%以上肠结核由人型结核杆菌引起。少数由牛型结核杆菌所致，系饮用未经消毒的带菌牛奶或乳制品而感染。开放性肺结核或喉结核患者，因经常吞下含结核杆菌的痰液而感染或经常和开放性肺结核患者共餐而忽视餐具消毒，结核菌进入消化道。由于结核菌系抗酸菌，在胃内较少受胃酸影响，顺利到达回盲部。此时含结核菌的肠内容物已形成食糜，由于回盲瓣的作用，食糜在回盲部停留较久，结核菌有机会与肠黏膜密切接触，增加了肠黏膜的感染机会；同时回盲部有丰富的淋巴组织，是结核菌最易侵犯的组织。因此，回盲部成为肠结核的好发部位。</span></p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">急性气管支气管炎（acute tracheobronchitis）是气管为主并可累及支气管的自限性急性气道炎症（acute airway inflammation）（1～3周），主要表现为咳嗽，诊断前提是临床和影像没有肺炎证据。中华医学会呼吸病学分会《咳嗽的诊断与治疗指南》内定义急性气管支气管炎是由于生物性或非生物性因素引起的气管支气管黏膜的急性炎症。2011年欧洲呼吸病学会将其定义为：急性气管支气管炎指没有慢性肺部疾病的患者出现以咳嗽为主的急性症状，可以伴有咳痰或其他临床征象提示是下呼吸道感染，而不能以其他原因来解释（如鼻窦炎和哮喘）。可以认为这是迄今对本病比较准确的界定。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">重症肌无力（myasthenia gravis，MG）是一种神经-肌肉接头传递障碍的自身免疫性疾病。主要临床特征为受累骨骼肌极易疲劳，短期收缩后肌力减退明显，休息和使用抗胆碱酯酶药物后肌无力可部分和暂时恢复。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">破伤风（tetanus）是破伤风杆菌及其所产毒素所致的急性疾病，其临床特征为牙关紧闭、强直性痉挛（tonic spasm）、阵挛性痉挛（clonic spasm），累及的肌群主要有咬肌、背棘肌、腹肌、四肢肌等。</p><p style=\"text-align: right;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '摘要', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;尿崩症（diabetes insipidus）是指抗利尿激素（antidiuretic hormone，ADH）分泌不足（又称中枢性或垂体性尿崩症），或肾脏对血管加压素反应缺陷（又称肾性尿崩症）而引起的一组症群，其特点是多尿、烦渴多饮、低比重尿和低渗尿。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '85', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">风湿性心脏病通常侵犯二尖瓣，其次是主动脉瓣。风湿性主动脉瓣关闭不全也常合并二尖瓣病变，临床称之为联合瓣膜病（combined valvular disease）。梅毒性主动脉炎可发展为梅毒性主动脉关闭不全或主动脉瘤。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华眼科学:全3册（下）</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;子宫肌瘤是由增生的子宫平滑组织和少量结缔组织形成的良性肿瘤，它是女性生殖器官中最常见的肿瘤。据报道，30岁以上妇女中，约20%可发现有子宫肌瘤。由于子宫肌瘤患者绝大多数无症状或症状不显著，常被忽略，往往在妇科检查或因其他疾病剖腹探查及尸检中发现，因此其准确的发病率很难确定。近年来，由于妇科普查工作的广泛开展，广大妇女对妇科疾病重视程度的提高，使得子宫肌瘤的发病率有所升高。子宫肌瘤好发于卵巢功能较旺盛的30～45岁的妇女，50岁以后，由于卵巢功能明显衰退，肌瘤大多自行缩小。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '摘要', '<p><span style=\"font-size: 13.3333px;\">肥胖症（obesity）是一组常见的、古老的代谢性疾病。当人体进食热量多于消耗热量时，多余热量以脂肪形式储存于体内，其量超过正常生理需要量，且达一定值时遂演变为肥胖症。随年龄增长，体脂所占比例相应增加。肥胖症的实质是体内脂肪绝对量增加。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性细支气管炎(acute bronchiolitis)是指管径＜2mm的细支气管的急性炎症，可以是特发的，但更常见于感染后、药物反应、结缔组织病、吸入毒气烟雾和器官移植等，临床上也称为细支气管综合征(bronchiolar syndrome)。既往急性细支气管炎的命名与分类非常混乱，目前临床上的急性细支气管炎常特指下呼吸道感染后的细支气管炎。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;呼吸病学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">大多数二尖瓣狭窄（mitral stenosis，MS）是由风湿性心脏病（风心病）所致，60%的单纯MS的患者有风湿热病史，而40%的风湿性心脏病患者最终发展为MS，女∶男为2∶1。主要病理改变是瓣膜交界粘连，瓣叶增厚，瓣口变形和狭窄，腱索缩短融合，病程后期出现钙化，瓣叶活动受限。病变分为：①隔膜型：瓣体无病变或病变较轻，弹性及活动尚可；②漏斗型：瓣叶增厚和纤维化，腱索和乳头肌明显粘连和缩短，整个瓣膜变硬呈漏斗状，活动明显受限。常伴不同程度的关闭不全。瓣叶钙化进一步加重狭窄，甚至呈孔隙样，可引起血栓形成和栓塞。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">退行性MS的发生呈上升趋势，主要病变为瓣环钙化，多见于老年人，常合并高血压、动脉粥样硬化或主动脉瓣狭窄。单纯瓣环钙化导致二尖瓣反流较为多见；当累及瓣叶增厚和（或）钙化时瓣叶活动受限导致MS；但无交界粘连，且瓣叶增厚和（或）钙化以瓣叶底部为甚，不同于风湿性MS以瓣缘为主。先天性MS较少见，主要是瓣下狭窄。其他少见病因如结缔组织病（系统性红斑狼疮等）、浸润性疾病、心脏结节病、药物相关性瓣膜病等，表现为瓣叶增厚和活动受限，极少有交界粘连。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">二尖瓣脱垂综合征（mitral valve prolapse，MVP）是指二尖瓣一个或两个瓣叶收缩期膨向LA，闭合线超过瓣环2mm及以上，以后叶脱垂多见。瓣叶可增厚或正常，可伴或不伴MR。其确切病因未明，可见于各年龄组，以年轻女性多见。曾被称为收缩期喀喇音杂音综合征、Barlow病、瓣膜松弛综合征等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性MVP综合征可为家族性或非家族性。三分之一患者无其他器质性心脏病；马方综合征等遗传性胶原病变、von Willebrand’s病及其他凝血异常、原发性乳腺发育不良、多种结缔组织疾病（系统性红斑狼疮、强直性脊柱炎、结节性多动脉炎）、漏斗胸等常合并MVP。病理改变包括二尖瓣黏液样变性，海绵层增生伴蛋白多糖堆积，并侵入纤维层，瓣叶心房面局限性增厚，表面纤维素和血小板沉积。电镜下可见Ⅲ型胶原纤维生成减少和断裂，结缔组织中的胶原纤维变性，纤维素沉积；弹力纤维离断和溶解。瓣叶冗长累赘，在腱索间形成皱褶，收缩期向LA膨出呈半球状；腱索纤细冗长，扭曲，继之纤维化而增厚，以瓣叶受累最重处为显著；腱索异常使二尖瓣受力不匀，导致瓣叶受牵拉和松弛；黏液变性可致腱索断裂。瓣环扩大和钙化进一步加重反流的程度。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">继发性MVP多见于风湿或病毒感染、冠心病、心肌病、先天性心脏病、甲状腺功能亢进等；多因对侧瓣叶关闭受限，使得正常关闭的瓣叶呈现“相对性”或“假性”脱垂，以前叶脱垂多见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">二尖瓣装置包括瓣叶、瓣环、腱索、乳头肌及LV，任何部分的缺陷均可导致二尖瓣关闭不全（mitral regurgitation，MR）。MR分为原发/器质性的（由于二尖瓣结构异常引起）和继发/功能性的（继发于LV扩张和功能减退）。根据病程，可分为急性MR和慢性MR。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">原发性的慢性MR在我国以风湿性最多见，常合并MS，病理特点为瓣叶增厚，挛缩变形，交界粘连，以游离缘为显著；腱索缩短融合导致瓣叶尤其后叶活动受限，而前叶呈假性脱垂样。瓣膜变性（Barlow病/二尖瓣脱垂综合征、弹性纤维变性、马方综合征、Ehler’s-Danlos综合征）和老年性瓣环钙化是欧美国家最常见的病因；其他病因还包括感染性心内膜炎、心肌梗死后乳头肌断裂、先天性畸形（二尖瓣裂缺、降落伞型二尖瓣畸形等，多见于幼儿或青少年）、结缔组织病（如系统性红斑狼疮、类风湿关节炎、强直硬化性脊椎炎）、心内膜弹力纤维增生症、药物性等；继发性MR的病因包括任何可引起LV明显扩大的病变，如缺血性心脏病及心肌病，机制包括二尖瓣瓣环的扩张变形；乳头肌向外向心尖方向移位；瓣叶受牵拉而关闭受限；LV局部及整体功能的异常；LV重构和变形；LV运动不同步等。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">急性MR多因腱索断裂，瓣膜毁损或破裂，乳头肌坏死或断裂以及人工瓣膜异常引起，可见于感染性心内膜炎、急性心肌梗死、穿通性或闭合性胸外伤及自发性腱索断裂。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">帕金森病以前又称“震颤麻痹”，但患者一般并无麻痹（肌力减退），部分患者在整个病程中亦可不出现震颤，因此“震颤麻痹”这一称谓并不贴切。为了纪念James Parkinson的重要贡献，将此疾病称为帕金森病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">血脂异常症（dyslipidemia）是指血浆脂蛋白紊乱血症（dyslipoproteinemia），是脂质代谢障碍的表现，属于代谢性疾病，其对健康的危害主要是导致心血管疾病，包括冠心病及其他动脉粥样硬化性疾病。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">主动脉瓣狭窄（aortic stenosis，AS）最常见的病因是先天性主动脉瓣畸形、老年性主动脉瓣钙化和风湿性AS。欧美国家以前两者为主，我国仍以风湿性多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">单纯风湿性AS罕见，几乎都合并二尖瓣病变及主动脉瓣关闭不全。病理变化为瓣叶交界粘连，瓣膜增厚，纤维化钙化，以瓣叶游离缘尤为突出。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叶瓣的钙化性AS（即所谓的“老年退行性”狭窄）多见于老龄患者，近年来发生率呈上升趋势。发病机制可能与主动脉瓣应力和剪切力异常升高、湍流致血管内皮损伤、慢性炎症、RAS系统激活、脂蛋白沉积、钙磷代谢紊乱、同型半胱氨酸水平、遗传等因素有关；与冠心病有相似的危险因子，如老龄、男性、肥胖、高血压、高血脂、吸烟、糖尿病等。一旦发生，病变呈进行性发展直至最终需要进行瓣膜置换。病理表现为瓣体部的钙化，很少累及瓣叶交界。钙化程度是临床转归的预测因子之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">先天性AS可为单叶式、二叶式或三叶式，其中二叶式主动脉瓣（bicuspid aortic valve，BAV）最多，约占50%。普通人群中BAV的发生率为1%～2%，部分有家族史（染色体显性遗传）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">Alois Alzheimer在1907年报道一名56岁女性病例，表现为快速进展性的记忆丧失、存在被害妄想，住院后出现定向障碍、言语困难（说、写和命名）、也无法学习。尽管存在严重的认知缺损，患者的神经系统体征基本正常，尸体解剖发现脑萎缩、神经纤维缠结改变以及神经元老年斑的病理改变。以后人们将这类疾病命名为阿尔茨海默病（Alzheimer’s disease，AD）。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">随着人均寿命的增加，AD已成为常见的痴呆类型，约占全部痴呆患者中的50%。65岁以上老年人中，AD的年发病率约为1%，随着年龄的增加患病率增高，年龄每增加5岁，AD的患病率约增加1倍。尽管不同国家地区的流行病学结果有差异，但AD作为老年期多发疾病却是不争的事实。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD的病因和发病机制复杂，目前并不十分清楚。通常认为与基因突变、Aβ的沉积、胆碱能缺陷、tau蛋白过度磷酸化、线粒体缺陷、神经细胞凋亡、氧化应激、自由基损伤及感染、中毒、脑外伤和低血糖等有关。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">AD的危险因素包括年龄、性别（女性高于男性）、受教育程度、脑外伤，AD也与遗传、甲状腺功能减退、接触重金属、有毒化学物质和有机溶剂等有关。其他如脑血管病、糖尿病以及老年期首发的抑郁症也是AD的危险因素。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性鼻炎 (acute rhinitis)是由病毒感染引起的鼻黏膜急性炎性疾病，俗称“伤风”，“感冒”。四季均可发病，但冬季更为多见。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">据记载，早在公元前200年，战国时代秦越人所著《难经》中曾有“按之至骨，举指来疾者，肾也”。公元200—250年间，魏晋时王叔和在《脉经》中也写有“脉火而坚病在肾”。虽然古代肾的概念与现代医学肾有区别，但不难看出古人已认识到高血压与肾之间存在关联。近代，英国医师Bright（1827年）首次提出蛋白尿、脉搏强而硬与肾硬化有关。Traube（1856年）从分析描记的脉搏提出异常脉搏可能为高血压所致。Mohomed（1874年）指出动脉系统的高张力与肾疾病有关。对肾血管病变引起的高血压，有报道 Janeway（1906年）曾缩窄犬的一侧肾动脉后产生高血压持续了105天；Goldbatt（1934年）用特制的夹子钳夹犬的肾动脉主干产生高舒张压，开放肾动脉后高血压消失，从而建立了肾动脉狭窄型高血压的动物模型。之后，Leadbatter和Burkland（1938年）首次临床病例报道一名5岁半男孩患肾动脉狭窄经肾切除后血压恢复正常。但是，采用肾切除的治疗方法因其疗效常会令人失望，而有必要进一步研究肾病变引起的高血压病因。20世纪50年代，Smith（1952年）经皮血管腔内腹主动脉造影观察肾动脉病变；Howad（1954年）发明了通过逆行双侧输尿管插管的分肾功能测定法，从而将本病从形态和功能两个方面由高血压患者中筛选出来，并为开展肾血管成形术提供了影像学的依据。关于肾血管性高血压的基础理论和临床研究从20世纪60年代至今从未间断，赢得相关学科学者的极大关注和兴趣。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">文献报道肾血管性高血压的发病率差异较大。一般文献指出肾血管性高血压占所有高血压患者的5%～10%，美国Franklin等（1989年）报道为3%～6%，我国有报道为2%左右。熊汝成等分析复旦大学附属中山医院1950—1975年25年间患高血压的住院患者总人数为3365例，其中肾性高血压患者占19.5%，而肾血管性高血压为1.84%。近年来由于对此病的认识水平提高，诊断技术改进，筛选方法的敏感性和特异性增强，越来越多的高血压患者被证实为肾血管性高血压。美国15个医疗机构“肾动脉性高血压协作研究”报道的2442例高血压患者中，肾动脉性高血压占27.75%。我国北京阜外医院1964—1982年住院的1372例高血压患者中，经肾动脉造影证明有明显肾动脉狭窄者占12.4%。据统计，中山医院近5年（2003年1月至2007年12月底）10种常见的肾疾病共6324例，发现824例并发高血压，占13.03%，其中肾动脉狭窄283例，占肾性高血压的34.34%，比较该院以前25年间（1950—1975年）的分析资料，同样10种常见的肾疾病3145例，发现655例并发高血压，占上述各种肾病总数的20.8%，包括肾动脉狭窄62例，仅占肾性高血压9.47%。由此可见，目前肾血管性高血压在肾性高血压中所占的比例已大大上升，值得引起重视和研究。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">此病可以发生于任何年龄，尤应注意小于25岁及大于55岁患严重高血压患者。在欧美国家50岁以上的患者以动脉粥样硬化引起此病最为普遍，男∶女为2∶1，吸烟及高脂血症患者更多见；年轻的患者则以纤维肌性发育异常为多见，女性多于男性。在我国由大动脉炎引起的肾血管性高血压较西方多见，年轻女性多发。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">近年来，由于医学影像学技术的发展、新型抗高血压药物的出现和血管外科手术技术的改进，使肾血管性高血压在诊断和治疗方面有很大的进展。</p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">短暂性脑缺血发作（transient ischemic attack，TIA）是由于局部脑或视网膜缺血引起的短暂性神经功能缺损，临床症状一般不超过1小时，最长不超过24小时，且无责任病灶的证据。凡神经影像学检查有神经功能缺损对应的明确病灶者不宜称为TIA。传统的TIA定义，只要临床症状在24小时内消失，不遗留神经系统体征，而不管是否存在责任病灶。近来研究证实，对于传统TIA患者，如果神经功能缺损症状超过1小时，绝大部分神经影像学检查均可发现对应的脑部梗死小病灶。因此，传统的TIA许多病例实质上是小卒中。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;神经病学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">即稳定型劳力性心绞痛，亦称普通型心绞痛，是最常见的心绞痛。指由心肌缺血缺氧引起的典型心绞痛发作，其临床表现在1～3个月内相对稳定，即每日和每周疼痛发作次数大致相同，诱发疼痛的劳力和情绪激动程度相同，每次发作疼痛的性质和疼痛部位无改变，疼痛时限相仿，用硝酸甘油后也在相近时间内发生疗效。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">是心肌缺血与缺氧所引起的疼痛。心肌氧耗的多少由心肌张力、心肌收缩强度和心率所决定，故常用“心率×收缩压”（即二重乘积）作为估计心肌氧耗的指标。心肌能量的产生要求大量的氧供。心肌细胞摄取血液氧含量的65%～75%，而身体其他组织则仅摄取10%～25%。因此心肌平时对血液中氧的摄取已接近于最大量，对心肌氧供应的增加更多依靠增加冠状动脉的血流量来实现。在正常情况下，冠状循环有很大的储备，其血流量可随身体的生理情况而有显著的变化；在剧烈运动心率加快的同时，小冠状动脉扩张，冠状循环阻力下降，冠脉循环血流量可增加到休息时的6～7倍。当大的心外膜冠状动脉管径狭窄超过50%时，对血流量产生相当的阻力，以至于其传输血流的功能受损，此时冠脉循环的最大储备量下降。然而由于缺血可激活自动调节机制，造成小冠状动脉扩张，使总的冠状动脉阻力趋于正常，静息血流量仍可保持正常；但当心脏负荷加重及其心肌耗氧量增加超过小冠状动脉的扩张储备能力所能代偿时，则发生相对的心肌供血不足。这种由心肌需氧量的增加最终超过固定狭窄的冠状动脉最大代偿供血能力所引起的心肌缺血是稳定型心绞痛最常见的机制。而冠状动脉痉挛（如吸烟过度或神经体液调节障碍）或暂时性血小板聚集、一过性血栓形成以及狭窄局部血液流变学异常所致的血流淤滞等冠状动脉血流的动力性阻塞因素，可导致心肌供血的突然减少，这是产生心绞痛的又一重要因素。此外，突然发生循环血流量减少的情况下（如休克、极度心动过速等），心肌血液供求之间的矛盾加深，心肌血液供给不足，也可引起心绞痛。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">产生疼痛的直接因素，可能是在缺血缺氧的情况下，心肌内积聚过多的代谢产物，如乳酸、丙酮酸、磷酸等酸性物质；或类似激肽的多肽类物质，刺激心脏内自主神经的传入纤维末梢，经上颈神经节至第5胸交感神经节和相应的脊髓段，传至大脑，产生疼痛感觉。这种痛觉常投射到与自主神经进入水平相同脊髓段的脊神经所分布的皮肤区域，称为“牵涉痛”，故心绞痛常表现为胸骨后疼痛并放射至左肩、臂和手指。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1551', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">传统的感染理论，将感染视为疾病或病理生理状态，视感染和炎症反应为同一个病理生理过程，并且把感染引起的局部炎症反应(如红肿热痛)和发热、白细胞增高等全身的炎症反应直接视为感染性疾病的证据。临床实践中一些诊断术语常互换应用，如“感染和炎症”、“感染、感染性疾病和炎症性疾病”、“败血症和脓毒症”、“感染性休克、败血症休克和脓毒性休克”等。1991年第一届国际脓毒症共识会首次提出了系统性炎症反应综合征(systemic inflammatory response syndrome，SIRS)假说，更新了脓毒症(sepsis)概念，并将多脏器衰竭(MOF)改为多脏器功能障碍综合征(multiple organ dysfunction syndrome MODS)</span><span style=\"box-sizing: border-box; position: relative; font-size: 10.5px; line-height: 0; vertical-align: baseline; top: -0.5em; color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255);\">1</span><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">。20余年来，对脓毒症进行了一系列基础研究和临床实践，在历次国际会议上，先后几次修正术语定义、制定脓毒症管理指南。目前脓毒症理论体系正在日趋完善(以下简称“脓毒症理论”)</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">睡眠呼吸暂停低通气综合征（sleep apnea hypopnea syndrome，SAHS）是一种常见的睡眠呼吸紊乱疾病，睡眠呼吸暂停指睡眠过程中口鼻呼吸气流消失或明显减弱。包括阻塞性睡眠呼吸暂停低通气综合征（obstructive sleep apnea hypopnea syndrome，OSAHS）、中枢性睡眠呼吸暂停综合征（central sleep apnea syndrome，CSAS）和混合性睡眠呼吸暂停综合征（mixed sleep apnea syndrome，MSAS）。OSAHS最常见，国外资料显示成年人中男性患病率达4%～24%，女性达2%～9%，肥胖者高达50%以上。CSAS一般不超过呼吸暂停的10%，起病隐匿，可出现与OSAHS相同的临床损害，危害较大。鉴于SAHS是多种全身性疾病独立危险因素，易发生夜间猝死，需高度重视和积极应对。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">三叉神经痛（trigeminal neuralgia TN）又称“痛性痉挛”（tic douloureux，painful tic）是指在三叉神经分布区域内出现阵发性、针刺样、电击样剧烈疼痛，历时数秒至数分钟，疼痛呈周期性发作，间歇期无症状。任何刺激口腔颌面部的“扳机点”可引起疼痛。多发生于中老年，女性多见，多数为单侧。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">临床上通常将三叉神经痛分为原发性（真性或特发性）和继发性（症状性）两种。原发性三叉神经痛系指无神经系统体征，如三叉神经分布区的感觉、运动正常，而且应用各种检查并未发现明显与发病有关的器质性病变。而继发性者则是指由于机体的其他病变如炎症、外伤、肿瘤、颅骨的畸形以及多发性硬化等疾病侵犯三叉神经所致，此型有明确病因可查，其特点是除表现疼痛症状外，一般尚有神经系统体征，如在三叉神经分布区内存在感觉减退、麻木、角膜反射迟钝或消失、疼痛呈持续性等，并常合并其他脑神经病变症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;口腔颌面外科学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">若冠状动脉管腔急性完全闭塞，血供完全停止，导致所供区域心室壁心肌透壁性坏死，临床上表现为典型的STEMI，即传统的Q波型MI。在冠状动脉闭塞后20～30分钟，受其供血的心肌即有少数坏死，开始了AMI的病理过程。1～2小时后绝大部分心肌呈凝固性坏死。坏死组织约1～2周后开始吸收，并逐渐纤维化，在6～8周后进入慢性期形成瘢痕而愈合，称为陈旧性或愈合性MI。瘢痕大者可逐渐向外凸出而形成室壁膨胀瘤。梗死区附近心肌的血供随侧支循环的建立而逐渐恢复。病变可波及心包出现反应性心包炎，波及心内膜引起附壁血栓形成。在心腔内压力的作用下，坏死的心壁可破裂（心脏破裂），破裂可发生在心室游离壁、乳头肌或心室间隔处。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病理学上，MI可分为透壁性和非透壁性（或心内膜下）。前者坏死累及心室壁全层，多由冠脉持续闭塞所致；后者坏死仅累及心内膜下或心室壁内，未达心外膜，多是冠脉短暂闭塞而持续开通的结果。不规则片状非透壁MI多见于STEMI在未形成透壁MI前早期再灌注（溶栓或PCI治疗）成功的患者。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">STEMI发生后数小时所作的冠状动脉造影显示，90%以上的MI相关动脉发生完全闭塞。少数AMI患者冠状动脉正常，可能为血管腔内血栓的自溶、血小板一过性聚集造成闭塞或严重的持续性冠状动脉痉挛的发作使冠状动脉血流减少所致。左冠状动脉前降支闭塞最多见，可引起左心室前壁、心尖部、下侧壁、前间隔和前内乳头肌梗死；左冠状动脉回旋支闭塞可引起左心室高侧壁、膈面及左心房梗死，并可累及房室结；右冠状动脉闭塞可引起左心室膈面、后间隔及右心室梗死，并可累及窦房结和房室结。右心室及左、右心房梗死较少见。左冠状动脉主干闭塞则引起左心室广泛梗死。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">MI时冠脉内血栓既有白血栓（富含血小板），又有红血栓（富含纤维蛋白和红细胞）。STEMI的闭塞性血栓是白、红血栓的混合物，从堵塞处向近端延伸部分为红血栓。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞是静脉系统血栓性或其他性质的栓子，顺静脉血液回流堵塞肺动脉引起的临床综合征。造成肺栓塞的栓子最常见的是脱落的静脉血栓，此外脂肪、空气、羊水、肿瘤细胞群、组织碎片、细菌性赘生物、寄生虫卵、医源性异物（如导管和封堵器）等也可以造成栓塞。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肺栓塞在我国的发病率逐年增加，一方面由于对该疾病的认识和诊断水平提高，另一方面和生活水平提高、生活方式西化有关。肺栓塞多见于中老年人，随年龄增大而发病率增加，男性可能多于女性。凝血因子ⅤLeiden基因突变、抗凝血酶ⅢS蛋白及C蛋白缺乏、前凝血酶20210A因子突变、长期卧床、长途飞行旅行、心力衰竭、妊娠、长期口服避孕药、恶性肿瘤、血栓静脉炎、肺功能不全、糖尿病、高血压、体型肥胖、脑血管意外、骨折、创伤、外科大手术、静脉导管留置、睡眠呼吸暂停和抗磷脂抗体综合征等均为发生肺栓塞的危险因素。肺栓塞的流行病学特点是漏诊率高、误诊率高和死亡率高。约1/3的患者在发病后1～2小时内死亡，3个月死亡率＞15%，在欧美国家，死亡率一度在心脑血管疾病和恶性肿瘤之后，列第三位。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1819年Laennec首次描述了急性肺栓塞的病理改变，认识到该疾病和深静脉血栓形成有关联。1846年Virchow提出血液淤积、血管壁损伤和高凝状态作为血栓形成及发病的三联症。1908年Trendelenberg对一例濒死的急性肺栓塞病例施行肺动脉切开取栓术。1961年Cooley和1962年Sharp在体外循环辅助下行肺动脉切开取栓术治疗急性肺栓塞，其后该技术成为外科治疗急性肺栓塞的标准方案。由于认识不足，对慢性肺栓塞的诊治比急性肺栓塞迟了差不多一个世纪。1928年Lungdahl对两例死于右心衰女性尸检时发现肺动脉内慢性血栓形成。1951年Boucher对一例怀疑肺动脉瘤病例行肺叶切除，术后病理发现肺动脉内慢性血栓形成。该疾病误诊率和漏诊率高，到1956年全球报道不到200例。1958年Allison在中度低温下行肺动脉切开取栓术。1964年Scannell在体外循环辅助下行肺动脉内膜剥脱术治疗慢性肺栓塞。1980年Daily在体外辅助深低温停循环下行肺动脉内膜剥脱术。直到20世纪末，国内才在少数几个心脏中心开展深低温停循环下行肺动脉内膜剥脱术。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性肺源性心脏病（chronic cor pulmonale）简称肺源性心脏病，是指由肺组织、胸廓或肺动脉系统病变引起的肺动脉高压，伴或不伴有右心衰竭的一类疾病。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺源性心脏病在我国是常见病、多发病，平均患病率为0.48%，病死率在15%左右。我国北部及中部地区15岁以上人口患病率为3%，估计全国有2500万人罹患此病，与吸烟密切相关。但约有30%为非吸烟人群，而且以农村女性多见，个体易感因素、遗传、气道高反应性、环境因素、职业粉尘和化学物质、空气污染等与本病的发病密切相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺动脉高压（pulmonary arterial hypertension，PAH）是以肺血管阻力进行性升高为主要特征，进而右心室肥厚扩张的一类恶性心脏血管性疾病，其发病率、致残率及病死率高，可致难治性右心衰竭。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">病毒性心肌炎（viral myocarditis，VMC）系由病毒感染所致的局限性或弥散性心肌炎性病变。大多数可以自愈，部分可迁延而遗留有各种心律失常，少数可演变为扩张型心肌病（dilated cardiomyopathy，DCM），导致心力衰竭甚至心源性猝死。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">感染性心内膜炎（infective endocarditis，IE）指因细菌、真菌和其他病原微生物（如病毒、立克次体、衣原体、支原体、螺旋体等）直接感染而产生心瓣膜或心室壁内膜的炎症，有别于由于风湿热、类风湿、系统性红斑狼疮等所致的非感染性心内膜炎。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">近年来随着抗生素广泛应用和病原微生物的变化，本病临床表现变得不典型。由于人口老年化流行情况也发生了变化，发生感染性心内膜炎的平均年龄有所增加，大于40岁的患者明显增加。且发病率随年龄增长而增长，在70～80岁时达最高，男女的比例约为2∶1，女性患者预后较差。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">葡萄球菌感染位居首位，草绿色链球菌感染已退至第二位，再次为肠球菌。由于对本病的警惕性提高和积极防治，使本病的发生率有所降低。随着内外科治疗水平的提高，初发IE患者的存活率有了明显的提高。风湿性心脏瓣膜病所占比例降低，退行性瓣膜病变以及静脉药物滥用已替代了风湿性心脏病，成为感染性心内膜炎最常见的致病因素。心血管疾病介入性检查和治疗的日益增多、心脏瓣膜置换术和各种呼吸道、胃肠道和泌尿生殖道内镜检查等诊断技术的应用，使医源性获得性IE越发常见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">因细菌感染而产生的动脉内膜炎，如未闭动脉导管所并发的细菌性动脉内膜炎，通常亦包括在本病的范围内。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">溃疡穿透浆膜层而达游离腹腔即可致急性穿孔，是胃十二指肠溃疡严重并发症，也是外科常见的急腹症。急性穿孔的发生率约为消化性溃疡病的5%～10%。其中男性占90%。通常十二指肠溃疡急性穿孔比胃溃疡多见。一旦溃疡穿孔，就有致命的危险，十二指肠溃疡穿孔的死亡率为5%～13%，胃溃疡为10%～40%。并且随着年龄的增加和穿孔时间的延长，死亡率也相应增高。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '742', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">心肌病（cardiomyopathy）是由各种病因引起的一组非均质的心肌病变，包括心脏机械和电活动的异常，表现为心室不适当的肥厚或扩张。心肌病可以单纯局限于心脏，也可以是全身系统性疾病的一部分，最终导致心力衰竭或死亡。先天性心脏病、瓣膜病、高血压、冠心病等心血管疾病所引起的心肌异常不包括在心肌病的范畴。</span></p><p style=\"text-align: right;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">脑出血（intracerebral hemorrhage，ICH）分外伤性和非外伤性两种，后者又称原发性或自发性脑出血，系颅内或全身疾病引起脑实质内出血。高血压性脑出血最常见，占总数的40%～50%。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">颅内血管破裂后，血液流入蛛网膜下腔称为蛛网膜下腔出血（subarachnoid hemorrhage，SAH），临床上将SAH分为外伤性与非外伤性两大类，非外伤性SAH又称为自发性SAH，是一种常见且致死率极高的疾病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">扩张型心肌病（dilated cardiomyopathy，DCM），其特征为单侧或双侧心室扩大，心室收缩功能减退，伴或不伴充血性心力衰竭。室性或房性心律失常多见。病情呈进行性加重，死亡可发生于疾病的任何阶段。DCM是临床诊断中最常见的心肌病，也是造成心力衰竭和心脏移植的最主要原因。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">高血压脑病是指突然、严重的高血压促发的一种急性大脑综合征，是平均动脉压迅速升达150mmHg以上，脑小动脉发生过强的自动调节反应，即普遍的脑血管痉挛，使脑部缺血缺氧而导致脑水肿、毛细血管破裂（点状出血）和组织坏死（微梗死）而产生的症状、体征。主要表现为头痛、抽搐和意识障碍，并可伴有短暂的局灶性神经功能缺失。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">健康成人平均动脉压约为90mmHg，自动调节的范围在60～150mmHg之间。血压升高的速度和程度是决定高血压脑病发生的最重要因素。在正常情况下，血压升高，脑小动脉舒张，以保证脑内血液供应，使颅内压维持在正常范围内。但当血压急剧升高时，脑血管自动调节功能失调，脑小动脉发生持续而强烈的收缩后，继之出现被动和强制性舒张，脑部过度灌注而发生脑水肿，颅内压升高而产生一系列症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肥厚型心肌病（hypertrophic cardiomyopathy，HCM）的特征为心室肌肥厚，典型者在左心室，以室间隔为甚，可呈向心性肥厚。左心室腔容积正常或减小。偶尔有病变发生于右心室。通常为常染色体显性遗传。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">限制型心肌病（restrictive cardiomyopathy，RCM）的特征为原发性心肌和（或）心内膜纤维化，或是心肌的浸润性病变，引起心脏充盈受阻，发生舒张功能障碍。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '838', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">外痔位于齿状线以下，表面为肛管皮肤覆盖。外痔可分为血栓性外痔、结缔组织外痔（皮垂）、血管性外痔及炎性外痔四种，常见的为血栓性外痔和结缔组织外痔。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '209', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心概房激述动向心室传导延迟或完全不能传至心室称为房室传导阻滞（atrioventricular block）。房室传导过程中（心房内、房室结、房室束及束支、普肯耶系统）任何部位的传导障碍都能引起房室传导阻滞。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1455', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">窦房结产生的冲动不能使心房除极或使心房除极延迟，称为窦房传导阻滞（sinoatrial block）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺炎（pneumonia）指肺实质（呼吸单位）的炎症，由感染、理化刺激和免疫损伤等所致，以感染最常见，非特指者通常即是感染性的。肺炎在影像学上至少见有一处浸润性阴影，区别于气道感染。感染性病原引起的肺炎常与下呼吸道感染或肺部感染一词混用是不恰当的，后者尚包括气道等部位感染（如急性气管支气管炎、慢性支气管炎急性加重、细支气管炎、支气管扩张，甚至胸膜炎），它们在病原体分布、临床表现和治疗上存在显著不同。据WHO估计全球每年有近4.5亿肺炎患者，约400万人死于本病，大概占年总死亡率的7%，5岁以下儿童和75岁以上老年人病死率最高，发展中国家5倍于发达国家。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">几乎所有致病微生物和寄生虫都可以引起肺炎。细菌性病原体最为常见；近年来病毒性肺炎在增加；由于免疫缺陷人群增多，真菌、原虫和疱疹病毒等所致肺炎日益常见。肺炎发病源于宿主防御机制缺陷、病原体毒力强和入侵量大，或者三者皆有。病原体入侵途径包括误吸（aspiration）、吸入（inhalation）和血源性播散或毗邻器官感染的蔓延与扩散。以误吸最为常见，其致病分为3个过程：①上呼吸道黏附和定植；②入侵下呼吸道直至肺泡；③诱发肺组织炎症反应。许多复杂的理化和生物学机制调控参与这些过程。按不同依据肺炎有多种分类。抗生素时代肺炎分类从以X线形态学为基础的解剖分类转为按病原体分类，这是肺炎历史上的重要进步。近年来尽管抗菌治疗不断发展，但肺炎病原学诊断仍然存在诸多困难和诊断滞后，经验性治疗成为现实的和相当有效的方法。而流行病学研究表明，不同途径感染获得方式以及不同宿主的肺炎在病原学上具有不同分布规律，临床亦各具特点，故现在多主张按发病场所和宿主状态分类，如社区获得性肺炎、医院获得（相关）性肺炎、免疫损害宿主肺炎、儿童肺炎、老年人肺炎等，一旦获得责任病原体诊断当按病原学分类。介于社区和医院获得性肺炎曾经分出护理院获得性肺炎（nursing home acquired pneumonia，NHAP），近年来有研究提示其病原体分布和耐药与医院获得性肺炎接近或相似，抗菌治疗需要针对耐药菌广谱覆盖。提倡用卫生保健相关性肺炎（healthcare-associated pneumonia，HCAP），将涵盖范围扩展到近90天内曾住院≥2次、近30天内接受过静脉治疗（抗生素、化疗药物）、伤口处理（换药）、在医院或血液透析门诊部接受透析治疗以及免疫抑制者。是否有必要划分出HCAP目前国际上尚存争议，我国也没有正式接受HCAP的概念，关键之一是担心过度抗菌治疗。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">当前肺炎临床诊治面临的挑战主要是：①新病原体和原有病原体变异株的出现。自2003年以来，SARS冠状病毒（SARS-CoV）、高致病性或新变异流感病毒等使我们付出了沉重的生命代价，承受了巨大的经济损失。经过多年努力我国已建立起应对突发公共卫生事件的应急体系，卓有成绩。但是如何在研究和技术以及管理上探索更科学、更有实效的手段或办法仍然需要努力。②病原学诊断效率低，时间滞后。临床微生物发展不能适应和满足临床诊疗需要是一个世界性的普遍问题，但是国际上近年来还是有不少进展，特别是非培养诊断技术。国内诊断试剂研发几乎是空白。除了采取措施促进国内研发外，引进当是解决目前需要的捷径。引进诊断试剂不同于药品，它不进入体内，理应不必重新进行临床试验。③抗生素使用不合理，耐药增加。由于病原学诊断滞后，现在一致主张以下策略：参考指南，结合本地区耐药资料，及时实施经验性治疗。在获得病原检测结果后，对临床治疗反应和病原检测结果的临床意义进行综合评估，以决定转为目标治疗或作必要调整继续经验性治疗。④医疗费用增长过快。已有一些研究表明实行临床路径可以降低费用，但仍有待更多的研究和实践。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">军团菌肺炎（legionella pneumonia）是军团菌感染引起的细菌性肺部炎症。起病急骤，以肺炎为主要表现，常伴多系统损害。我国自1982年在南京发现首例以来，已有不少散发及小规模暴发流行的报道。军团菌肺炎病情常发展迅速，不易诊断，常需与其他病原体所致的重症肺炎作鉴别诊断。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '173', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠扭转指一段肠曲以其系膜的纵向为轴旋转180°以上甚至几转而造成肠梗阻，约占肠梗阻的2.6%～13%。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">腹腔内各游离的肠段均可发生扭转，但以小肠和乙状结肠为多，盲肠少见。肠扭转大多是按顺时钟方向旋转。肠段扭转时造成肠系膜血管受压，是为绞窄性肠梗阻，当肠段扭转超过360°后静脉血流就停止，再进一步扭转，动脉血流也停止；肠段扭转还导致肠段两端均受压，形成闭袢性肠梗阻，因此肠扭转容易造成肠坏死穿孔。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠扭转的发生首先须具有解剖因素，如肠系膜过长和根部较窄或盲肠过分游离。除此外，肠粘连也可使肠曲以此粘连点为轴心而扭转。肠扭转的发生还需要一定诱因。一段肠曲重量增加，如有些儿童肠道内大量蛔虫聚集成团或有些老年人患习惯性便秘甚或饱餐后，易使此段肠曲发生扭转。剧烈运动时由于体位突然改变，充盈的肠曲随体位变动的惯性作用而发生扭转。另有部分患者并无明显原因可见，扭转可能与肠动力改变有关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肠梗阻（intestinal obstruction）指由于病理因素发生肠内容物在肠道中通过受阻，为临床常见急腹症之一。起病之初，梗阻肠段先有解剖和功能性改变，继而发生体液和电解质的丢失、肠壁循环障碍、坏死和继发感染，最后可致毒血症、休克、死亡。如能及时予以诊疗，大多能逆转病情的发展，最终治愈。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">假膜性肠炎（pseudomembranous colitis，PMC）是一种主要发生于结肠，也可累及小肠的急性肠黏膜坏死、纤维素渗出性炎症，黏膜表面覆有黄白或黄绿色假膜。临床常见于应用抗生素治疗之后，故有“抗生素相关性肠炎（antibiotic-associated colitis）”之称。现已证实假膜性肠炎主要是由难辨梭状芽胞杆菌（clostridium difficile，Cd）的外毒素所致，故又称为难辨梭状芽胞杆菌相关疾病（clostridium difficile associated disease，CDAD）。病情轻重不一，严重病例可致死亡。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性胃炎（chronic gastritis）是指多种病因引起的胃黏膜慢性炎症，病理上以淋巴细胞浸润为主要特点，部分患者在后期可出现胃黏膜固有腺体萎缩和化生，继而出现上皮内瘤变，与胃癌发生密切相关。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">便秘一般即指慢性便秘，主要是指粪便干结、排便困难或不尽感以及在不用通便药时完全排空粪便的次数明显减少等。上述症状若同时存在2种以上时，可诊断为症状性便秘。便秘的病因包括功能性和器质性两种。如能排除便秘的器质性病因，如由胃肠道疾病、累及消化道的系统性疾病如糖尿病、神经系统疾病等引起，即可诊断为功能性便秘（functional constipation）。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1661', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;胆管炎是胆道炎症性疾病的总称，包括感染性和非感染性。非感染性胆管炎包括原发性硬化性胆管炎（primary sclerosing cholangitis，PSC）、原发性胆汁性肝硬化（primary biliary cirrhosis，PBC）、先天性胆道囊性病变等。我们通常所说的胆管炎是感染性胆管炎。</p><p style=\"text-align: right; line-height: 2em;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">原发性胆汁性肝硬化（primary biliary cirrhosis，PBC）是一种成年人慢性进行性胆汁淤积性肝疾病，1857年首次由Addison和Gull描述。它以肝内进行性非化脓性小胆管破坏伴门静脉炎症和肝纤维化为特点，绝大多数PBC患者抗线粒体抗体（antimitochondrial antibodies，AMA）阳性。最终进展为肝硬化和肝衰竭。是肝移植的主要适应证之一。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC主要发生在40～60岁的中年女性，女性和男性患者比例约为9∶1。发病年龄可在20～90岁，但平均年龄为50岁。PBC发病不受地区和人种的限制。每年的发病率和患病率为2～24/100万和19～240/100万。PBC有家族因素，在患者的一级亲属中患病率远远高于普通人群。近年来国外及国内报道PBC的患病率均显著增加，其原因除发病率可能增加以外，人们对该病的广泛的认识和检查手段的提高可能也是原因之一。&nbsp;发病机制</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">PBC至今病因不明。由于它以选择性肝内胆管上皮细胞破坏和肉芽肿形成为特点，几乎所有患者均有针对非器官、非种属特异的存在于线粒体内膜的自身抗原的特异性自身抗体和自身反应性T细胞反应，此外常常合并其他器官特异性自身免疫性疾病如硬皮病和自身免疫性甲状腺疾病，并常有唾液腺上皮细胞受损，因此被认为是一种器官特异性的自身免疫性疾病。PBC与抗线粒体抗体，特别是线粒体内膜丙酮酸脱氢酶的E2成分有密切关系。AMA 为PBC的重要血清标志。除AMA外，一部分（约50%）的PBC患者可同时或单独出现抗核抗体（antinuclear antibody，ANA），如抗核孔膜蛋白的gp-210及抗核小体蛋白sp-100抗体。胆管上皮细胞异常表达线粒体抗原、T细胞介导的异常免疫反应、细菌和异生物素有关的分子模拟（molecular mimicry）和宿主自身抗原发生变化等机制可能参与PBC的发生。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">急性胰腺炎（acute pancreatitis，AP）是胰腺的急性炎症和细胞损害过程，在不同程度上波及邻近组织和其他脏器系统，AP可分为轻症急性胰腺炎（mild acute pancreatitis，MAP）和重症急性胰腺炎（severe acute pancreatitis，SAP）两型。SAP中病情极其凶险者又冠名为暴发性胰腺炎（fulminate pancreatitis）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1664', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1665', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">下消化道出血是指十二指肠悬韧带（Treitz韧带）以下肠道的出血，包括空肠、回肠、结肠和直肠。痔与肛裂是临床常见的下消化道出血疾病，国内国外部分学者也将其纳入下消化道出血的范畴，而本文则不予纳入。根据出血速度，临床上将下消化道出血分为急性出血与慢性出血。急性出血部位结肠占75%，空回肠15%，部位不明占10%；依据出血量，临床上将下消化道出血分为显性出血与隐性出血。急性大量出血可引起重度贫血及循环衰竭。持续性慢性出血也常出现轻重不同的贫血症状。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (上册)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">荨麻疹的损害是迅速出现及消退的风疹块，临床称为风团，是由于皮肤、黏膜小血管扩张及渗透性增加而出现的一种局限性水肿反应，通常在2～24小时内消退，但反复发生新的皮疹。迁延数日至数月。有15%～20%的人一生中至少发作过一次荨麻疹。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;朱德生皮肤病学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">心源性休克（cardiogenic shock）是指由各种原因引起的心脏泵血功能障碍，导致急性组织灌注不足而产生的临床综合征。心源性休克的血流动力学改变包括持续性低血压（收缩压＜90mmHg，或收缩压较基线水平下降＞30mmHg、持续30分钟以上）、肺动脉楔压（pulmonary artery wedge pressure，PAWP）大于18mmHg、心脏指数小于2.2L/（min<span style=\"color: rgb(51, 51, 51); font-family: arial; font-size: 13px; line-height: 13.3467px; background-color: rgb(255, 255, 255);\">・</span>m<span style=\"box-sizing: border-box; position: relative; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>）。其临床表现包括低血压伴随组织灌注不足（少尿、意识障碍、四肢湿冷等）以及一系列心肌功能障碍的体征。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p style=\"white-space: normal;\"><br/></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1668', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">细菌性肝脓肿是一种严重感染，其发病率为15/10万～44.9/10万接诊患者。此前一系列研究显示，男性发病率更高，但最近的报道性别分布无差异。好发年龄在60～70岁。在一系列相关研究中，单发和多发脓肿发生率分别为58%和42%，66%在右叶，8%在左叶，26%在两叶。孤立的肝脓肿常位于右叶，而多发性脓肿常发生在两叶。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;胃肠病学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '摘要', '<p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴肝脓肿（amebic liver abscess）多继发于肠道阿米巴病，是阿米巴肠病最常见的并发症，以长期发热、右上腹或右下胸痛、全身消耗及肝脏肿大压痛、血白细胞增多等为主要临床表现，且易导致胸部并发症。&nbsp;发病机制</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴肝脓肿的发病与阿米巴肠病有密切关系。阿米巴肠病死亡者病理检查见肝脓肿者占36.6%～60%。临床上阿米巴肠病有肝脓肿者占1.8%～46%，一般约10%。半数以上肝脓肿患者病前有腹泻或痢疾的既往史。阿米巴肠病时常伴发非特异性门静脉周围炎，临床有右上腹痛、发热、肝大、白细胞增高等，但此时并无阿米巴原虫侵入肝脏。阿米巴肝脓肿一般发生在腹泻发作后1个月，亦有发生于数月至数年，甚至数十年后。多见于中年男性，纵酒、饮食不当、营养障碍、肝区外伤及其他感染削弱人体抵抗力时，均可诱发本病。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">阿米巴原虫通常经门静脉到达肝脏，但亦可通过肠壁直接侵入肝脏或经淋巴系统进入肝内。大多数原虫抵达肝内后即被消灭，仅少数可存活并侵入肝脏繁殖。阿米巴原虫在肝内，从一开始便引起灶性损害，炎症反应轻微为其特点。原虫在门静脉分支内因栓塞、溶组织及分裂作用，造成局部液化性坏死而形成脓肿。自原虫侵入肝脏至脓肿形成，平均需时1个月以上。脓肿中央为一大片坏死区，呈巧克力酱样，含有溶解和坏死的肝细胞、红白细胞、脂肪、夏科-雷登晶体及残余组织，质黏稠或稀薄。脓肿初起无明显的壁，其边缘碎屑中可查见滋养体。为时较久的脓肿有多少不一的结缔组织形成的壁。脓肿以外的肝脏正常。阿米巴病从不导致肝硬化。慢性脓肿常招致大肠埃希菌、葡萄球菌、肺炎克雷伯菌、肠球菌、产气肠杆菌、产碱杆菌等继发感染。如有穿破，则感染率更高。感染后脓液呈黄色或黄绿色，具臭味，白细胞及脓细胞数量增多。脓肿形成使肝脏肿大，包膜受牵张而引起肝区疼痛。</p><p style=\"margin-top: 0px; margin-bottom: 10px; white-space: normal; box-sizing: border-box; line-height: 25px; padding: 10px; border: 0px !important;\">脓肿部位以肝右叶顶部居多，因阿米巴肠病好发于右侧结肠，该处血流进入肝脏右叶，尤其是右叶顶部。肝脓肿向上增大，往往与膈肌粘连，使右侧横膈抬高，运动受阻，反应性胸膜炎及右下肺受压，故疼痛每随呼吸或咳嗽增剧，并可放射至右肩部。脓肿亦可发生于肝脏其他部位。脓肿数目各家报道不一，因原虫经门静脉血行播散，故早期以多发性小脓肿较为常见，以后互相融合而形成单个大脓肿。如不及时治疗，脓肿可逐渐增大，并向周围器官或组织穿破而引起相应的症状。</p><p style=\"white-space: normal; text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p style=\"white-space: normal;\"><br/></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">肺念珠菌病（pulmonary candidiasis）亦称念珠菌肺炎（candida pneumonia）是由念珠菌引起的急性、亚急性或慢性肺部感染。通常也包括支气管念珠菌病，统称支气管肺念珠菌病（bronchopulmonary candidiasis）。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '569', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">鼻腔黏膜或黏膜下的炎症持续数月以上或炎症反复发作，间歇期内亦不能恢复正常，且无明确的致病微生物感染，伴有不同程度的鼻塞，分泌物增多，鼻黏膜肿胀或增厚等功能障碍者，称为慢性鼻炎 (chronic rhinitis)。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">慢性咽炎 (chronic pharyngitis)为咽部黏膜、黏膜下及其淋巴组织的慢性炎症。弥漫性炎症常为上呼吸道慢性炎症的一部分；而局限性炎症则多为咽淋巴组织的炎症。本病极为常见，多见于成年人。病程长，症状易反复发作，往往给人们不易治愈的印象。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用耳鼻咽喉头颈外科学</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">胸膜腔受化脓性病原体感染，早期产生胸膜炎，当大量脓性渗出液积聚，称为脓胸（empyema）。本文主要讨论成人细菌性脓胸，不包括结核性脓胸及继发于胸部手术后的脓胸。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">轮状病毒（<em style=\"box-sizing: border-box;\">Rotavirus</em>）肠炎主要发生在婴幼儿，常由A组轮状病毒引起，发病高峰在秋季，故名婴儿秋季腹泻。B组轮状病毒可引起成人腹泻，首先在中国报道。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(上)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '摘要', '<p style=\"text-indent: 2em;\">高原肺水肿（high altitude pulmonary edema,HAPE)是一种严重的急性高原病，起病急、进展快、对机体的危害大，如果救治不及时，可在较短的时间(12h内）发展至昏迷，甚至死亡。</p><p style=\"text-align:right\">来源:《高原肺水肿的发病机制及防治》指南</p><p style=\"text-indent: 2em; text-align: right;\"><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '884', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">急性肾盂肾炎是指肾盂黏膜及肾实质的急性感染性疾病。急性肾盂肾炎多由于下尿路感染上行感染引起。病变往往发生于一侧。致病菌主要为非特殊性细菌，其中以大肠埃希杆菌为最多（占60%～80%），其次为变形杆菌、葡萄球菌、粪链球菌、产碱杆菌、少数为铜绿假单胞菌；偶为真菌、原虫、衣原体或病毒感染。尽管肾盂肾炎是指肾脏和肾盂的炎症，其实该诊断的性质更偏重于临床。确诊只能够通过对输尿管、膀胱的置管引流所得尿液进行检测才能够成立。但在临床上对于大多数急性肾盂肾炎的患者来说，该方法可操作性不高，而且也没有这个必要。所以，目前还没有完全可靠的区分肾和膀胱的非侵袭性检查手段。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">有报道一些肾盂肾炎，特别是慢性期病灶和肾瘢痕组织中，存在某些病原体的抗原成分，有些还可寻到免疫复合物沉积，结合致病菌有抗体包裹以及肾组织中有淋巴细胞和单核细胞浸润等事实，表明肾盂肾炎的发病机制中存在着免疫反应性损害。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">坐骨神经痛（sciatica）是指沿坐骨神经分布的从腰、臀部经大腿后、小腿外侧引至足部外侧的疼痛。按病损部位可分为根性和干性坐骨神经痛。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1674', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2002年，在美国肾脏病基金会(NKF)组织撰写KDOQI中首次正式提出了CKD的定义及分期。目前CKD已被录入国际疾病分类代码(ICD)第9版，成为正式疾病的分类名词，基本取代了慢性肾衰竭(CRF)、慢性肾损伤(CRI)等名称。KDOQI的CKD的诊断标准为:①肾脏损伤(包括尿成分、影像学或病理学检查异常)≥3个月;②GFR＜60ml/(min· 1.73m<span style=\"box-sizing: border-box; position: relative; font-size: 12px; line-height: 0; vertical-align: baseline; top: -0.5em;\">2</span>)，≥3个月，有或无肾脏损伤证据。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">对于CKD的定义在儿科临床实际应用中会有一些概念不明确、界定困难之处。如:CKD的病程界定为3个月以上。但一些我国儿童常见的肾脏病如急性感染后肾小球肾炎、药物过敏性间质性肾炎、急性肾小管坏死等部分并不能在3个月内完全恢复，这些患儿应定义为CKD还是急性病恢复期或迁延性肾炎?对没有其他肾脏损伤仅表现单纯血尿的儿童能否诊断CKD?又如:影像学检查发现肾脏孤立囊肿、马蹄肾等也不能诊断CKD;还有部分有明确疾病如IgAN、紫癜肾炎等仅伴有轻微肾脏损害如镜下血尿者，如诊断CKD儿童家长心理接受程度不一。因此，对于儿童肾脏病患儿，我们主张结合患儿临床具体分析，对既往有明确诊断定义的疾病目前仍然沿用既往临床诊断，仅对确定伴有肾功能损害、CKDⅢ期及以下患儿基本应用该诊断标准，CKDⅣ期、Ⅴ期患儿多逐渐出现尿毒症症状，与既往慢性肾衰分期相对应。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">慢性肾脏病的分期:</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">1期:肾损伤，GFR正常或升高。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">2期:肾损伤，GFR轻度降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">3期:GFR中度降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">4期:GFR严重降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">5期:肾衰竭。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">慢性肾衰竭(chronic renal failure，CRF)是由于慢性持久性肾受损、肾单位受到破坏功能减退致使肾脏排泄调节功能和内分泌代谢功能严重受损而造成含氮代谢废物在体内潴留、水与电解质、酸碱平衡紊乱出现一系列综合征。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">随着对儿童肾小球疾病防治水平的提高、诊断手段的不断完善以及对儿童先天性泌尿系统畸形的重视，目前由获得性肾小球疾病引起的慢性肾功能不全逐渐减少，而先天性肾脏和尿路畸形(CAKUT)、遗传性肾脏疾病、反流性肾病等逐渐成为引起的慢性肾衰的主要原因。&nbsp;发病机制&nbsp;不论肾损害的原发病因如何，一旦肾功能损害达到危险水平时则难于避免进展到终末期肾衰。肾功能进行性恶化的确切机制不详，但与多种因素有关。包括:肾小球高滤过使残存肾小球硬化;肾小球基膜通透性改变、持续的蛋白尿及高血压、脂质代谢紊乱、系膜细胞增殖基质增多、肾小管间质损伤、RAS系统的作用及饮食因素等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">肾小球硬化肾小球毛细血管血流动力学，特别是由于高灌注、高压力、高过滤的损伤是造成最终肾小球破坏的常见过程。任何原因引起的肾单位丢失可引起剩余肾单位的功能及结构改变，如肥大、肾小球血流量增加。增加的血流量增加肾单位内肾小球的过滤，此种存活肾小球的高过滤虽可以保持肾功能但同时也可损害这些肾小球。损害的机制包括增高的静水压力直接作用于毛细血管的完整性，导致蛋白质通过毛细血管增多或兼有两者。最终引起肾小球系膜及上皮细胞的改变，发生肾小球硬化。当硬化进展时，剩余的肾单位排泄负担增加，形成肾小球血流量增多和高过滤的恶性循环。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">肾间质纤维化(renal interstitial fibrosis，RIF)是各种原因引起的慢性肾脏病进展为终末期肾衰的共同途径。特征是正常肾小管和肾间质结构被大量聚集的细胞外基质(extracellular matrix，ECM)所替代，其程度与肾功能的相关性比肾小球硬化与肾功能的相关性更为密切，RIF的发生机制及防治研究目前被认为是延缓和防治CKD进展的关键。肾间质纤维化形成的分子机制主要分4个阶段:第一阶段是炎症损伤诱发细胞的活化和受损。第二阶段是促纤维化因子的释放。包括细胞因子、生长因子、血管活性因子和趋化黏附因子等。第三阶段是基质蛋白在肾间质沉积导致纤维化的形成。第四阶段是肾脏结构和功能受损，主要是ECM在肾脏的沉积所致。此阶段肾小管周围毛细血管堵塞、有效肾单位大量减少、肾小球滤过率也进一步降低。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">肾素-血管紧张素(RAAS)系统可通过多种机制引起或加重肾脏病的进展。AngⅡ是RAAS系统最主要的效应分子，目前研究认为除传统RAS系统外，在其他许多器官包括肾脏、心脏、血管、脑、脂肪组织、胰腺、眼底、睾丸等亦产生局部组织RAS系统，其调节机制与传统RAS也不完全一致。AngⅡ不仅通过改变肾小球血流动力学促进肾小球硬化，还可促进系膜细胞、内皮细胞和肾小管上皮细胞增生、生长因子表达及细胞外基质积聚等。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; color: rgb(120, 123, 125); line-height: 25px; font-size: 14px; padding: 10px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255); border: 0px !important;\">贫血、高血脂、慢性炎症、蛋白尿、高尿酸及半胱氨酸血症等均是肾功能恶化进展的危险因素。贫血是CRF进展的一个独立的危险因素，贫血时低氧血症，刺激肾小管产生转化生长因子B(TGF-B)或内皮素而合成细胞外基质，由于氧消耗增加促进CKD进展。血脂异常可致肾小球毛细血管内皮细胞、系膜细胞、足突受累，系膜细胞增生、系膜基质沉着;细胞因子、生长因子增加，氧化应激也增高;血脂异常与肾功损伤程度常是平行的。CKD时氧化应激增高，是由于ROS(reactive oxygen species)与抗氧化物质水平失调，可使肾功恶化;细胞外基质与成纤维细胞增生，促进了CKD发展。贫血、高血脂、慢性炎症可进一步促进氧化应激。持续蛋白尿或高血压可直接损害肾小球毛细血管壁，导致肾小球硬化及高过滤损伤。</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '897', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">尿道结石较少见，常见于男孩。大多数来自膀胱结石，排出时停留在尿道的前列腺部、球部或舟状窝处，并有发生于尿道狭窄及尿道憩室者。女性尿道结石多发生在尿道憩室内。尿道结石可引起局部疼痛、排尿困难、感染，导致尿道炎，甚至脓肿、溃疡，形成尿道瘘。前尿道结石可扪及结石。尿道探查有摩擦感。X线平片可证实诊断。停留在前尿道不大的结石，可扩大或切开尿道外口，用钳夹法、钩出法或挤压法取石，取石前应先注入润滑剂以利取石。如结石较大，经努力不能移动时，可行尿道切开取石术。后尿道结石主张用探杆将结石推回到膀胱，再按膀胱结石处理，也可在直视下尿道镜取石或者碎石。有尿道狭窄或憩室并发结石者，在取石的同时应予处理。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">预激综合征（pre-excitation syndrome）是指在房室传导系统之外存在附加连接组织（房室旁路束），使部分或全部心室或心房肌在正常房室传导系统顺传或逆传的激动传抵心室或心房之前，提早出现心电激动，是一种房室间传导异常的现象。在一定条件下无论是房室旁路呈前向传导或是逆向传导，均可导致房室折返性心动过速的发作，是临床上一种常见的心律失常类型。</p><p style=\"text-align: right;\">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '183', '摘要', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); background-color: rgb(255, 255, 255); font-size: 12px; font-family: 微软雅黑, &quot;Microsoft YaHei&quot;;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;输尿管结石是一种常见病，占泌尿系结石的28.8%，绝大多数来源于肾，包括肾结石或体外震波后结石碎块下落所致。由于尿盐晶体易随尿液排入膀胱，故原发性输尿管结石少见。输尿管结石大多为单个，左右侧发病大致相似，双侧输尿管结石约占2%～6%。临床多见于青壮年，20～40岁发病最高，男与女之比为4.5∶1，结石位于输尿管下段最多，约占50%～60%。输尿管结石均能引起上尿路梗阻和扩张积水，并危害患肾，严重时可使肾功能逐渐丧失。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '摘要', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;由于鞘膜精索、睾丸解剖发育不良及提睾肌剧烈收缩引起精索扭转，睾丸随精索一起扭转致精索内供应睾丸的血液循环发生障碍，睾丸急性缺血，甚至坏死，称睾丸扭转，又叫精索扭转。隐睾本身就有解剖发育异常，也可发生扭转。此病从新生儿到老年人均见有报道，但主要发生于青少年。在青少年中，本病并不少见，加上一旦睾丸扭转，可在数小时内造成睾丸不可逆的坏死，因此要引起首诊医师的高度重视，避免误诊或漏诊，及时正确诊断，及早予以处理。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 膀胱结石可分为原发性和继发性两种，主要发生于5岁以下的儿童和60岁以上的老年人。男性患者的发病率是女性的十几倍。原发性膀胱结石多由营养不良所致，偏远山区多发于婴幼儿外，已不多见。继发性膀胱结石主要继发于良性前列腺增生症或者下尿路梗阻，随着寿命的延长此病也逐渐增多。另外结石容易发生在有尿道狭窄、膀胱憩室、异物以及长期引流管和神经源性膀胱功能障碍等。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;来源&nbsp;&nbsp;:&nbsp;&nbsp;实用外科学 (下册)</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; line-height: 25px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: justify; white-space: normal; color: rgb(120, 123, 125); background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">盆腔炎症性疾病（pelvic inflammatory disease，PID）是由女性内生殖道炎症引起的一组疾病，包括子宫内膜炎、输卵管炎和输卵管卵巢脓肿，以及扩散后产生的盆腔腹膜炎和肝周围炎，以急性输卵管炎最常见。PID的远期后遗症主要包括盆腔炎再次急性发作、输卵管性不孕、异位妊娠和慢性盆腔疼痛。既往PID多因产后、剖宫产后、流产后以及妇科手术后细菌进入创面感染而得病，近年来则多由下生殖道的性传播疾病（sexually transmitted diseases，STD）上行感染至上生殖道而造成。PID多数是以疼痛为主要表现，由于盆腔器官多由内脏神经支配，疼痛感觉常定位不准确。严重的PID可因败血症、脓毒血症和感染性休克而危及生命，其后遗症可导致不育，增加异位妊娠的危险，影响患者的身心健康及工作。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; line-height: 25px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: justify; white-space: normal; color: rgb(120, 123, 125); background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\">盆腔结缔组织炎是指盆腔结缔组织初发的炎症，不是继发于卵管、卵巢的炎症，是初发于子宫旁的结缔组织，然后再扩展至其他部位。本病多由于分娩或刮宫产时宫颈或阴道上端的撕裂，困难的宫颈扩张术时宫颈撕伤，经阴道的子宫全切除术时阴道断端周围的血肿以及人工流产术中误伤子宫及宫颈侧壁等情况时细菌进入发生感染，也属于PID的范畴。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; padding: 10px; font-variant-numeric: inherit; font-variant-east-asian: inherit; font-stretch: inherit; line-height: 25px; font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; text-align: right; white-space: normal; color: rgb(120, 123, 125); background-color: rgb(255, 255, 255); text-indent: 2em; border: 0px !important;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">来源&nbsp;&nbsp;:&nbsp;&nbsp;中华妇产科学.中册</span></p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1675', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1676', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1677', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1678', '摘要', '<p><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255);\">卵子在输卵管壶腹部受精后，受精卵因某些因素在输卵管内运行受阻，而停留在输卵管的某一部位着床、发育，发生输卵管妊娠。其发生部位以输卵管壶腹部最为常见，约占50%～70%，其次为峡部，占20%～25%，输卵管及伞部占17%，间质部较少，约占2%～4%。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '摘要', '', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '摘要', '<p style=\"white-space: normal; line-height: 2em;\">&nbsp; &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;尿石症(urolithiasis)的发生率、结石成分和部位以及年龄分布各地区及时代有显著差异，但总的方面，小儿尿石症比成人发生率低多。</p><p style=\"white-space: normal; line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;根据1983年全国各省市部分医院成人泌尿外科住院患儿统计:广西、广东、贵州、湖南、江西省的尿石症的发病数最高，占30%以上，而内蒙古、山西、黑龙江、河北、青海、甘肃和宁夏诸省及自治区尿石症较少。近年青海、甘肃和宁夏结石患儿数量增加，可能与医疗条件改善有关。一般结石是在肾和膀胱内形成，经过管腔狭小的输尿管和尿道时就停留于该处。由于女孩尿道短宽，遇有细小结石易于排出，故膀胱及尿道结石绝大多数发生在男孩，而上尿路结石性别差异较小。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;克罗恩病于1932年由Crohn、Ginzterg和Oppenheime最早描述，故得此名。本病又曾被称为“局限性肠炎”、“节段性肠炎”、“慢性肠壁全层炎”等。1973年，世界卫生组织医学科学国际组织委员会将本病定名为Crohn病。其特点为病因未明，多见于青年人，表现为肉芽肿性炎症病变，合并纤维化与溃疡。可侵及全胃肠道的任何部位，包括口腔、肛门，病变呈节段性或跳跃性分布，并可侵及肠道以外，特别是皮肤。临床表现因病变部位、范围及程度不同而多样化，病程缓慢，易复发。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '734', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">过早搏动(premature contraction)简称早搏、期外收缩(extrasystole)或期前收缩(presystole)，是小儿最常见的心律失常，占各种心律失常的37.7%。按其起搏点的部位，可分为房性、房室交接性(交结区)及室性，其中以室性最多，房性次之，交接性较少见。常规心电图检查健康学龄儿童2.2%发生期前收缩，而心脏病患儿为4.3%。24小时动态心电图检查18%～50%健康儿童有室性期前收缩，新生儿期及少年期(13～15岁)最多见。</p><p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心电图可区分房性、交接性及室性期前收缩。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;诸福棠实用儿科学.下册</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1680', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">心房扑动（简称房扑）是一种起源于心房的异位性心动过速，是心房快速而规律的电活动，频率在250～350次/分之间，至少在一个体表心电图导联上心房波间无明确的等电位线。它导致快而协调的心房收缩，心室律多数呈规则（房室传导比例多为2∶1～4∶1），少数呈不规则比例传导（房室传导比例不匀），心室率常在140～160次/分之间，房扑分为阵发性和持久性两种类型，其临床发生率较房颤少。房扑的发生常提示合并有器质性心脏病。</p><p style=\"text-align: right;\">来源&nbsp;&nbsp;:&nbsp;&nbsp;实用内科学:全2册(下)</p><p><br/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '摘要', '<p style=\"box-sizing: border-box; margin-top: 0px; margin-bottom: 10px; line-height: 25px; padding: 10px; border: 0px !important;\">&nbsp; &nbsp; &nbsp; &nbsp; 急性胆管炎即急性化脓性胆管炎是胆管的细菌性炎症，并合并有胆管梗阻的病理改变。是外科急腹症中死亡率较高的一种疾病，多数继发于胆管结石、胆管良性或恶性狭窄、胆管内放置支撑管、经导管胆管内造影和ERCP术后、胆道蛔虫症等。造成胆管长期梗阻或不完全性阻塞，使胆汁淤积，继发细菌感染导致急性梗阻性化脓性胆管炎。致病菌几乎都来自肠道，经乏特壶腹、经胆肠吻合的通道或经各类导管逆行进入胆道，亦可通过门静脉系统进入肝脏，然后进入胆道。致病菌主要为大肠埃希菌、克雷白杆菌属、粪链球菌和某些厌<a class=\"drugA\" style=\"box-sizing: border-box; background: transparent; color: rgb(51, 122, 183);\">氧</a>菌。</p><p style=\"text-align: right;\">&nbsp;&nbsp;&nbsp;&nbsp;实用外科学 (上册)</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '摘要', '<p style=\"line-height: 2em;\">&nbsp; &nbsp; &nbsp; &nbsp; 尿路感染(urinary tract infection，UTI)是指病原体在尿路中生长繁殖，并侵犯泌尿道黏膜或组织而引起的炎症，是细菌感染中最常见的一种感染。UTI影响个体范围广泛，而且对机体产生的临床影响也非常广泛，从具有革兰阴性脓毒血症的急性肾盂肾炎到无症状性菌尿，甚至还有有症状的无菌尿。并且常与其他专科疾病相伴随。尿路感染按临床可分为急性和慢性，也可分为上尿路感染和下尿路感染；上尿路感染最常见的是肾盂肾炎，临床又有急性肾盂肾炎和慢性肾盂盂肾炎之分。急性肾盂肾炎可引起败血症、弥漫性血管内凝血(DIC)、成人呼吸窘迫综合征(ARDS)等，可危及生命。慢性肾盂肾炎在幼儿，尤其是5岁前的幼儿易影响肾脏的发育。成年人慢性肾盂肾炎可引起高血压和慢性肾功能衰竭。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;膀胱炎与尿道炎统称为下尿路感染，可分为细菌性和非细菌性感染。急性膀胱炎(acute cystitis)是非特异性细菌感染引起的膀胱壁急性炎症性疾病，为泌尿系常见病。其特点为发病急，伴严重膀胱刺激征而全身反应轻微。正常膀胱具有尿液抗菌、黏膜抗菌、尿液机械冲洗以及膀胱颈括约肌、尿道外括约肌阻菌等防御措施，进入膀胱的细菌能否繁殖，取决于膀胱黏膜的防御能力、病菌数量和毒性以及下尿路排出的通畅性。致病菌以革兰阴性杆菌多见，常为大肠埃希杆菌、铜绿假单胞菌、产气荚膜梭菌、变形杆菌属等。革兰阳性球菌(金葡菌、链球菌属为主)少见，可为混合感染。感染途径以上行感染为主。少有下行感染，血行、淋巴感染或邻近组织感染直接蔓延极少见。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '摘要', '<p style=\"line-height: 2em;\"><span style=\"color: rgb(120, 123, 125); font-family: &quot;Helvetica Neue&quot;, Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255); font-size: 12px;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;失眠症（insomnia）是以入睡和（或）睡眠维持困难所致的睡眠质量或数量达不到正常生理需求而影响白天社会功能的一种主观体验，是最常见的睡眠障碍性疾患。失眠症的患病率很高，欧美等国家患病率在20%~30%，在中国香港进行的一项研究发现，失眠的发病率在5.9%左右。</span></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;幽门是消化道最狭窄的部位，正常的直径约1.5cm，因此容易发生梗阻。由于幽门通过障碍，胃内容物不能顺利入肠，而在胃内大量潴留，导致胃壁肌层肥厚，胃腔扩大及胃黏膜层的炎症，水肿及糜烂。临床上因病人长期不能正常进食，并大量呕吐，导致严重的营养不良，低蛋白血症及贫血，并有严重脱水、低钾及碱中毒等水、电解质紊乱。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '164', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;痔是肛垫病理性肥大、移位以及肛周皮下血管丛血流淤滞形成的团块。现代概念与痔的传统定义有较大差别。传统认为痔是直肠下端黏膜下、肛管和肛缘皮肤下层的静脉丛淤血、扩张和迂曲所形成的柔软静脉团。痔在任何年龄都可发生，当其不伴出血、疼痛或脱垂等症状时，不能认为是病，只有当肛垫肥大合并上述症状时，才被认为是一种疾病。</p><p><br/></p><p style=\"text-align: right; line-height: 2em;\">&nbsp; &nbsp; 实用外科学 (上册)</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;溃疡性结肠炎(ulcerative colitis，UC)，简称溃结，1875年首先由Willks和Moxon描述，1903年Willks和Boas将其命名为溃疡性结肠炎，1973年世界卫生组织(WHO)医学科学国际组织委员会正式命名为慢性非特异性溃疡性结肠炎。病因尚未完全阐明，主要是侵及结肠黏膜的慢性非特异性炎性疾病，常始自左半结肠，可向结肠近端乃至全结肠，以连续方式逐渐进展。临床症状轻重不一，可有缓解与发作相交替，患者可仅有结肠症状，也可伴发全身症状。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;肠套叠是指一段肠管套入与其相连的肠腔内，并导致肠内容物通过障碍。肠套叠占肠梗阻的15%～20%。有原发性和继发性两类。原发性肠套叠多发生于婴幼儿，继发性肠套叠则多见于成人。绝大数肠套叠是近端肠管向远端肠管内套入，逆性套叠较罕见，不及总例数的10%。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;急性心肌梗死(acute myocardial infarction，AMI)是指因持久而严重的心肌缺血所致的部分心肌急性坏死。在临床上常表现为胸痛、急性循环功能障碍以及反映心肌损伤、缺血和坏死等一系列特征性的心电图改变。临床表现常有持久的胸骨后剧烈疼痛、急性循环功能障碍、心律失常、心功能衰竭、发热、白细胞计数和血清心肌损伤标记酶的升高以及心肌急性损伤与坏死的心电图进行性演变。按梗死范围，心肌梗死可分为透壁性心肌梗死(也称为Q波性心肌梗死)和心内膜下心肌梗死(也称为无Q波性心肌梗死)两类。透壁性心肌梗死的坏死灶自心内膜下心肌向心室游离壁或室间隔延伸至少一半厚度以上，有时可累及一个区域的心室壁整个厚度。心内膜下心肌梗死则限于心内膜下心肌薄层或散在的坏死灶，心电图表现无Q波。按病变发展过程，心肌梗死可分为急性心肌梗死与陈旧性心肌梗死。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '摘要', '<p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死(cerebral infarction，CI)是缺血性卒中(ischemic stroke)的总称，包括脑血栓形成、腔隙性梗死和脑栓塞等，约占全部脑卒中的70%，是脑血液供应障碍引起脑部病变。</p><p style=\"line-height: 2em;\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;脑梗死是由于脑组织局部供血动脉血流的突然减少或停止，造成该血管供血区的脑组织缺血、缺氧导致脑组织坏死、软化，并伴有相应部位的临床症状和体征，如偏瘫、失语等神经功能缺失的症候。脑梗死发病24～48h后，脑CT扫描可见相应部位的低密度灶，边界欠清晰，可有一定的占位效应。脑MRI检查能较早期发现脑梗死，表现为加权图像上T1在病灶区呈低信号，T2呈高信号，MRI能发现较小的梗死病灶。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '摘要', '<p><img src=\"http://192.168.2.157:80/icssmanager/upload/image/20180906//1536196910340037910.png\" title=\"1536196910340037910.png\" alt=\"image.png\" width=\"756\" height=\"1287\" style=\"width: 756px; height: 1287px;\"/></p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '成分', '<p>本品活性成分为多索茶碱，其化学名为1，3-二甲基-7-（1，3-二氧环戊基-2-基）甲基-3，7-二氢-1H-嘌呤-2，6-二酮。</p><p>化学结构式为：分子式：C11H14N4O4，分子量：266.26</p>', null, '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '性状', '<p>本品为白色或类白色片。</p>', null, '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '适应症', '<p>支气管哮喘、喘息性慢性支气管炎及其他支气管痉挛引起的呼吸困难。</p>', null, '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '规格', '<p>0.2g</p>', null, '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '用法用量', '<p>口服，通常成人每次0.2-0.4g,每日2次，饮前或饭后3小时服用，重症哮喘患者应遵医嘱用药。儿童使用本品时剂量为每天12-18mg/kg，或遵医嘱。</p>', null, '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '不良反应', '<p>少数患者服药后有心悸、窦性心动过速、上腹不适、纳差、恶心、呕吐、兴奋、失眠等症状。如过量服用可出现严重心律不齐、阵发性痉挛危象。</p>', null, '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '禁忌', '<p>凡对多索茶碱或黄嘌呤衍生物类药物过敏者，急性心肌梗塞患者，哺乳期妇女禁用。</p>', null, '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '注意事项', '<p>1.茶碱类药物个体差异性较大，多索茶碱剂量亦要视个体病情变化选择最佳剂量和用药方法。 必要时监测血药浓度。</p><p>2.患有甲亢、窦性心动过速、心率失调者，请遵医嘱用药。&nbsp;</p><p>3.严重心、肺、肝、肾功能异常者以及活动性胃、十二指肠溃疡患者慎用。</p><p>4.本品不得与其他黄嘌呤类药物同时服用，建议不要同时饮用含咖啡因的饮料或食品。</p>', null, '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '孕妇及哺乳期妇女用药', '<p>孕妇及哺乳期妇女尽量避免使用。</p>', null, '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '\r\n儿童用药', '<p>尚无儿童有效及安全性资料。</p>', null, '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '老年用药', '<p>老年人患者对本品清除率可能会不同，应进行血药浓度检测。</p>', null, '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '药物相互作用', '<p>1 巴比妥类药物对本品代谢影响不明显。</p><p>2 动物试验，大环内酯类（如红霉素）对本品代谢影响不明显。与氟喹酮类药物如伊诺沙星、环丙沙星合用，宜减量。</p>', null, '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '药物过量', '<p>未进行该项实验且无可靠参考文献。</p>', null, '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '药理毒理', '<p>多索茶碱是甲基黄嘌呤的衍生物，它是一种支气管扩张剂，通过抑制平滑肌细胞内的磷酸二脂酶等作用，松弛平滑肌，从而达到抑制哮喘的作用。</p>', null, '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '药代动力学', '<p>吸收迅速，健康成人一次口服本品0.4g，血药浓度达峰时间(tmax )为1.22小时，血药浓度峰(Cmax )为1.9μg/ml。本品广泛分布于各脏器，其中以肺的含量为最高。本品以原形和代谢物形式从尿中排泄，主要代谢物为β-羟乙基茶碱，本品半衰期(t1/2 )为7.42小时。进食可使峰浓度(Cmax )降低，达峰时(tmax )延迟，宜增加本剂量。</p>', null, '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '贮藏', '<p>密封保存。</p>', null, '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '包装', '<p>铝塑泡罩包装，10片*1板/盒。</p>', null, '17', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '有效期', '<p>暂定36个月</p>', null, '18', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1688', '执行标准', '<p>WS-498（X-439)-99(1)</p>', null, '19', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1689', '推荐依据', '<p>支气管扩张剂可松弛支气管平滑肌、扩张支气管、缓解气流受限，是控制慢阻肺症状的主要治疗措施。短期按需应用可缓解症状，长期规则应用可预防和减轻症状、增加运动耐力，但不能使所有患者的FEVl（用力呼气容积）得到改善。</p>', null, '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6225', 'Y', '2019-01-03 13:54:14', '2019-01-03 14:01:09', '53', '53', '1690', 'title1', 'content1', 'text1', '1', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6226', 'Y', '2019-01-03 13:54:14', '2019-01-04 16:34:38', '53', '53', '1690', 'title2', 'content2', 'text2', '2', '2', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1691', '主要成份', '<p>本品主要成份：盐酸莫西沙星，其化学名称：1-环丙基-7-{(S,S)-2,8-重氮-二环[4.3.0]壬-8-基}-6-氟-8-甲氧-1,4-氧-3-喹啉羧酸盐酸盐化学结构式：分子式：C<sub>21</sub>H<sub>24</sub>FN<sub>3</sub>O<sub>4</sub>・HCl分子量：437.9本品辅料为门冬氨酸、依地酸钙钠、氢氧化钠和注射用水。</p>', '本品主要成份：盐酸莫西沙星，其化学名称：1-环丙基-7-{(S,S)-2,8-重氮-二环[4.3.0]壬-8-基}-6-氟-8-甲氧-1,4-氧-3-喹啉羧酸盐酸盐化学结构式：分子式：C<sub>21H<sub>24FN<sub>3O<sub>4・HCl分子量：437.9本品辅料为门冬氨酸、依地酸钙钠、氢氧化钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1691', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1691', '适应症', '<p>为了减少耐药细菌的发生，保持盐酸莫西沙星和其他抗菌药物的有效性，盐酸莫西沙星应该仅用于治疗或预防已被证明或强烈怀疑由敏感细菌引起的感染。在取得培养和药敏信息的情况下，当地致病菌的流行病学和敏感谱可能有助于治疗药物的经验选择。治疗前应进行适当的培养和药敏试验，以分离和鉴定引起感染的微生物，并确定其对盐酸莫西沙星的敏感性。在获得培养结果之前可能已经选择盐酸莫西沙星进行治疗，一旦获得培养结果，应选择适当的治疗。盐酸莫西沙星片剂和注射剂用于治疗成人（≥18岁）敏感细菌所引起的下列感染：1、急性细菌性鼻窦炎：由肺炎链球菌、流感嗜血杆菌或卡他莫拉菌引起。2、慢性支气管炎急性发作：由肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷伯菌、甲氧西林敏感的金黄色葡萄球菌或卡他莫拉菌引起。3、社区获得性肺炎：由肺炎链球菌（包括多药耐药株）、流感嗜血杆菌、卡他莫拉菌、甲氧西林敏感的金黄色葡萄球菌、肺炎克雷伯菌、肺炎支原体或肺炎衣原体引起。4、非复杂性皮肤和皮肤软组织感染：由甲氧西林敏感的金黄色葡萄球菌或化脓性链球菌引起。5、复杂性皮肤和皮肤组织感染：由甲氧西林敏感的金黄色葡萄球菌、大肠埃希氏菌、肺炎克雷伯氏菌或阴沟肠杆菌引起。6、复杂性腹腔内感染：由大肠杆菌、脆弱类杆菌、咽峡炎链球菌、星座链球菌、粪肠球菌、变形杆菌、产气荚膜梭菌、多形类杆菌或消化链球菌属等引起，包括腹腔脓肿。</p>', '为了减少耐药细菌的发生，保持盐酸莫西沙星和其他抗菌药物的有效性，盐酸莫西沙星应该仅用于治疗或预防已被证明或强烈怀疑由敏感细菌引起的感染。在取得培养和药敏信息的情况下，当地致病菌的流行病学和敏感谱可能有助于治疗药物的经验选择。治疗前应进行适当的培养和药敏试验，以分离和鉴定引起感染的微生物，并确定其对盐酸莫西沙星的敏感性。在获得培养结果之前可能已经选择盐酸莫西沙星进行治疗，一旦获得培养结果，应选择适当的治疗。盐酸莫西沙星片剂和注射剂用于治疗成人（≥18岁）敏感细菌所引起的下列感染：1、急性细菌性鼻窦炎：由肺炎链球菌、流感嗜血杆菌或卡他莫拉菌引起。2、慢性支气管炎急性发作：由肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷伯菌、甲氧西林敏感的金黄色葡萄球菌或卡他莫拉菌引起。3、社区获得性肺炎：由肺炎链球菌（包括多药耐药株）、流感嗜血杆菌、卡他莫拉菌、甲氧西林敏感的金黄色葡萄球菌、肺炎克雷伯菌、肺炎支原体或肺炎衣原体引起。4、非复杂性皮肤和皮肤软组织感染：由甲氧西林敏感的金黄色葡萄球菌或化脓性链球菌引起。5、复杂性皮肤和皮肤组织感染：由甲氧西林敏感的金黄色葡萄球菌、大肠埃希氏菌、肺炎克雷伯氏菌或阴沟肠杆菌引起。6、复杂性腹腔内感染：由大肠杆菌、脆弱类杆菌、咽峡炎链球菌、星座链球菌、粪肠球菌、变形杆菌、产气荚膜梭菌、多形类杆菌或消化链球菌属等引起，包括腹腔脓肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1691', '用法用量', '<p>盐酸莫西沙星口服制剂和注射剂用于感染性疾病（详见适应症）的治疗，通用的用法用量如下所示，但必须结合疾病严重程度由临床医生最终确定。1、成人剂量、疗程和给药方法盐酸莫西沙星的剂量为0.4克（口服或作为静脉滴注），每24小时一次。治疗的持续时间取决于感染的类型，如表1中所述。表1感染类型、剂量和治疗持续时间感染的类型每24小时剂量持续时间（天）急性细菌性鼻窦炎0.4g10慢性支气管炎急性发作0.4g5社区获得性肺炎0.4g7-14非复杂性皮肤和皮肤组织感染0.4g7复杂性皮肤和皮肤组织感染0.4g7-21复杂性腹腔内感染0.4g5-14静脉注射剂型给患者（例如，病人无法忍受口服剂型）提供了一个可选择的给药途径。从静脉切换口服时，无需调整剂量。临床医师认为有必要时，可以从开始的静脉给药转换为口服给药。给药方法：盐酸莫西沙星注射液：临用前将盐酸莫西沙星注射液1支（含莫西沙星0.4g）用5%葡萄糖注射液250ml稀释，每次的滴注时间推荐为不少于90分钟。稀释后的混合液在室温条件下可保持24小时稳定。2、老年患者老年人不必调整用药剂量。3、肾功能或肝功能不全患者肝损伤害：肝功能受损的病人（Child Pugh A to C）与健康志愿者或肝功能正常的患者血浆药物浓度在临床上无明显差别。肾损害肾功能受损的病人（包括肌酐清除率≤30ml/min/43.25px2）和慢性透析，如血液透析和持续性不卧床腹膜透析的患者无需调整剂量。4、给药说明口服制剂可与食物或不与食物一同服用，饮水不限。本品（盐酸莫西沙星注射液）稀释后应注意检查有无颗粒物和变色；如有颗粒物出现，或者溶液颜色改变不得使用。盐酸莫西沙星注射液为静脉注射剂，只能用于静脉滴注，不能用于动脉内、肌内、鞘内注射，不能腹膜内或皮下给药。与多价阳离子药物相互作用在应用含有镁、铝、铁或锌，包括抗酸剂、硫糖铝、多种维生素和去羟肌苷咀嚼/缓释片或小儿口服液之前至少4小时或8小时后给予盐酸莫西沙星。5、药物相容性莫西沙星可以与一些相容的溶液一同滴注。下列注射液与盐酸莫西沙星注射液的混合液在室温条件下可保持稳定24小时以上，因此被认为是可以合并给药的：5%葡萄糖注射液6、种族差异对高加索人、日本人、黑人及其他种族人群进行了可能的种族间差别试验，未发现临床相关的药代动力学差别。因此，不同种族间不必调整药物剂量。</p>', '盐酸莫西沙星口服制剂和注射剂用于感染性疾病（详见适应症）的治疗，通用的用法用量如下所示，但必须结合疾病严重程度由临床医生最终确定。1、成人剂量、疗程和给药方法盐酸莫西沙星的剂量为0.4克（口服或作为静脉滴注），每24小时一次。治疗的持续时间取决于感染的类型，如表1中所述。表1感染类型、剂量和治疗持续时间感染的类型每24小时剂量持续时间（天）急性细菌性鼻窦炎0.4g10慢性支气管炎急性发作0.4g5社区获得性肺炎0.4g7-14非复杂性皮肤和皮肤组织感染0.4g7复杂性皮肤和皮肤组织感染0.4g7-21复杂性腹腔内感染0.4g5-14静脉注射剂型给患者（例如，病人无法忍受口服剂型）提供了一个可选择的给药途径。从静脉切换口服时，无需调整剂量。临床医师认为有必要时，可以从开始的静脉给药转换为口服给药。给药方法：盐酸莫西沙星注射液：临用前将盐酸莫西沙星注射液1支（含莫西沙星0.4g）用5%葡萄糖注射液250ml稀释，每次的滴注时间推荐为不少于90分钟。稀释后的混合液在室温条件下可保持24小时稳定。2、老年患者老年人不必调整用药剂量。3、肾功能或肝功能不全患者肝损伤害：肝功能受损的病人（Child Pugh A to C）与健康志愿者或肝功能正常的患者血浆药物浓度在临床上无明显差别。肾损害肾功能受损的病人（包括肌酐清除率≤30ml/min/43.25px2）和慢性透析，如血液透析和持续性不卧床腹膜透析的患者无需调整剂量。4、给药说明口服制剂可与食物或不与食物一同服用，饮水不限。本品（盐酸莫西沙星注射液）稀释后应注意检查有无颗粒物和变色；如有颗粒物出现，或者溶液颜色改变不得使用。盐酸莫西沙星注射液为静脉注射剂，只能用于静脉滴注，不能用于动脉内、肌内、鞘内注射，不能腹膜内或皮下给药。与多价阳离子药物相互作用在应用含有镁、铝、铁或锌，包括抗酸剂、硫糖铝、多种维生素和去羟肌苷咀嚼/缓释片或小儿口服液之前至少4小时或8小时后给予盐酸莫西沙星。5、药物相容性莫西沙星可以与一些相容的溶液一同滴注。下列注射液与盐酸莫西沙星注射液的混合液在室温条件下可保持稳定24小时以上，因此被认为是可以合并给药的：5%葡萄糖注射液6、种族差异对高加索人、日本人、黑人及其他种族人群进行了可能的种族间差别试验，未发现临床相关的药代动力学差别。因此，不同种族间不必调整药物剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1691', '不良反应', '<p>文献报道的盐酸莫西沙星片和盐酸莫西沙星氯化钠注射液的不良反应情况如下。这些不良反应以0.4g莫西沙星（口服、序贯疗法[静脉滴注/口服]或仅经静脉用药）的全部临床研究为基础，按照CIOMSIII频率分类整理如下：1、严重和其他重要的不良反应●肌腱和肌腱断裂●QT间期延长●过敏反应●其他严重反应，有时是致命的反应●中枢神经系统的影响●艰难梭菌相关性腹泻●周围神经病变●光敏性/光毒性●细菌耐药性发生2、临床试验的经验由于临床试验在各种不同条件下进行，在临床实验中观察到的药物不良反应发生率不能直接与另一种药物比较，可能也不能反映实际发生率。下面数据描述的是在不同条件下71项盐酸莫西沙星同活性药物对照的II-IV期临床试验。共14981例患者应用盐酸莫西沙星，平均年龄为<span style=\"font-family:</p>', '文献报道的盐酸莫西沙星片和盐酸莫西沙星氯化钠注射液的不良反应情况如下。这些不良反应以0.4g莫西沙星（口服、序贯疗法[静脉滴注/口服]或仅经静脉用药）的全部临床研究为基础，按照CIOMSIII频率分类整理如下：1、严重和其他重要的不良反应●肌腱和肌腱断裂●QT间期延长●过敏反应●其他严重反应，有时是致命的反应●中枢神经系统的影响●艰难梭菌相关性腹泻●周围神经病变●光敏性/光毒性●细菌耐药性发生2、临床试验的经验由于临床试验在各种不同条件下进行，在临床实验中观察到的药物不良反应发生率不能直接与另一种药物比较，可能也不能反映实际发生率。下面数据描述的是在不同条件下71项盐酸莫西沙星同活性药物对照的II-IV期临床试验。共14981例患者应用盐酸莫西沙星，平均年龄为<span style=\"font-family:', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '主要成份', '<p>本品每包含乙酰半胱氨酸0.2克。辅料为蔗糖、甘露醇、甜菊素、柠檬粉末香精。</p>', '本品每包含乙酰半胱氨酸0.2克。辅料为蔗糖、甘露醇、甜菊素、柠檬粉末香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '适应症', '<p>适用于慢性支气管炎等咳嗽有粘痰而不易咳出的患者。</p>', '适用于慢性支气管炎等咳嗽有粘痰而不易咳出的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '用法用量', '<p>口服。临用前加少量温水溶解，混匀服用，或直接口服。成人：一次1包，一日3次。儿童：一次半包，一日2-4次。</p>', '口服。临用前加少量温水溶解，混匀服用，或直接口服。成人：一次1包，一日3次。儿童：一次半包，一日2-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '不良反应', '<p>1、对呼吸道黏膜有刺激作用，故有时引起呛咳或支气管痉挛。<br/><br/>2、水溶液中有硫化氢的臭味，部分病人可引起恶心、呕吐、流涕、胃炎等。<br/><br/>3、偶可引起咯血。</p>', '1、对呼吸道黏膜有刺激作用，故有时引起呛咳或支气管痉挛。<br/><br/>2、水溶液中有硫化氢的臭味，部分病人可引起恶心、呕吐、流涕、胃炎等。<br/><br/>3、偶可引起咯血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '禁忌', '<p>哮喘患者禁用。</p>', '哮喘患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '药物相互作用', '<p>1、本品能增加金制剂的排泄。<br/><br/>2、应避免本品与抗生素在同一溶液内混合服用。<br/><br/>3、本品不得与糜蛋白酶配伍用药。<br/><br/>4、本品不可与酸性药物同用，否则可降低本品作用。<br/><br/>5、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。</p>', '1、本品能增加金制剂的排泄。<br/><br/>2、应避免本品与抗生素在同一溶液内混合服用。<br/><br/>3、本品不得与糜蛋白酶配伍用药。<br/><br/>4、本品不可与酸性药物同用，否则可降低本品作用。<br/><br/>5、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '注意事项', '<p>1、老年患者伴有严重呼吸功能不全者慎用。<br/><br/>2、消化道溃疡患者应在医师指导下使用。<br/><br/>3、对本品过敏者禁用，过敏体质者慎用。<br/><br/>4、本品性状发生改变时禁止使用。<br/><br/>5、请将本品放在儿童不能接触的地方。<br/><br/>6、儿童必须在成人监护下使用。<br/><br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。</p>', '1、老年患者伴有严重呼吸功能不全者慎用。<br/><br/>2、消化道溃疡患者应在医师指导下使用。<br/><br/>3、对本品过敏者禁用，过敏体质者慎用。<br/><br/>4、本品性状发生改变时禁止使用。<br/><br/>5、请将本品放在儿童不能接触的地方。<br/><br/>6、儿童必须在成人监护下使用。<br/><br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1692', '药理作用', '<p>由于其化学结构中的巯基可使粘蛋白的双硫键断裂，降低痰粘度，使痰容易咳出。</p>', '由于其化学结构中的巯基可使粘蛋白的双硫键断裂，降低痰粘度，使痰容易咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1693', '主要成份', '<p>\r\n    本品主要成份为盐酸瑞芬太尼。其化学名称为：4-(甲氧基羰基)-4-［(1-氧代丙基)-苯胺基］-1-哌啶丙酸甲酯单盐酸盐。其化学结构式为：分子式：C<sub>20</sub>H<sub style=\"vertical-align: sub;\">28</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">5</sub>・HCl分子量：412.91辅料为甘氨酸。\r\n</p>', '本品主要成份为盐酸瑞芬太尼。其化学名称为：4-(甲氧基羰基)-4-［(1-氧代丙基)-苯胺基］-1-哌啶丙酸甲酯单盐酸盐。其化学结构式为：分子式：C<sub>20H<sub>28N<sub>2O<sub>5・HCl分子量：412.91辅料为甘氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1693', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1693', '适应症', '<p>用于全麻诱导和全麻中维持镇痛。</p>', '用于全麻诱导和全麻中维持镇痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1693', '用法用量', '<p>本品只能用于静脉给药，特别适用于静脉持续滴注给药。本品给药前须用以下注射液之一溶解并定量稀释成25μg/ml、50μg/ml或250μg/ml浓度的溶液：1)灭菌注射用水；2)5%葡萄糖注射液；3)0.9%氯化钠注射液；4)5%葡萄糖氯化钠注射液；5)0.45%氯化钠注射液。本品不含任何抗菌剂和防腐剂，因此在稀释的过程中应保持无菌状态，配制后应尽快使用，如需保存，于室温下保存不超过24小时，未使用完的稀释液应丢弃。本品用上述注射液稀释后可以与乳酸林格氏液或5%葡萄糖乳酸林格氏液共行一个快速静脉输液通路。本品连续输注给药，必须采用定量输注装置，可能情况下，应采用专用静脉输液通路。本品停药后，应清洗输液通路以防止残留瑞芬太尼的无意输入，避免当其它药物经同一输液通路给药时，可能出现呼吸抑制及胸壁肌强直。本品临床推荐剂量如下表所示：成年人给药剂量表用法单剂量注射(μg/kg)持续输注起始速率(μg/kg/分钟)范围(μg/kg/分钟)麻醉诱导1(给药时间大于60秒)*0.5-1-麻醉维持<br/><br/>笑气(66%)0.5-10.40.1-2异氟烷(0.4-1.5MAC#)0.5-10.250.05-2丙泊酚(100-200μg/kg/分钟)0.5-10.250.05-2注：MAC#为最小肺泡浓度。*诱导中单剂量注射时，本品给药时间应大于60秒。在上述推荐剂量下，本品显著减少维持麻醉所需的催眠药剂量，因此，异氟烷和丙泊酚应如上推荐剂量给药以避免麻醉过深。1、麻醉诱导：本品应与催眠药(如丙泊酚、硫喷妥、咪达唑仑、笑气、七氟烷或氟烷)一并给药用于麻醉诱导。成人按每公斤体重0.5-1μg的输注速率持续静滴。也可在静滴前给予每公斤体重0.5-1μg的初始剂量静推，静推时间应大于60秒。2、气管插管病人的麻醉维持：在气管插管后，应根据其他麻醉用药，依照上表指示减少本品输注速率。由于本品起效快，作用时间短，麻醉中的给药速率可以每2-5分钟增加25-100%或减小25-50%，以获得满意的μ阿片受体的药理反应。病人反应麻醉过浅时，每隔2-5分钟给予0.5-1μg/kg剂量静脉推注给药，以加深麻醉深度。</p>', '本品只能用于静脉给药，特别适用于静脉持续滴注给药。本品给药前须用以下注射液之一溶解并定量稀释成25μg/ml、50μg/ml或250μg/ml浓度的溶液：1)灭菌注射用水；2)5%葡萄糖注射液；3)0.9%氯化钠注射液；4)5%葡萄糖氯化钠注射液；5)0.45%氯化钠注射液。本品不含任何抗菌剂和防腐剂，因此在稀释的过程中应保持无菌状态，配制后应尽快使用，如需保存，于室温下保存不超过24小时，未使用完的稀释液应丢弃。本品用上述注射液稀释后可以与乳酸林格氏液或5%葡萄糖乳酸林格氏液共行一个快速静脉输液通路。本品连续输注给药，必须采用定量输注装置，可能情况下，应采用专用静脉输液通路。本品停药后，应清洗输液通路以防止残留瑞芬太尼的无意输入，避免当其它药物经同一输液通路给药时，可能出现呼吸抑制及胸壁肌强直。本品临床推荐剂量如下表所示：成年人给药剂量表用法单剂量注射(μg/kg)持续输注起始速率(μg/kg/分钟)范围(μg/kg/分钟)麻醉诱导1(给药时间大于60秒)*0.5-1-麻醉维持<br/><br/>笑气(66%)0.5-10.40.1-2异氟烷(0.4-1.5MAC#)0.5-10.250.05-2丙泊酚(100-200μg/kg/分钟)0.5-10.250.05-2注：MAC#为最小肺泡浓度。*诱导中单剂量注射时，本品给药时间应大于60秒。在上述推荐剂量下，本品显著减少维持麻醉所需的催眠药剂量，因此，异氟烷和丙泊酚应如上推荐剂量给药以避免麻醉过深。1、麻醉诱导：本品应与催眠药(如丙泊酚、硫喷妥、咪达唑仑、笑气、七氟烷或氟烷)一并给药用于麻醉诱导。成人按每公斤体重0.5-1μg的输注速率持续静滴。也可在静滴前给予每公斤体重0.5-1μg的初始剂量静推，静推时间应大于60秒。2、气管插管病人的麻醉维持：在气管插管后，应根据其他麻醉用药，依照上表指示减少本品输注速率。由于本品起效快，作用时间短，麻醉中的给药速率可以每2-5分钟增加25-100%或减小25-50%，以获得满意的μ阿片受体的药理反应。病人反应麻醉过浅时，每隔2-5分钟给予0.5-1μg/kg剂量静脉推注给药，以加深麻醉深度。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1693', '不良反应', '<p>本品具有μ阿片受体类药物的典型不良反应，典型的不良反应有恶心、呕吐、呼吸抑制、心动过缓、低血压和肌肉强直，上述不良反应在停药或降低输注速度后几分钟内即可消失。在国内外的临床研究中还发现有寒战、发热、眩晕、视觉障碍、头痛呼吸暂停、瘙痒、心动过速、高血压、激动、低血氧症、癫痫、潮红和过敏。另外还有一些较少见的不良反应：消化系统：便秘、腹部不适、口干、胃食管反流、吞咽困难、腹泻、烧心、肠梗阻。心血管系统：心肌缺血、晕厥。肌肉骨骼系统：肌肉强直、胸痛。呼吸系统：咳嗽、呼吸困难、支气管痉挛、喉痉挛、喘鸣、鼻充血、咽炎、胸水、肺水肿、支气管炎、鼻漏。精神神经系统：焦虑、不自主运动、震颤、定向力障碍、幻觉、烦躁不安、恶梦、感觉异常、健忘。皮肤：皮疹、荨麻疹。泌尿系统：尿潴留、少尿、尿路中断。血液系统：贫血、淋巴细胞减少、白细胞减少、血小板减少。</p>', '本品具有μ阿片受体类药物的典型不良反应，典型的不良反应有恶心、呕吐、呼吸抑制、心动过缓、低血压和肌肉强直，上述不良反应在停药或降低输注速度后几分钟内即可消失。在国内外的临床研究中还发现有寒战、发热、眩晕、视觉障碍、头痛呼吸暂停、瘙痒、心动过速、高血压、激动、低血氧症、癫痫、潮红和过敏。另外还有一些较少见的不良反应：消化系统：便秘、腹部不适、口干、胃食管反流、吞咽困难、腹泻、烧心、肠梗阻。心血管系统：心肌缺血、晕厥。肌肉骨骼系统：肌肉强直、胸痛。呼吸系统：咳嗽、呼吸困难、支气管痉挛、喉痉挛、喘鸣、鼻充血、咽炎、胸水、肺水肿、支气管炎、鼻漏。精神神经系统：焦虑、不自主运动、震颤、定向力障碍、幻觉、烦躁不安、恶梦、感觉异常、健忘。皮肤：皮疹、荨麻疹。泌尿系统：尿潴留、少尿、尿路中断。血液系统：贫血、淋巴细胞减少、白细胞减少、血小板减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1693', '禁忌', '<p><p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;</p>', '<p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '主要成份', '<p>\r\n    主要成份为:甲磺酸加贝酯。化学名称:对-（6-胍己酰氧基）苯甲酸乙酯甲磺酸盐。其结构式为:分子式:C<sub>16</sub>H<sub style=\"vertical-align: sub;\">23</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">4</sub>・CH<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">3</sub>S分子量:417.48辅料为:甘露醇<sub style=\"vertical-align: sub;\">。</sub>\r\n</p>', '主要成份为:甲磺酸加贝酯。化学名称:对-（6-胍己酰氧基）苯甲酸乙酯甲磺酸盐。其结构式为:分子式:C<sub>16H<sub>23N<sub>3O<sub>4・CH<sub>4O<sub>3S分子量:417.48辅料为:甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '适应症', '<p>用于急性轻型（水肿型）胰腺炎的治疗，也可用于急性出血坏死型胰腺炎的辅助治疗。</p>', '用于急性轻型（水肿型）胰腺炎的治疗，也可用于急性出血坏死型胰腺炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '用法用量', '<p>本品仅供静脉点滴使用，每次V，治疗开始3天每日用量300mg，症状减轻后改为100mg/日，疗程6-10天。先以5ml注射用水注入盛有本品的冻干粉针瓶内，待溶解后即移注于5%葡萄糖注射液或林格氏液500ml中，供静脉点滴用。点滴速度不宜过快，应控制1mg/kg/h以内，不宜超过2.5mg/kg/h。</p>', '本品仅供静脉点滴使用，每次V，治疗开始3天每日用量300mg，症状减轻后改为100mg/日，疗程6-10天。先以5ml注射用水注入盛有本品的冻干粉针瓶内，待溶解后即移注于5%葡萄糖注射液或林格氏液500ml中，供静脉点滴用。点滴速度不宜过快，应控制1mg/kg/h以内，不宜超过2.5mg/kg/h。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '不良反应', '<p>少数病人滴注本品后可能出现注射血管局部疼痛，皮肤发红等刺激症状及轻度浅表静脉炎，偶有皮疹、颜面潮红及过敏症状，极个别病人可能发生胸闷、吸吸困难和血压下降等过敏性休克现象。</p>', '少数病人滴注本品后可能出现注射血管局部疼痛，皮肤发红等刺激症状及轻度浅表静脉炎，偶有皮疹、颜面潮红及过敏症状，极个别病人可能发生胸闷、吸吸困难和血压下降等过敏性休克现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '药物过量', '<p>尚不明确。</p>', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '禁忌', '<p>对本品有过敏史者禁用；妊娠妇女及儿童禁用。</p>', '对本品有过敏史者禁用；妊娠妇女及儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '药物相互作用', '<p>尚不明确。</p>', '尚不明确。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '注意事项', '<p>1、本品使用过程中，应注意观察，谨防过敏，一旦发现应及时停药或抢救。2、勿将药液注入血管外。3、多次使用应更换注射部位。4、药液应新鲜配制，随配随用。</p>', '1、本品使用过程中，应注意观察，谨防过敏，一旦发现应及时停药或抢救。2、勿将药液注入血管外。3、多次使用应更换注射部位。4、药液应新鲜配制，随配随用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '妊娠及哺乳期妇女用药', '<p>妊娠妇女禁用；哺乳期妇女用药尚不明确。</p>', '妊娠妇女禁用；哺乳期妇女用药尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '儿童用药', '<p>儿童禁用。</p>', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '老年人用药', '<p>尚不明确。</p>', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '药理作用', '<p>加贝酯是一种非肽类蛋白酶的抑制剂，可抑制胰蛋白酶、激肽释放酶、纤维蛋白溶解酶、凝血酶等蛋白酶的活性，从而制止这些酶所造成的病理生理变化。</p>', '加贝酯是一种非肽类蛋白酶的抑制剂，可抑制胰蛋白酶、激肽释放酶、纤维蛋白溶解酶、凝血酶等蛋白酶的活性，从而制止这些酶所造成的病理生理变化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1694', '药代动力学', '<p>大鼠静脉注射放射性同位素标记的本品，30分钟后，肝脏、肾脏放射性为给药总放射性的27.3%及17.3%。家兔静脉注射30秒钟时达到最大血药浓度，2分钟后消失，兔血中生物半衰期约0.4分钟。静脉注射给药24小时，体内放射度几乎完全消失。尿中代谢产物主要为胍基己酸。用RP-HPLC法测定人体血液中本产品的半衰期为66.8±3秒，分解产物为对一羟基苯甲酸乙酯。</p>', '大鼠静脉注射放射性同位素标记的本品，30分钟后，肝脏、肾脏放射性为给药总放射性的27.3%及17.3%。家兔静脉注射30秒钟时达到最大血药浓度，2分钟后消失，兔血中生物半衰期约0.4分钟。静脉注射给药24小时，体内放射度几乎完全消失。尿中代谢产物主要为胍基己酸。用RP-HPLC法测定人体血液中本产品的半衰期为66.8±3秒，分解产物为对一羟基苯甲酸乙酯。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '主要成份', '<p>\r\n    本品主要成份为：消旋山莨菪碱。化学名称：:(±)-6β-羟基-1αH,5αH -托烷-3α-醇托品酸酯的盐酸盐。化学结构式：分子式：C<sub>17</sub>H<sub style=\"vertical-align: sub;\">23</sub>NO<sub style=\"vertical-align: sub;\">4</sub>・HCl分子量：341.84辅料为：氯化钠、盐酸\r\n</p>', '本品主要成份为：消旋山莨菪碱。化学名称：:(±)-6β-羟基-1αH,5αH -托烷-3α-醇托品酸酯的盐酸盐。化学结构式：分子式：C<sub>17H<sub>23NO<sub>4・HCl分子量：341.84辅料为：氯化钠、盐酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '适应症', '<p>抗M胆碱药，主要用于解除平滑肌痉挛，胃肠绞痛、胆道痉挛以及急性微循环障碍及有机磷中毒等。</p>', '抗M胆碱药，主要用于解除平滑肌痉挛，胃肠绞痛、胆道痉挛以及急性微循环障碍及有机磷中毒等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '用法用量', '<p>1.常用量：成人每次肌注5-10mg（0.5-1支），小儿0.1-0.2mg/kg，每日1-2次。2.抗休克及有机磷中毒：静注，成人每次10-40mg（1-4支），小儿每次0.3-2mg/kg。必要时每隔10-30分钟重复给药，也可增加剂量。病情好转后应逐渐延长给药间隔，至停药。</p>', '1.常用量：成人每次肌注5-10mg（0.5-1支），小儿0.1-0.2mg/kg，每日1-2次。2.抗休克及有机磷中毒：静注，成人每次10-40mg（1-4支），小儿每次0.3-2mg/kg。必要时每隔10-30分钟重复给药，也可增加剂量。病情好转后应逐渐延长给药间隔，至停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '不良反应', '<p>常见的有：口干、面红、视物模糊等：少见的有：心跳加快、排尿困难等；上述症状多在1-3h内消失。用量过大时可出现阿托品样中毒症状。</p>', '常见的有：口干、面红、视物模糊等：少见的有：心跳加快、排尿困难等；上述症状多在1-3h内消失。用量过大时可出现阿托品样中毒症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '药物过量', '<p>剂量过大可出现阿托品样中毒症状，可用1%毛果芸香碱注射液解救，每次0.25-0.5ml，皮下注射，每15分钟一次，直至症状缓解。</p>', '剂量过大可出现阿托品样中毒症状，可用1%毛果芸香碱注射液解救，每次0.25-0.5ml，皮下注射，每15分钟一次，直至症状缓解。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '禁忌', '<p>颅内压增高、脑出血急性期、青光眼、幽门梗阻、肠梗阻及前列腺肥大者禁用：反流性食管炎、重症溃疡性结肠炎慎用。</p>', '颅内压增高、脑出血急性期、青光眼、幽门梗阻、肠梗阻及前列腺肥大者禁用：反流性食管炎、重症溃疡性结肠炎慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '药物相互作用', '<p>1.与金刚烷胺、吩噻嗪类药、三环类抗抑郁药，扑米酮、普鲁卡因胺及其它抗胆碱药合用，可使不良反应增加。2.与单胺氧化酶制剂（包括呋喃唑酮和甲基苄肼）伍用，可加强抗毒蕈碱作用的副作用。3.能减弱胃肠运动和延迟胃排空，对一些药物产生影响，如红霉素在胃内停留过久降低疗效，对乙酰氨基酚吸收延迟，地高辛、呋喃妥因等药物的吸收增加。</p>', '1.与金刚烷胺、吩噻嗪类药、三环类抗抑郁药，扑米酮、普鲁卡因胺及其它抗胆碱药合用，可使不良反应增加。2.与单胺氧化酶制剂（包括呋喃唑酮和甲基苄肼）伍用，可加强抗毒蕈碱作用的副作用。3.能减弱胃肠运动和延迟胃排空，对一些药物产生影响，如红霉素在胃内停留过久降低疗效，对乙酰氨基酚吸收延迟，地高辛、呋喃妥因等药物的吸收增加。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '注意事项', '<p>1.急腹症诊断未明确时，不宜轻易使用。2.夏季用药时，因其闭汗作用，可使体温升高。3.静滴过程中若出现排尿困难，对于成人可肌注新斯的明0.5-1.0mg或氢溴酸加兰他敏2.5-5mg,对于小儿可肌注新斯的明0.01-0.02mg/kg,以解除症状。</p>', '1.急腹症诊断未明确时，不宜轻易使用。2.夏季用药时，因其闭汗作用，可使体温升高。3.静滴过程中若出现排尿困难，对于成人可肌注新斯的明0.5-1.0mg或氢溴酸加兰他敏2.5-5mg,对于小儿可肌注新斯的明0.01-0.02mg/kg,以解除症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '妊娠及哺乳期妇女用药', '<p>尚不明确。</p>', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '儿童用药', '<p>婴幼儿慎用。</p>', '婴幼儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '老年人用药', '<p>年老体虚者慎用：老年男性多患有前列腺肥大，用药后易致前列腺充血导致尿潴留发生。</p>', '年老体虚者慎用：老年男性多患有前列腺肥大，用药后易致前列腺充血导致尿潴留发生。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '药理作用', '<p>具有外周抗M胆碱受体作用，能解除乙酰胆碱所致平滑肌痉挛，也能解除微血管痉挛，改善微循环。对胃肠道平滑肌有松弛作用，并抑制其蠕动，作用较阿托品稍弱，其抑制消化道腺体分泌作用为阿托品1/10。抑制唾液腺分泌及扩瞳作用较弱，为阿托品的1/20~1/10。因不易通过血-脑脊液屏障，故中枢作用亦弱于阿托品。</p>', '具有外周抗M胆碱受体作用，能解除乙酰胆碱所致平滑肌痉挛，也能解除微血管痉挛，改善微循环。对胃肠道平滑肌有松弛作用，并抑制其蠕动，作用较阿托品稍弱，其抑制消化道腺体分泌作用为阿托品1/10。抑制唾液腺分泌及扩瞳作用较弱，为阿托品的1/20~1/10。因不易通过血-脑脊液屏障，故中枢作用亦弱于阿托品。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1695', '药代动力学', '<p>大鼠静脉注射后15min。肾中浓度最高，30min胰中浓度高，肾、心、肺、脾、肝次之，脑、血浆中浓度低。静脉注射后1-2min起效,很快自肾排出，T1/2约40min。长期应用无蓄积作用。</p>', '大鼠静脉注射后15min。肾中浓度最高，30min胰中浓度高，肾、心、肺、脾、肝次之，脑、血浆中浓度低。静脉注射后1-2min起效,很快自肾排出，T1/2约40min。长期应用无蓄积作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '主要成份', '<p>本品每片含氢溴酸右美沙芬15毫克。辅料为：淀粉、乳糖、磷酸氢钙、预胶化淀粉、羟丙甲纤维素、羧甲淀粉钠、硬脂酸镁。</p>', '本品每片含氢溴酸右美沙芬15毫克。辅料为：淀粉、乳糖、磷酸氢钙、预胶化淀粉、羟丙甲纤维素、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '适应症', '<p>用于干咳，包括上呼吸道感染(如感冒和咽炎)、支气管炎等引起的咳嗽。</p>', '用于干咳，包括上呼吸道感染(如感冒和咽炎)、支气管炎等引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '用法用量', '<p>口服。成人：一次1-2片，一日3-4次。</p>', '口服。成人：一次1-2片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '不良反应', '<p>可见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，但不影响疗效。停药后上述反应可自行消失。过量可引起神志不清，支气管痉挛，呼吸抑制。</p>', '可见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，但不影响疗效。停药后上述反应可自行消失。过量可引起神志不清，支气管痉挛，呼吸抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '禁忌', '<p>1.妊娠3个月内妇女、有精神病史者及哺乳期妇女禁用。<br/><br/>2.服用单胺氧化酶抑制剂停药不满两周的患者禁用。</p>', '1.妊娠3个月内妇女、有精神病史者及哺乳期妇女禁用。<br/><br/>2.服用单胺氧化酶抑制剂停药不满两周的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '药物相互作用', '<p>1.不得与单胺氧化酶抑制剂及抗抑郁药并用。<br/><br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/><br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。</p>', '1.不得与单胺氧化酶抑制剂及抗抑郁药并用。<br/><br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/><br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '注意事项', '<p>1.用药7天，症状未缓解，请咨询医师或药师。<br/><br/>2.哮喘患者、痰多的患者、肝肾功能不全患者慎用。<br/><br/>3.孕妇慎用。<br/><br/>4.儿童用量请咨询医师或药师。<br/><br/>5.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/><br/>6.对本品过敏者禁用，过敏体质者慎用。<br/><br/>7.本品性状发生改变时禁止使用。<br/><br/>8.请将本品放在儿童不能接触的地方。<br/><br/>9.儿童必须在成人监护下使用。<br/><br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。</p>', '1.用药7天，症状未缓解，请咨询医师或药师。<br/><br/>2.哮喘患者、痰多的患者、肝肾功能不全患者慎用。<br/><br/>3.孕妇慎用。<br/><br/>4.儿童用量请咨询医师或药师。<br/><br/>5.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/><br/>6.对本品过敏者禁用，过敏体质者慎用。<br/><br/>7.本品性状发生改变时禁止使用。<br/><br/>8.请将本品放在儿童不能接触的地方。<br/><br/>9.儿童必须在成人监护下使用。<br/><br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1696', '药理作用', '<p>本品为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用。其镇咳作用与可待因相等或稍强。一般治疗剂量不抑制呼吸，长期服用无成瘾性和耐受性。</p>', '本品为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用。其镇咳作用与可待因相等或稍强。一般治疗剂量不抑制呼吸，长期服用无成瘾性和耐受性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '主要成份', '<p>本品主要成份为磷酸可待因。</p><p>化学名称：17-甲基-3-甲氧基-4，5α-环氧-7，8-二去氢吗啡喃-6α-醇磷酸盐倍半水合物。</p><p>化学结构式：</p><p>分子式：C<sub>18</sub>H<sub>21</sub>NO<sub>3</sub>・H<sub>3</sub>PO<sub>4</sub>・1?H<sub>2</sub>0</p><p>分子量：424.39</p>', '本品主要成份为磷酸可待因。<br/><br/>化学名称：17-甲基-3-甲氧基-4，5α-环氧-7，8-二去氢吗啡喃-6α-醇磷酸盐倍半水合物。<br/><br/>化学结构式：<br/><br/>分子式：C<sub>18H<sub>21NO<sub>3・H<sub>3PO<sub>4・1?H20<br/><br/>分子量：424.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '适应症', '<p>（1）镇咳，用于较剧的频繁干咳，如痰液量较多宜并用祛痰药；<br/><br/>（2）镇痛，用于中度以上的疼痛；<br/><br/>（3）镇静，用于局麻或全麻时。</p>', '（1）镇咳，用于较剧的频繁干咳，如痰液量较多宜并用祛痰药；<br/><br/>（2）镇痛，用于中度以上的疼痛；<br/><br/>（3）镇静，用于局麻或全麻时。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '用法用量', '<p>成人常用量：口服，一次1/2-1片，一日1-3片；<br/><br/>极量：口服，一次3片，一日8片。<br/><br/>小儿常用量：镇痛，口服一次按体重0.5-1mg/kg，一日3次。<br/><br/>镇咳用量为上述的1/2-1/3。新生儿、婴儿慎用。</p>', '成人常用量：口服，一次1/2-1片，一日1-3片；<br/><br/>极量：口服，一次3片，一日8片。<br/><br/>小儿常用量：镇痛，口服一次按体重0.5-1mg/kg，一日3次。<br/><br/>镇咳用量为上述的1/2-1/3。新生儿、婴儿慎用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '不良反应', '<p>1、较多见的不良反应有：<br/><br/>①心理变态或幻想；<br/><br/>②呼吸微弱、缓慢或不规则；<br/><br/>③心率或快或慢、异常。<br/><br/>2、少见的不良反应：<br/><br/>①惊厥、耳鸣、震颤或不能自控的肌肉运动等；<br/><br/>②荨麻疹；瘙痒、皮疹或脸肿等过敏反应；<br/><br/>③精神抑郁和肌肉强直等。<br/><br/>3、长期应用可引起依赖性。常用量引起依赖性的倾向较其他吗啡类药为弱。典型的症状为：鸡皮疙瘩、食欲减退、腹泻、牙痛、恶心呕吐、流涕、寒颤、打喷嚏、打呵欠、睡眠障碍、胃痉挛、多汗、衰弱无力、心率增速、情绪激动或原因不明的发热。</p>', '1、较多见的不良反应有：<br/><br/>①心理变态或幻想；<br/><br/>②呼吸微弱、缓慢或不规则；<br/><br/>③心率或快或慢、异常。<br/><br/>2、少见的不良反应：<br/><br/>①惊厥、耳鸣、震颤或不能自控的肌肉运动等；<br/><br/>②荨麻疹；瘙痒、皮疹或脸肿等过敏反应；<br/><br/>③精神抑郁和肌肉强直等。<br/><br/>3、长期应用可引起依赖性。常用量引起依赖性的倾向较其他吗啡类药为弱。典型的症状为：鸡皮疙瘩、食欲减退、腹泻、牙痛、恶心呕吐、流涕、寒颤、打喷嚏、打呵欠、睡眠障碍、胃痉挛、多汗、衰弱无力、心率增速、情绪激动或原因不明的发热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '药物过量', '<p>逾量时临床表现为：头晕、嗜睡、不平静、精神错乱、瞳孔缩小如针尖、癫痫、低血压、心率过缓、呼吸微弱、神志不清等。</p>', '逾量时临床表现为：头晕、嗜睡、不平静、精神错乱、瞳孔缩小如针尖、癫痫、低血压、心率过缓、呼吸微弱、神志不清等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '禁忌', '<p>对本品过敏的患者禁用。</p>', '对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '药物相互作用', '<p>1、本品与抗胆碱药合用时，可加重便秘或尿潴留的不良反应。<br/><br/>2、与美沙酮或其他吗啡类药合用时，可加重中枢性呼吸抑制作用。<br/><br/>3、与肌肉松弛药合用时，呼吸抑制更为显著。</p>', '1、本品与抗胆碱药合用时，可加重便秘或尿潴留的不良反应。<br/><br/>2、与美沙酮或其他吗啡类药合用时，可加重中枢性呼吸抑制作用。<br/><br/>3、与肌肉松弛药合用时，呼吸抑制更为显著。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '注意事项', '<p>下列情况应慎用：<br/><br/>⑴支气管哮喘；<br/><br/>⑵急腹症，在诊断未明确时，可能因掩盖真象造成误诊；<br/><br/>⑶胆结石，可引起胆管痉挛；<br/><br/>⑷原因不明的腹泻，可使肠道蠕动减弱、减轻腹泻症状而误诊；<br/><br/>⑸颅脑外伤或颅内病变，本品可引起瞳孔变小，模糊临床体征；<br/><br/>⑹前列腺肥大病因本品易引起尿潴留而加重病情。<br/><br/>⑺重复给药可产生耐药性，久用有成瘾性。</p>', '下列情况应慎用：<br/><br/>⑴支气管哮喘；<br/><br/>⑵急腹症，在诊断未明确时，可能因掩盖真象造成误诊；<br/><br/>⑶胆结石，可引起胆管痉挛；<br/><br/>⑷原因不明的腹泻，可使肠道蠕动减弱、减轻腹泻症状而误诊；<br/><br/>⑸颅脑外伤或颅内病变，本品可引起瞳孔变小，模糊临床体征；<br/><br/>⑹前列腺肥大病因本品易引起尿潴留而加重病情。<br/><br/>⑺重复给药可产生耐药性，久用有成瘾性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '妊娠及哺乳期妇女用药', '<p>⑴本品可透过胎盘，使胎儿成瘾，引起新生儿的戒断症状如过度啼哭、打喷嚏、打呵欠、腹泻、呕吐等。分娩期应用本品可引起新生儿呼吸抑制。<br/><br/>⑵可自乳汁排出，哺乳期妇女慎用。</p>', '⑴本品可透过胎盘，使胎儿成瘾，引起新生儿的戒断症状如过度啼哭、打喷嚏、打呵欠、腹泻、呕吐等。分娩期应用本品可引起新生儿呼吸抑制。<br/><br/>⑵可自乳汁排出，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '儿童用药', '<p>新生儿、婴儿慎用。小儿使用剂量参见[用法用量]。</p>', '新生儿、婴儿慎用。小儿使用剂量参见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '老年人用药', '<p>尚不明确。</p>', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '药理作用', '<p>对延髓的咳嗽中枢有选择性地抑制，镇咳作用强而迅速。也有镇痛作用，其镇痛作用约为吗啡的1/12-1/7，但强于一般解热镇痛药。能抑制支气管腺体的分泌，可使痰液粘稠，难以咳出，故不宜用于多痰粘稠的患者。</p>', '对延髓的咳嗽中枢有选择性地抑制，镇咳作用强而迅速。也有镇痛作用，其镇痛作用约为吗啡的1/12-1/7，但强于一般解热镇痛药。能抑制支气管腺体的分泌，可使痰液粘稠，难以咳出，故不宜用于多痰粘稠的患者。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1697', '药代动力学', '<p>口服后较易被胃肠吸收，主要分布于肺、肝、肾和胰。本品易于透过血脑屏障，又能透过胎盘。血浆蛋白结合率一般在25%左右。T<sub>1/2</sub>约为2.5-4小时。镇痛起效时间为30-45分钟，在60-120分钟间作用最强。作用持续时间，镇痛为4小时，镇咳为4-6小时。经肾排泄，主要为葡糖醛酸结合物。</p>', '口服后较易被胃肠吸收，主要分布于肺、肝、肾和胰。本品易于透过血脑屏障，又能透过胎盘。血浆蛋白结合率一般在25%左右。T<sub>1/2约为2.5-4小时。镇痛起效时间为30-45分钟，，在60-120分钟间作用最强。作用持续时间，镇痛为4小时，镇咳为4-6小时。经肾排泄，主要为葡糖醛酸结合物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '主要成份', '<p>\r\n    本品主要成份为醋酸奥曲肽。化学名称：D-苯丙氨酰-L-半胱氨酰-L-苯丙氨酰-D-色氨酰-L-赖氨酰-L-苏氨酰-N-[(1R，2R)-2-羟基-1-(羟甲基)丙基]-L-半胱氨酰胺环(2→7)二硫键醋酸盐。化学结构式：分子式：C<sub>49</sub>H<sub style=\"vertical-align: sub;\">66</sub>N<sub style=\"vertical-align: sub;\">10</sub>O<sub style=\"vertical-align: sub;\">10</sub>S<sub style=\"vertical-align: sub;\">2</sub>・XC<sub style=\"vertical-align: sub;\">2</sub>H<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">2</sub>分子量：1019.26・×60.02辅料：乳酸、甘露醇。\r\n</p>', '本品主要成份为醋酸奥曲肽。化学名称：D-苯丙氨酰-L-半胱氨酰-L-苯丙氨酰-D-色氨酰-L-赖氨酰-L-苏氨酰-N-[(1R，2R)-2-羟基-1-(羟甲基)丙基]-L-半胱氨酰胺环(2→7)二硫键醋酸盐。化学结构式：分子式：C<sub>49H<sub>66N<sub>10O<sub>10S<sub>2・XC<sub>2H<sub>4O<sub>2分子量：1019.26・×60.02辅料：乳酸、甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '适应症', '<p>\r\n    1、肝硬化所致食道-胃静脉曲张出血的紧急治疗，与特殊治疗(如内窥镜硬化剂治疗)合用。2、缓解与胃肠胰内分泌肿瘤有关的症状和体征。有充足证据显示，奥曲肽对下列肿瘤有效：具类癌综合征的类癌瘤；VIP瘤等，奥曲肽对下列肿瘤的有效率约为50%。(1)胃泌素瘤/Zollinger-Ellison综合征(通常与选择性H<sub>2</sub>受体拮抗剂合用，并可酌情加用抗酸剂。)(2)胰岛瘤(用于胰岛瘤术前预防低压血糖血症，维持正常血糖)。(3)生长激素释放因子瘤。醋酸奥曲肽治疗仅可减轻症状和体征，而不能治愈。3、预防胰腺术后并发症。4、经手术、放射治疗或多巴胺受体激动剂治疗失败的肢端肥大症患者，可控制症状，降低生长激素及生长素介质C的浓度。本品亦适用于不能或不愿手术的肢端肥大症患者，以及放射治疗无效的间歇期患者。\r\n</p>', '1、肝硬化所致食道-胃静脉曲张出血的紧急治疗，与特殊治疗(如内窥镜硬化剂治疗)合用。2、缓解与胃肠胰内分泌肿瘤有关的症状和体征。有充足证据显示，奥曲肽对下列肿瘤有效：具类癌综合征的类癌瘤；VIP瘤等，奥曲肽对下列肿瘤的有效率约为50%。(1)胃泌素瘤/Zollinger-Ellison综合征(通常与选择性H<sub>2受体拮抗剂合用，并可酌情加用抗酸剂。)(2)胰岛瘤(用于胰岛瘤术前预防低压血糖血症，维持正常血糖)。(3)生长激素释放因子瘤。醋酸奥曲肽治疗仅可减轻症状和体征，而不能治愈。3、预防胰腺术后并发症。4、经手术、放射治疗或多巴胺受体激动剂治疗失败的肢端肥大症患者，可控制症状，降低生长激素及生长素介质C的浓度。本品亦适用于不能或不愿手术的肢端肥大症患者，以及放射治疗无效的间歇期患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '用法用量', '<p>1、食道-胃底静脉曲张出血首先0.1mg静脉推注(5分钟)，随后以0.6mg溶于5%葡萄糖500ml中，通过输液泵以50μg/小时的速度连续静脉滴注，12小时1次。最多治疗5天。2、胃肠胰内分泌肿瘤初始量为0.05mg皮下注射，每天一至二次。根据耐受性和疗效(临床反应，肿瘤分泌的激素浓度)可逐渐增加剂量至0.2mg，每天三次。仅在某些情况下，方可采用更大剂量。维持量则应根据个体差异而定。用药后临床症状和实验室检查结果显示未改善时，醋酸奥曲肽用药不能超过一周。3、预防胰腺术后并发症0.1mg皮下注射，每天三次，持续治疗7天，首次注射应在手术前至少1小时进行。4、肢端肥大症初始量为0.05-0.1mg皮下注射，每8小时一次，根据对循环生长激素浓度，临床反应及耐受性的每月评估而调整剂量(目标：GH(2.5ng/ml,IGF正常范围))。多数患者的最适剂量为0.2-0.3mg/天。最大剂量不应超过1.5mg/天。在监测血浆生长激素水平的指导下治疗数月后可酌情减量。醋酸奥曲肽治疗一个月后，若生长激素浓度无下降、临床症状无改善，则应考虑停药。</p>', '1、食道-胃底静脉曲张出血首先0.1mg静脉推注(5分钟)，随后以0.6mg溶于5%葡萄糖500ml中，通过输液泵以50μg/小时的速度连续静脉滴注，12小时1次。最多治疗5天。2、胃肠胰内分泌肿瘤初始量为0.05mg皮下注射，每天一至二次。根据耐受性和疗效(临床反应，肿瘤分泌的激素浓度)可逐渐增加剂量至0.2mg，每天三次。仅在某些情况下，方可采用更大剂量。维持量则应根据个体差异而定。用药后临床症状和实验室检查结果显示未改善时，醋酸奥曲肽用药不能超过一周。3、预防胰腺术后并发症0.1mg皮下注射，每天三次，持续治疗7天，首次注射应在手术前至少1小时进行。4、肢端肥大症初始量为0.05-0.1mg皮下注射，每8小时一次，根据对循环生长激素浓度，临床反应及耐受性的每月评估而调整剂量(目标：GH(2.5ng/ml,IGF正常范围))。多数患者的最适剂量为0.2-0.3mg/天。最大剂量不应超过1.5mg/天。在监测血浆生长激素水平的指导下治疗数月后可酌情减量。醋酸奥曲肽治疗一个月后，若生长激素浓度无下降、临床症状无改善，则应考虑停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '不良反应', '<p>醋酸奥曲肽的主要不良反应是给药局部和胃肠道反应。皮下注射后的局部反应包括疼痛或注射部位针刺、麻刺或烧灼感，伴红肿。这些现象极少超过15分钟。如注射前使药液达室温或通过减少溶剂量而提高药液浓度，则可减少局部不适。胃肠道不良反应包括食欲不振、恶心、呕吐、痉挛性腹痛、腹胀、腹痛、稀便、腹泻及脂肪泻。虽然所测得的大便脂肪腓出可能增多，但无证据显示醋酸奥曲肽长期治疗可引起吸收不良而导致营养不良，在罕见的病例中，胃肠道不良反应可类似急性肠梗阻伴进行性严重上腹痛、腹部触痛，肌紧张和腹胀。给药前后应避免进食(即在两餐之间或卧室休息时注射)，则可减少胃肠道不良反应的发生。长期使用醋酸奥曲肽可能导致胆石形成(参阅“注意事项”。)由于醋酸奥曲肽可抑制生长激素，胰高血糖素和胰岛素的分泌，故本品可能引起血糖调节紊乱。由于可降低患者餐后糖耐量，某些长期给药者可引致持续的高血糖症。曾观察到低血糖的出现。罕见情况下，患者可出现脱发和过敏。少数报道出现急性胰腺炎，但通常在开始治疗的几小时或几天内出现，停药后可逐渐消失。长期应用醋酸奥典肽发生胆结石也可能出现胰腺炎。个别患者发生肝功能失调，包括：无胆汁郁积的急性肝炎，停用后转氨酶恢复正常，缓慢发生的高胆红素血症伴碱性磷酸酶，γ-谷氨酰转移酶增高及转氨酶轻度增高。</p>', '醋酸奥曲肽的主要不良反应是给药局部和胃肠道反应。皮下注射后的局部反应包括疼痛或注射部位针刺、麻刺或烧灼感，伴红肿。这些现象极少超过15分钟。如注射前使药液达室温或通过减少溶剂量而提高药液浓度，则可减少局部不适。胃肠道不良反应包括食欲不振、恶心、呕吐、痉挛性腹痛、腹胀、腹痛、稀便、腹泻及脂肪泻。虽然所测得的大便脂肪腓出可能增多，但无证据显示醋酸奥曲肽长期治疗可引起吸收不良而导致营养不良，在罕见的病例中，胃肠道不良反应可类似急性肠梗阻伴进行性严重上腹痛、腹部触痛，肌紧张和腹胀。给药前后应避免进食(即在两餐之间或卧室休息时注射)，则可减少胃肠道不良反应的发生。长期使用醋酸奥曲肽可能导致胆石形成(参阅“注意事项”。)由于醋酸奥曲肽可抑制生长激素，胰高血糖素和胰岛素的分泌，故本品可能引起血糖调节紊乱。由于可降低患者餐后糖耐量，某些长期给药者可引致持续的高血糖症。曾观察到低血糖的出现。罕见情况下，患者可出现脱发和过敏。少数报道出现急性胰腺炎，但通常在开始治疗的几小时或几天内出现，停药后可逐渐消失。长期应用醋酸奥典肽发生胆结石也可能出现胰腺炎。个别患者发生肝功能失调，包括：无胆汁郁积的急性肝炎，停用后转氨酶恢复正常，缓慢发生的高胆红素血症伴碱性磷酸酶，γ-谷氨酰转移酶增高及转氨酶轻度增高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '药物过量', '<p>未见急性过量引起危及生命的报道。至今最大的成人单次用量为1.0mg静脉推注。所观察到的体征和症状为一次性心率略减，面部潮红，腹部痉挛痛，腹泻，胃部空虚感及恶心，给药后24小时内症状消失。曾有患者意外用药量，持续静脉滴注(以0.25mg/小时代替0.025mg/小时，共用药48小时)，而未发生不良反应。药物过量者应予对症处理。</p>', '未见急性过量引起危及生命的报道。至今最大的成人单次用量为1.0mg静脉推注。所观察到的体征和症状为一次性心率略减，面部潮红，腹部痉挛痛，腹泻，胃部空虚感及恶心，给药后24小时内症状消失。曾有患者意外用药量，持续静脉滴注(以0.25mg/小时代替0.025mg/小时，共用药48小时)，而未发生不良反应。药物过量者应予对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '禁忌', '<p>对本品成份过敏者禁用。</p>', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '药物相互作用', '<p>有报道醋酸奥曲肽可降低肠道对环孢菌素的吸收，也可延迟对西咪替丁的吸收。</p>', '有报道醋酸奥曲肽可降低肠道对环孢菌素的吸收，也可延迟对西咪替丁的吸收。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '注意事项', '<p>由于分泌生长激素的垂体肿瘤有时可能扩散而引起严重的并发症(如视野缺损)，故应仔细观察所有患者，若发现有肿瘤扩散的迹象，则应考虑配合其它治疗。有报道10-20%长期应用醋酸奥曲肽的患者有胆结石形成。故在治疗前及用药后每隔6-12个月应作胆囊超声波检查。在胰岛瘤患者中，由于醋酸奥曲肽对GH和胰高糖素分泌的抑制大于对胰岛素分泌的抑制，故有可能增加低血糖的程度和时间。此类患者尤其在开始醋酸奥曲肽治或作剂量改变时，应密切观察。频繁的小剂量给予醋酸奥曲肽，可减少血糖浓度的明显波动。奥曲肽可能改变I型糖尿病(胰岛素依赖型)患者对胰岛素的需要量。对非糖尿病患者和具有部分胰岛素功能的Ⅱ型糖尿病患者会造成餐后血糖升高。食管、胃底静脉曲张出血可增加胰岛素依赖型糖尿病患者的风险，并可引起胰岛素需要量的改变。所以应密切监测血糖水平。</p>', '由于分泌生长激素的垂体肿瘤有时可能扩散而引起严重的并发症(如视野缺损)，故应仔细观察所有患者，若发现有肿瘤扩散的迹象，则应考虑配合其它治疗。有报道10-20%长期应用醋酸奥曲肽的患者有胆结石形成。故在治疗前及用药后每隔6-12个月应作胆囊超声波检查。在胰岛瘤患者中，由于醋酸奥曲肽对GH和胰高糖素分泌的抑制大于对胰岛素分泌的抑制，故有可能增加低血糖的程度和时间。此类患者尤其在开始醋酸奥曲肽治或作剂量改变时，应密切观察。频繁的小剂量给予醋酸奥曲肽，可减少血糖浓度的明显波动。奥曲肽可能改变I型糖尿病(胰岛素依赖型)患者对胰岛素的需要量。对非糖尿病患者和具有部分胰岛素功能的Ⅱ型糖尿病患者会造成餐后血糖升高。食管、胃底静脉曲张出血可增加胰岛素依赖型糖尿病患者的风险，并可引起胰岛素需要量的改变。所以应密切监测血糖水平。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '儿童用药', '<p>醋酸奥曲肽用于儿童的经验有限。</p>', '醋酸奥曲肽用于儿童的经验有限。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '老年人用药', '<p>尚无证据表明老年患者对醋酸奥曲肽的耐受性有所下降，老年患者使用本品无需减少剂量。</p>', '尚无证据表明老年患者对醋酸奥曲肽的耐受性有所下降，老年患者使用本品无需减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '药理作用', '<p>药理作用醋酸奥曲肽是人工合成的八肽化合物，为十四肽人生长抑素类似物，醋酸奥曲肽的药理作用与天然激素相似，但其抑制生长激素，胰高血糖素、胰岛素的作用较强。与生长抑素相似，醋酸奥曲肽也可抑制LH对GnRH的反应、降低内脏血流，抑制5―HT、胃泌素、血管活性肠肽、糜蛋白酶、胃动素、胰高血糖素的分泌。毒理研究遗传毒性：实验室研究中未见遗传毒性。生殖毒性：大鼠和家兔给予醋酸奥曲肽，剂量按体表面积推算相当于人用最高剂量的16倍，未见对生育力和胎仔的影响。致癌性：小鼠皮下注射给予醋酸奥曲肽，剂量高达2mg/kg天(按体表面积推广算约为人暴露量的8倍)，连续85-89周，未见致癌性。大鼠皮下注射给予醋酸奥曲肽，在最高剂量为1.25mg/kg天(按体表面积推广算约为人暴露量的10倍)是可见注射部位出现肉瘤和鳞状细胞瘤，雄、雌动物的发生率分别为27%和12%，溶剂对照组的发生率为8%―10%，这些肿瘤的发生率升高很可能与皮下同一部位重复给药所致的局部刺激和大鼠的高敏感性有关，人连续使用醋酸奥曲肽5年，注射部位未见肿瘤发生。在1.25mg/kg/天剂量中，雌性动物子宫腺瘤的发生为15%，而生理盐水组为7%，溶剂对照组中0%。雌性动物发生子宫腺瘤可能与老年动物中雌激素水平有关。</p>', '药理作用醋酸奥曲肽是人工合成的八肽化合物，为十四肽人生长抑素类似物，醋酸奥曲肽的药理作用与天然激素相似，但其抑制生长激素，胰高血糖素、胰岛素的作用较强。与生长抑素相似，醋酸奥曲肽也可抑制LH对GnRH的反应、降低内脏血流，抑制5―HT、胃泌素、血管活性肠肽、糜蛋白酶、胃动素、胰高血糖素的分泌。毒理研究遗传毒性：实验室研究中未见遗传毒性。生殖毒性：大鼠和家兔给予醋酸奥曲肽，剂量按体表面积推算相当于人用最高剂量的16倍，未见对生育力和胎仔的影响。致癌性：小鼠皮下注射给予醋酸奥曲肽，剂量高达2mg/kg天(按体表面积推广算约为人暴露量的8倍)，连续85-89周，未见致癌性。大鼠皮下注射给予醋酸奥曲肽，在最高剂量为1.25mg/kg天(按体表面积推广算约为人暴露量的10倍)是可见注射部位出现肉瘤和鳞状细胞瘤，雄、雌动物的发生率分别为27%和12%，溶剂对照组的发生率为8%―10%，这些肿瘤的发生率升高很可能与皮下同一部位重复给药所致的局部刺激和大鼠的高敏感性有关，人连续使用醋酸奥曲肽5年，注射部位未见肿瘤发生。在1.25mg/kg/天剂量中，雌性动物子宫腺瘤的发生为15%，而生理盐水组为7%，溶剂对照组中0%。雌性动物发生子宫腺瘤可能与老年动物中雌激素水平有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1698', '药代动力学', '<p>醋酸奥曲肽皮下注射后吸收迅速完全，给药后30分钟血浆药物浓度达峰值。皮下给药后，半衰期为100分钟。静脉注射后，其消除呈双相性，半衰期分别为10分钟和90分钟。药物的分布容积为0.27L/公斤，总体廓清率为160ml/分。血浆蛋白结合率达65%。与血细胞的结合可忽略不计。肝硬化(不包括脂肪肝)患者醋酸奥曲肽的清除减少30%。</p>', '醋酸奥曲肽皮下注射后吸收迅速完全，给药后30分钟血浆药物浓度达峰值。皮下给药后，半衰期为100分钟。静脉注射后，其消除呈双相性，半衰期分别为10分钟和90分钟。药物的分布容积为0.27L/公斤，总体廓清率为160ml/分。血浆蛋白结合率达65%。与血细胞的结合可忽略不计。肝硬化(不包括脂肪肝)患者醋酸奥曲肽的清除减少30%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '主要成份', '<p>\r\n    本品主要成份为盐酸哌替啶，其化学名称为1-甲基-4-苯基-4-哌啶甲酸乙酯盐酸盐。 其化学结构式为：分子式：C<sub>15</sub>H<sub style=\"vertical-align: sub;\">21</sub>NO<sub style=\"vertical-align: sub;\">2</sub>・HCl分子量：283.80辅料为注射用水。\r\n</p>', ' 本品主要成份为盐酸哌替啶，其化学名称为1-甲基-4-苯基-4-哌啶甲酸乙酯盐酸盐。 其化学结构式为：分子式：C<sub>15H<sub>21NO<sub>2・HCl分子量：283.80辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '适应症', '<p> 本品为强效镇痛药，适用于各种剧痛，如创伤性疼痛、手术后疼痛、麻醉前用药，或局麻与静吸复合麻醉辅助用药等。对内脏绞痛应与阿托品配伍应用。用于分娩止痛时，须监护本品对新生儿的抑制呼吸作用。麻醉前给药、人工冬眠时，常与氯丙嗪、异丙嗪组成人工冬眠合剂应用。用于心源性哮喘，有利于肺水肿的消除。慢性重度疼痛的晚期癌症病人不宜长期使用本品。</p>', ' 本品为强效镇痛药，适用于各种剧痛，如创伤性疼痛、手术后疼痛、麻醉前用药，或局麻与静吸复合麻醉辅助用药等。对内脏绞痛应与阿托品配伍应用。用于分娩止痛时，须监护本品对新生儿的抑制呼吸作用。麻醉前给药、人工冬眠时，常与氯丙嗪、异丙嗪组成人工冬眠合剂应用。用于心源性哮喘，有利于肺水肿的消除。慢性重度疼痛的晚期癌症病人不宜长期使用本品。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '用法用量', '<p> 1.镇痛：注射，成人肌内注射常用量：一次25-100mg(1/4-1支)，一日100-400mg(1-4支)；极量：一次150mg，一日600mg(6支)。静脉注射成人一次按体重以0.3mg/kg为限。2.分娩镇痛：阵痛开始时肌内注射，常用量：25-50mg(1/4-1/2支)，每4-6小时按需重复；极量：一次量以50-100mg(1/2-1支)为限。3.麻醉前用药：30-60分钟前按体重肌内注射1.0-2.0mg/kg。麻醉维持中，按体重1.2mg/kg计算60-90分钟总用量，配成稀释液，成人一般以每分钟静滴1mg，小儿滴速相应减慢。4.手术后镇痛：硬膜外间隙注药，24小时总用量按体重2.1-2.5mg/kg为限。5.晚期癌症病人解除中重度疼痛：因个体化给药，剂量可较常规为大，应逐渐增加剂量，直至疼痛满意缓解，但不提倡使用。</p>', ' 1.镇痛：注射，成人肌内注射常用量：一次25-100mg(1/4-1支)，一日100-400mg(1-4支)；极量：一次150mg，一日600mg(6支)。静脉注射成人一次按体重以0.3mg/kg为限。2.分娩镇痛：阵痛开始时肌内注射，常用量：25-50mg(1/4-1/2支)，每4-6小时按需重复；极量：一次量以50-100mg(1/2-1支)为限。3.麻醉前用药：30-60分钟前按体重肌内注射1.0-2.0mg/kg。麻醉维持中，按体重1.2mg/kg计算60-90分钟总用量，配成稀释液，成人一般以每分钟静滴1mg，小儿滴速相应减慢。4.手术后镇痛：硬膜外间隙注药，24小时总用量按体重2.1-2.5mg/kg为限。5.晚期癌症病人解除中重度疼痛：因个体化给药，剂量可较常规为大，应逐渐增加剂量，直至疼痛满意缓解，但不提倡使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '不良反应', '<p> 1．本品的耐受性和成瘾性程度介于吗啡与可待因之间，一般不应连续使用。2．治疗剂量时可出现轻度的眩晕、出汗、口干、恶心、呕吐、心动过速及直立性低血压等。</p>', ' 1．本品的耐受性和成瘾性程度介于吗啡与可待因之间，一般不应连续使用。2．治疗剂量时可出现轻度的眩晕、出汗、口干、恶心、呕吐、心动过速及直立性低血压等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '药物过量', '<p> 1．本品逾量中毒时可出现呼吸减慢、浅表而不规则，发绀，嗜睡，进而昏迷，皮肤潮湿冰冷，肌无力，脉缓及血压下降，偶尔可先出现阿托品样中毒症状，瞳孔扩大、心动过速、兴奋、谵妄，甚至惊厥，然后转入抑制。2．中毒解救口服者应尽早洗胃以排出胃中毒物。人工呼吸、吸氧、给予升压药提高血压，β-肾上腺素受体阻滞药减慢心率、补充液体维持循环功能。静脉注射纳洛酮0.005-0.01mg/kg，成人0.4mg，亦可用烯丙吗啡作为拮抗剂。但本品中毒出现的兴奋惊厥等症状，拮抗剂可使其症状加重，此时只能用地西泮或巴比妥类药物解除。当血内本品及其代谢产物浓度过高时，血液透析能促进排泄毒物。</p>', ' 1．本品逾量中毒时可出现呼吸减慢、浅表而不规则，发绀，嗜睡，进而昏迷，皮肤潮湿冰冷，肌无力，脉缓及血压下降，偶尔可先出现阿托品样中毒症状，瞳孔扩大、心动过速、兴奋、谵妄，甚至惊厥，然后转入抑制。2．中毒解救口服者应尽早洗胃以排出胃中毒物。人工呼吸、吸氧、给予升压药提高血压，β-肾上腺素受体阻滞药减慢心率、补充液体维持循环功能。静脉注射纳洛酮0.005-0.01mg/kg，成人0.4mg，亦可用烯丙吗啡作为拮抗剂。但本品中毒出现的兴奋惊厥等症状，拮抗剂可使其症状加重，此时只能用地西泮或巴比妥类药物解除。当血内本品及其代谢产物浓度过高时，血液透析能促进排泄毒物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '禁忌', '<p> 室上性心动过速、颅脑损伤、颅内占位性病变、慢性阻塞性肺疾患、支气管哮喘、严重肺功能不全等禁用。严禁与单胺氧化酶抑制剂同用。</p>', ' 室上性心动过速、颅脑损伤、颅内占位性病变、慢性阻塞性肺疾患、支气管哮喘、严重肺功能不全等禁用。严禁与单胺氧化酶抑制剂同用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '药物相互作用', '<p> 1．本品与芬太尼因化学结构有相似之处，两药可有交叉敏感。本品能促进双香豆素、茚满二酮等抗凝药物增效，并用时后者应按凝血酶原时间而酌减用量。2．注射液不能与氨茶碱、巴比妥类药钠盐、肝素钠、碘化物、碳酸氢钠、苯妥英钠、磺胺嘧啶、磺胺甲f唑、甲氧西林配伍，否则发生浑浊。</p>', ' 1．本品与芬太尼因化学结构有相似之处，两药可有交叉敏感。本品能促进双香豆素、茚满二酮等抗凝药物增效，并用时后者应按凝血酶原时间而酌减用量。2．注射液不能与氨茶碱、巴比妥类药钠盐、肝素钠、碘化物、碳酸氢钠、苯妥英钠、磺胺嘧啶、磺胺甲f唑、甲氧西林配伍，否则发生浑浊。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '注意事项', '<p> 1．本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理条例，医院和病室的贮药处均须加锁，处方颜色应与其他药处方区别开。各级负责保管人员均应遵守交接班制度，不可稍有疏忽。使用该药医生处方量每次不应超过3日常用量。处方留存三年备查。2．未明确诊断的疼痛，尽可能不用本品，以免掩盖病情贻误诊治。3．肝功能损伤、甲状腺功能不全者慎用。4．静脉注射后可出现外周血管扩张，血压下降，尤其与吩噻嗪类药物(如氯丙嗪等)以及中枢抑制药并用时。5．本品务必在单胺氧化酶抑制药(如呋喃唑酮、丙卡巴肼等)停用14天以上方可给药，而且应先试用小剂量(1/4常用量)，否则会发生难以预料的、严重的并发症，临床表现为多汗、肌肉僵直、血压先升高后剧降、呼吸抑制、紫绀、昏迷、高热、惊厥，终致循环虚脱而死亡。6．注意勿将药液注射到外周神经干附近，否则产生局麻或神经阻滞。7．不宜用于PCA，特别不能做皮下PCA。8. 运动员慎用。</p>', ' 1．本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理条例，医院和病室的贮药处均须加锁，处方颜色应与其他药处方区别开。各级负责保管人员均应遵守交接班制度，不可稍有疏忽。使用该药医生处方量每次不应超过3日常用量。处方留存三年备查。2．未明确诊断的疼痛，尽可能不用本品，以免掩盖病情贻误诊治。3．肝功能损伤、甲状腺功能不全者慎用。4．静脉注射后可出现外周血管扩张，血压下降，尤其与吩噻嗪类药物(如氯丙嗪等)以及中枢抑制药并用时。5．本品务必在单胺氧化酶抑制药(如呋喃唑酮、丙卡巴肼等)停用14天以上方可给药，而且应先试用小剂量(1/4常用量)，否则会发生难以预料的、严重的并发症，临床表现为多汗、肌肉僵直、血压先升高后剧降、呼吸抑制、紫绀、昏迷、高热、惊厥，终致循环虚脱而死亡。6．注意勿将药液注射到外周神经干附近，否则产生局麻或神经阻滞。7．不宜用于PCA，特别不能做皮下PCA。8. 运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '妊娠及哺乳期妇女用药', '<p> 本品能通过胎盘屏障及分泌入乳汁，因此产妇分娩镇痛时以及哺乳期间使用时剂量酌减。</p>', ' 本品能通过胎盘屏障及分泌入乳汁，因此产妇分娩镇痛时以及哺乳期间使用时剂量酌减。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '儿童用药', '<p> 小儿基础麻醉：在硫喷妥钠按体重3-5mg/kg <br/>10-15min后，追加哌替啶1mg/kg加异丙嗪0.5mg/kg稀释至10ml缓慢静注。</p>', ' 小儿基础麻醉：在硫喷妥钠按体重3-5mg/kg <br/>10-15min后，追加哌替啶1mg/kg加异丙嗪0.5mg/kg稀释至10ml缓慢静注。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '老年人用药', '<p> 老年人慎用。</p>', ' 老年人慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '药理作用', '<p> 药理作用：本品为阿片受体激动剂，是目前最常用的人工合成强效镇痛药。其作用类似吗啡．效力约为吗啡的1/10-1/8，与吗啡在等效剂量下可产生同样的镇痛、镇静及呼吸抑制作用，但后者维持时间较短，无吗啡的镇咳作用。与吗啡相似，本品为中枢神经系统的μ及κ受体激动剂而产生镇痛、镇静作用。肌内注射后10分钟出现镇痛作用、持续约2-4小时。能短时间提高胃肠道括约肌及平滑肌的张力，减少胃肠蠕动，但引起便秘及尿潴留发生率低于吗啡。对胆道括约肌的兴奋作用使胆道压力升高，但亦较吗啡弱。本品有轻微的阿托品样作用，可引起心搏增快。毒理研究：未进行该项实验且无可靠参考文献。</p>', ' 药理作用：本品为阿片受体激动剂，是目前最常用的人工合成强效镇痛药。其作用类似吗啡．效力约为吗啡的1/10-1/8，与吗啡在等效剂量下可产生同样的镇痛、镇静及呼吸抑制作用，但后者维持时间较短，无吗啡的镇咳作用。与吗啡相似，本品为中枢神经系统的μ及κ受体激动剂而产生镇痛、镇静作用。肌内注射后10分钟出现镇痛作用、持续约2-4小时。能短时间提高胃肠道括约肌及平滑肌的张力，减少胃肠蠕动，但引起便秘及尿潴留发生率低于吗啡。对胆道括约肌的兴奋作用使胆道压力升高，但亦较吗啡弱。本品有轻微的阿托品样作用，可引起心搏增快。毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1699', '药代动力学', '<p>本品口服或注射给药均可吸收，口服时约有50%首先经肝脏代谢，故血药浓度较低。常用的肌内注射发挥作用较快，10分钟出现镇痛作用、持续约2-4小时。血药浓度达峰时间1-2小时，可出现两个峰值。蛋白结合率40%-60%。主要经肝脏代谢成哌替啶酸、去甲哌替啶和去甲哌替啶酸水解物，然后与葡萄糖醛酸形成结合型或游离型经肾脏排出，尿液pH值酸度大时，随尿排出的原形药和去甲基衍生物有明显增加。消除T<sub>1/2</sub>约3-4小时，肝功能不全时增至7小时以上。本品可通过胎盘屏障，少量经乳汁排出。代谢物去甲哌替啶有中枢兴奋作用，因此根据给药途径的不同及药物代谢的快慢情况，中毒病人可出现抑制或兴奋现象。</p>', ' 本品口服或注射给药均可吸收，口服时约有50%首先经肝脏代谢，故血药浓度较低。常用的肌内注射发挥作用较快，10分钟出现镇痛作用、持续约2-4小时。血药浓度达峰时间1-2小时，可出现两个峰值。蛋白结合率40%-60%。主要经肝脏代谢成哌替啶酸、去甲哌替啶和去甲哌替啶酸水解物，然后与葡萄糖醛酸形成结合型或游离型经肾脏排出，尿液pH值酸度大时，随尿排出的原形药和去甲基衍生物有明显增加。消除T<sub>1/2约3-4小时，肝功能不全时增至7小时以上。本品可通过胎盘屏障，少量经乳汁排出。代谢物去甲哌替啶有中枢兴奋作用，因此根据给药途径的不同及药物代谢的快慢情况，中毒病人可出现抑制或兴奋现象。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '主要成份', '<p>\r\n    本品主要成份为生长抑素。辅料为甘露醇，注射用水，冰醋酸。化学名称：生长抑素化学结构式：分子式：C<sub style=\"vertical-align: sub;\">76</sub>H<sub style=\"vertical-align: sub;\">104</sub>N<sub style=\"vertical-align: sub;\">18</sub>O<sub style=\"vertical-align: sub;\">19</sub>S<sub style=\"vertical-align: sub;\">2</sub>分子量：1637.89\r\n</p>', '本品主要成份为生长抑素。辅料为甘露醇，注射用水，冰醋酸。化学名称：生长抑素化学结构式：分子式：C<sub>76H<sub>104N<sub>18O<sub>19S<sub>2分子量：1637.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '适应症', '<p>本品主要用于：1.严重急性食道静脉曲张出血；2.严重急性胃或十二指肠溃疡出血，或并发急性糜烂性胃炎或出血性胃炎；3.胰腺外科术后并发症的预防和治疗；4.胰、胆和肠瘘的辅助治疗；5.糖尿病酮症酸中毒的辅助治疗。</p>', '本品主要用于：1.严重急性食道静脉曲张出血；2.严重急性胃或十二指肠溃疡出血，或并发急性糜烂性胃炎或出血性胃炎；3.胰腺外科术后并发症的预防和治疗；4.胰、胆和肠瘘的辅助治疗；5.糖尿病酮症酸中毒的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '用法用量', '<p>静脉给药(静脉注射或静脉滴注)。通过慢速冲击注射(3-5分钟)0.25mg或以每小时0.25mg的速度连续滴注给药(一般每小时每公斤体重用药量为0.0035mg)。临使用前，每支冻干剂用1ml生理盐水溶液溶解。对于连续滴注给药，须用本品3mg配备够使用12小时的药液(溶剂既可为生理盐水或5%的葡萄糖溶液)，输液量调节在每小时0.25mg。1.严重急性上消化道出血包括食道静脉曲张出血的治疗：首先缓慢静脉推注0.25mg(用1ml生理盐水配制)作为负荷量，而后立即进行以每小时0.25mg的速度持续静脉滴注给药。当两次输液给药间隔大于3-5分钟的情况下，应重新静脉注射0.25mg，以确保给药的连续性。当出血停止后(一般在12-24小时内)，继续用药48-72小时，以防再次出血。通常的治疗时间是120小时。2.胰瘘、胆瘘、肠瘘的辅助治疗：以每小时0.25mg的速度静脉连续滴注，直到瘘管闭合(2-20天)，这种治疗可以用作全胃肠外营养的辅助措施。当瘘管闭合后，应继续给药1-3天，而后逐渐停药，以防反跳作用。3.胰腺外科手术后并发症的治疗：在手术开始时，以每小时0.25mg的速度静脉滴注，术后持续静滴5天。4.糖尿病酮症酸中毒的辅助治疗：以每小时0.1-0.5mg的速度静脉点滴，作为胰岛素治疗(10单位冲击后每小时1-4.8单位静滴)的辅助措施，在4小时内可以使血糖恢复正常，在3小时之内缓解酮症酸中毒。</p>', '静脉给药(静脉注射或静脉滴注)。通过慢速冲击注射(3-5分钟)0.25mg或以每小时0.25mg的速度连续滴注给药(一般每小时每公斤体重用药量为0.0035mg)。临使用前，每支冻干剂用1ml生理盐水溶液溶解。对于连续滴注给药，须用本品3mg配备够使用12小时的药液(溶剂既可为生理盐水或5%的葡萄糖溶液)，输液量调节在每小时0.25mg。1.严重急性上消化道出血包括食道静脉曲张出血的治疗：首先缓慢静脉推注0.25mg(用1ml生理盐水配制)作为负荷量，而后立即进行以每小时0.25mg的速度持续静脉滴注给药。当两次输液给药间隔大于3-5分钟的情况下，应重新静脉注射0.25mg，以确保给药的连续性。当出血停止后(一般在12-24小时内)，继续用药48-72小时，以防再次出血。通常的治疗时间是120小时。2.胰瘘、胆瘘、肠瘘的辅助治疗：以每小时0.25mg的速度静脉连续滴注，直到瘘管闭合(2-20天)，这种治疗可以用作全胃肠外营养的辅助措施。当瘘管闭合后，应继续给药1-3天，而后逐渐停药，以防反跳作用。3.胰腺外科手术后并发症的治疗：在手术开始时，以每小时0.25mg的速度静脉滴注，术后持续静滴5天。4.糖尿病酮症酸中毒的辅助治疗：以每小时0.1-0.5mg的速度静脉点滴，作为胰岛素治疗(10单位冲击后每小时1-4.8单位静滴)的辅助措施，在4小时内可以使血糖恢复正常，在3小时之内缓解酮症酸中毒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '不良反应', '<p>少数病例用药后出现恶心、眩晕、面部潮红。当注射速度超过每分钟0.05mg时，病人会发生恶心和呕吐现象。</p>', '少数病例用药后出现恶心、眩晕、面部潮红。当注射速度超过每分钟0.05mg时，病人会发生恶心和呕吐现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '药物过量', '<p>目前尚未发现有由于过量所致严重毒性反应的报道。</p>', '目前尚未发现有由于过量所致严重毒性反应的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '禁忌', '<p>对本品过敏者禁用。</p>', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '药物相互作用', '<p>本品可延长环己烯巴比妥导致的睡眠时间，而且加剧戊烯四唑的作用，所以不应与这类药物或产生同样作用的药物同时使用。由于生长抑素与其它药物的相互作用未建立，所以建议应单独给药。</p>', '本品可延长环己烯巴比妥导致的睡眠时间，而且加剧戊烯四唑的作用，所以不应与这类药物或产生同样作用的药物同时使用。由于生长抑素与其它药物的相互作用未建立，所以建议应单独给药。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '注意事项', '<p>1.由于本品抑制胰岛素及胰高血糖素的分泌，在治疗初期会导致血糖水平短暂的下降；2.胰岛素依赖型糖尿病患者使用本品后，每隔3-4小时应测试1次血糖浓度，同时给药中，尽可能避免使用葡萄糖。必要的情况下应使用胰岛素。3.在连续给药的过程中，应不间断的注入，换药间隔最好不超过3分钟。有可能时，可通过输液泵给药。4.本品必须在医生指导下使用。</p>', '1.由于本品抑制胰岛素及胰高血糖素的分泌，在治疗初期会导致血糖水平短暂的下降；2.胰岛素依赖型糖尿病患者使用本品后，每隔3-4小时应测试1次血糖浓度，同时给药中，尽可能避免使用葡萄糖。必要的情况下应使用胰岛素。3.在连续给药的过程中，应不间断的注入，换药间隔最好不超过3分钟。有可能时，可通过输液泵给药。4.本品必须在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '妊娠及哺乳期妇女用药', '<p>孕妇及哺乳期妇女禁用。</p>', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '儿童用药', '<p>儿童使用本品的安全性资料尚未建立。</p>', '儿童使用本品的安全性资料尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '老年人用药', '<p>老年患者使用本品的安全性资料尚未建立。</p>', '老年患者使用本品的安全性资料尚未建立。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '药理作用', '<p>生长抑素是人工合成的环状十四氨基酸肽，其与天然生长抑素在化学结构和作用机理上完全相同。生理性生长抑素主要存在于丘脑下部和胃肠道。通过静脉注射生长抑素可抑制生长激素、甲状腺刺激激素、胰岛素和胰高血糖素的分泌，并抑制胃酸的分泌。它还影响胃肠道的吸收、动力、内脏血流和营养功能。生长抑素可抑制胃泌素和胃酸以及胃蛋白酶的分泌，从而治疗上消化道出血，可以明显减少内脏器官的血流量，而又不引起体循环动脉血压的显著变化，因而在治疗食道静脉曲张出血方面有一定的价值。生长抑素可减少胰腺的内分泌和外分泌，用以预防和治疗胰腺外科手术后并发症。生长抑素还可以抑制胰高血糖素的分泌，从而有效地治疗糖尿病酮症酸中毒。</p>', '生长抑素是人工合成的环状十四氨基酸肽，其与天然生长抑素在化学结构和作用机理上完全相同。生理性生长抑素主要存在于丘脑下部和胃肠道。通过静脉注射生长抑素可抑制生长激素、甲状腺刺激激素、胰岛素和胰高血糖素的分泌，并抑制胃酸的分泌。它还影响胃肠道的吸收、动力、内脏血流和营养功能。生长抑素可抑制胃泌素和胃酸以及胃蛋白酶的分泌，从而治疗上消化道出血，可以明显减少内脏器官的血流量，而又不引起体循环动脉血压的显著变化，因而在治疗食道静脉曲张出血方面有一定的价值。生长抑素可减少胰腺的内分泌和外分泌，用以预防和治疗胰腺外科手术后并发症。生长抑素还可以抑制胰高血糖素的分泌，从而有效地治疗糖尿病酮症酸中毒。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1700', '药代动力学', '<p>健康人内源性生长抑素在血浆中的浓度很低，一般在175ng/L以下。在静脉注射给药后，生长抑素显示出非常短的血浆半衰期，依据放射性免疫测定结果，其半衰期一般大约在1.1分钟至3分钟之间；对于肝脏病人，其半衰期在1.2分钟至4.8分钟之间；对慢性肾衰病人，其半衰期大约在2.6分钟至4.9分钟之间。以每小时75μg的速度静脉滴注生长抑素之后，在15分钟内浓度达峰为1250ng/L，代谢清除率为每分钟1L，半衰期为2.7分钟左右。生长抑素在肝脏中通过肽链内切酶和氨基肽酶裂解分子中的N-末端和环化部分，迅速在肝内代谢。</p>', '健康人内源性生长抑素在血浆中的浓度很低，一般在175ng/L以下。在静脉注射给药后，生长抑素显示出非常短的血浆半衰期，依据放射性免疫测定结果，其半衰期一般大约在1.1分钟至3分钟之间；对于肝脏病人，其半衰期在1.2分钟至4.8分钟之间；对慢性肾衰病人，其半衰期大约在2.6分钟至4.9分钟之间。以每小时75μg的速度静脉滴注生长抑素之后，在15分钟内浓度达峰为1250ng/L，代谢清除率为每分钟1L，半衰期为2.7分钟左右。生长抑素在肝脏中通过肽链内切酶和氨基肽酶裂解分子中的N-末端和环化部分，迅速在肝内代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '主要成份', '<p><p>奥美拉唑镁，每片含奥美拉唑镁10.32毫克，相当于奥美拉唑10毫克。化学名称：双[5-甲氧基-2-{[4-甲氧基-3，5-二甲基-2-吡啶基）-亚甲基]-亚砜}-1氢-苯并咪唑]镁四水合物化学结构式为：分子式：C<sub>34</sub>H<sub>36</sub>N<sub>6</sub>O<sub>6</sub>S<sub>2</sub>Mg・4H<sub>2</sub>O分子量：785.16</p></p>', '奥美拉唑镁，每片含奥美拉唑镁10.32毫克，相当于奥美拉唑10毫克。化学名称：双[5-甲氧基-2-{[4-甲氧基-3，5-二甲基-2-吡啶基）-亚甲基]-亚砜}-1氢-苯并咪唑]镁四水合物化学结构式为：分子式：C<sub>34H<sub>36N<sub>6O<sub>6S<sub>2Mg・4H<sub>2O分子量：785.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '适应症', '<p>十二指肠溃疡、胃溃疡、反流性食管炎、卓-艾氏综合征。</p>', '十二指肠溃疡、胃溃疡、反流性食管炎、卓-艾氏综合征。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '用法用量', '<p>每日清晨吞服二片（20毫克），不可嚼服。十二指肠溃疡、胃溃疡和反流性食管炎：一日二片（20毫克）。十二指肠溃疡疗程一般为2-4周，胃溃疡和返流性食管炎疗程一般为4-8周。卓-艾氏综合症：首次剂量6片（60毫克），早晨一次吞服，以后可根据病情调整为一日20毫克（2片）-120毫克（12片），疗程视病情而定，如果一日超过80毫克（8片），应分2次服用。</p>', '每日清晨吞服二片（20毫克），不可嚼服。十二指肠溃疡、胃溃疡和反流性食管炎：一日二片（20毫克）。十二指肠溃疡疗程一般为2-4周，胃溃疡和返流性食管炎疗程一般为4-8周。卓-艾氏综合症：首次剂量6片（60毫克），早晨一次吞服，以后可根据病情调整为一日20毫克（2片）-120毫克（12片），疗程视病情而定，如果一日超过80毫克（8片），应分2次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '不良反应', '<p>可有恶心、头痛、口干、无力、腹泻、便秘及胀气等症状。另有一些病人有皮肤潮红现象。</p>', '可有恶心、头痛、口干、无力、腹泻、便秘及胀气等症状。另有一些病人有皮肤潮红现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '药物过量', '<p>目前尚无用药过量的资料，单剂量口服400mg时未见严重的不良反应症状。</p>', '目前尚无用药过量的资料，单剂量口服400mg时未见严重的不良反应症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '禁忌', '<p>对奥美拉唑镁过敏者禁忌。</p>', '对奥美拉唑镁过敏者禁忌。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '药物相互作用', '<p>有些药物的吸收可能会有改变，因为本品可使胃内酸度下降，因此在用奥美拉唑或其他酸抑制剂或抗酸碱治疗时，酮康唑和伊曲康唑的吸收会下降，应避免与酮康唑合用，奥美拉唑在肝脏中通过细胞色素P450 2C19（CYP2C19）代谢，会延长其他酶降解物如安定、华法令（R-华法令）和苯妥英的清除，病人在接受华法令和苯妥英治疗时应给予监测，必要时应予减低华法令和苯妥英之剂量。当奥美拉唑和克拉霉素合用时，他们的血药浓度都会上升，可增加中枢神经系统及胃肠道不良反应的发生率。与甲硝唑或阿莫西林等合用时，无相互作用，这些抗生素与奥美拉唑合用可根除幽门螺旋杆菌。</p>', '有些药物的吸收可能会有改变，因为本品可使胃内酸度下降，因此在用奥美拉唑或其他酸抑制剂或抗酸碱治疗时，酮康唑和伊曲康唑的吸收会下降，应避免与酮康唑合用，奥美拉唑在肝脏中通过细胞色素P450 2C19（CYP2C19）代谢，会延长其他酶降解物如安定、华法令（R-华法令）和苯妥英的清除，病人在接受华法令和苯妥英治疗时应给予监测，必要时应予减低华法令和苯妥英之剂量。当奥美拉唑和克拉霉素合用时，他们的血药浓度都会上升，可增加中枢神经系统及胃肠道不良反应的发生率。与甲硝唑或阿莫西林等合用时，无相互作用，这些抗生素与奥美拉唑合用可根除幽门螺旋杆菌。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '注意事项', '<p>当怀疑胃溃疡有恶化的可能时，应明确诊断，因给予治疗会减轻症状而延误诊断。</p>', '当怀疑胃溃疡有恶化的可能时，应明确诊断，因给予治疗会减轻症状而延误诊断。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '妊娠及哺乳期妇女用药', '<p>如其他新药，除非必要，奥美拉唑镁肠溶片不应用于怀孕及哺乳期妇女。</p>', '如其他新药，除非必要，奥美拉唑镁肠溶片不应用于怀孕及哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '儿童用药', '<p>儿童使用本品的经验有限。</p>', '儿童使用本品的经验有限。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '老年人用药', '<p>老年人使用本品无需调整剂量，但老年患者的清除率下降。</p>', '老年人使用本品无需调整剂量，但老年患者的清除率下降。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '药理作用', '<p>\r\n    奥美拉唑是一种弱碱，在胃壁细胞的酸性环境中被浓缩并转化为活性形式，抑制胃液中产生盐酸的最后环节：H<sup>+</sup>―K<sup style=\"vertical-align: super;\">+</sup>―ATP酶，该抑制作用呈剂量依赖性，对基础的及刺激后的胃酸分泌都有作用，而与刺激物的类型无关。奥美拉唑对胆碱能及组胺受体无作用，和H2受体阻滞剂相似，奥美拉唑可降低胃内酸度，使胃泌素的增加与酸度降级成反比。胃泌素的增加是可逆的。在长期治疗中，有报道发现，胃腺囊肿的发生率增加。这些均为胃酸分泌受抑制的生理学结果，是良性且可逆的。\r\n</p>', '奥美拉唑是一种弱碱，在胃壁细胞的酸性环境中被浓缩并转化为活性形式，抑制胃液中产生盐酸的最后环节：H<sup>+―K<sup>+―ATP酶，该抑制作用呈剂量依赖性，对基础的及刺激后的胃酸分泌都有作用，而与刺激物的类型无关。奥美拉唑对胆碱能及组胺受体无作用，和H2受体阻滞剂相似，奥美拉唑可降低胃内酸度，使胃泌素的增加与酸度降级成反比。胃泌素的增加是可逆的。在长期治疗中，有报道发现，胃腺囊肿的发生率增加。这些均为胃酸分泌受抑制的生理学结果，是良性且可逆的。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1701', '药代动力学', '<p>据文献报道，奥美拉唑镁易被胃酸破坏，故肠道给药生物利用度高于口服。本药口服后在小肠3―6小时内完全吸收，约95%药物与血浆蛋白结合，血浆半衰期大约为30―90分钟。主要经肝脏代谢，约80%以代谢物形式经尿排泄，其余从粪便排泄。</p>', '据文献报道，奥美拉唑镁易被胃酸破坏，故肠道给药生物利用度高于口服。本药口服后在小肠3―6小时内完全吸收，约95%药物与血浆蛋白结合，血浆半衰期大约为30―90分钟。主要经肝脏代谢，约80%以代谢物形式经尿排泄，其余从粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '主要成份', '<p>化学名称：本品主要成份为乌司他丁，为新鲜人尿中提取的一种能抑制多种蛋白水解酶活力的糖蛋白，属蛋白酶抑制剂。化学结构式：分子量：40000±3000Da辅料：甘露醇，氯化钠，磷酸缓冲溶液。</p>', '化学名称：本品主要成份为乌司他丁，为新鲜人尿中提取的一种能抑制多种蛋白水解酶活力的糖蛋白，属蛋白酶抑制剂。化学结构式：分子量：40000±3000Da辅料：甘露醇，氯化钠，磷酸缓冲溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '适应症', '<p>1、急性胰腺炎；2、慢性复发性胰腺炎的急性恶化期；3、急性循环衰竭的抢救辅助用药。</p>', '1、急性胰腺炎；2、慢性复发性胰腺炎的急性恶化期；3、急性循环衰竭的抢救辅助用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '用法用量', '<p>1、急性胰腺炎、慢性复发性胰腺炎，初期每次100,000单位溶于500ml5%葡萄糖注射液或氯化钠注射液中静脉滴注，每次静滴1-2小时，每日1-3次，以后随症状消退而减量。2、急性循环衰竭，每次100,000单位溶于500ml5%葡萄糖注射液或氯化钠注射液中静脉滴注，每次静滴1-2小时，每日1-3次，或每次100,000单位溶于5-10ml氯化钠注射液中，每日缓慢静脉推注1-3次。并可根据年龄、症状适当增减。</p>', '1、急性胰腺炎、慢性复发性胰腺炎，初期每次100,000单位溶于500ml5%葡萄糖注射液或氯化钠注射液中静脉滴注，每次静滴1-2小时，每日1-3次，以后随症状消退而减量。2、急性循环衰竭，每次100,000单位溶于500ml5%葡萄糖注射液或氯化钠注射液中静脉滴注，每次静滴1-2小时，每日1-3次，或每次100,000单位溶于5-10ml氯化钠注射液中，每日缓慢静脉推注1-3次。并可根据年龄、症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '不良反应', '<p>严重不良反应：1、休克、过敏性休克(发生频率不明，因本品为蛋白制剂，可能会出现过敏症状和休克症状，并非是因为有出现过休克)。用药过程中应充分观察，当出现血压下降、脉搏加快、胸闷、呼吸困难、皮肤潮红、荨麻疹等症状时，应终止给药，并给予适当处理。2、白细胞减少(发生频率不明)。用药过程中应充分定期观察实验室检查指标，出现异常时，终止给药，并给予适当处理。其他不良反应：1、血液系统：偶见白细胞减少或嗜酸性粒细胞增多；2、消化系统：偶见恶心、呕吐、腹泻等消化道症状，偶有天门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)上升、肝功能异常；3、局部注射部位：偶见血管痛、发红、瘙痒感、发疹等；4、皮肤及其附件：偶见皮疹、瘙痒、皮肤过敏等；5、全身性损害：偶见寒战、发热、过敏、过敏样反应，出现过敏症状应立即停药，并适当处理。此外，在乌司他丁的安全性更新报告中还收集到一些新的暂时无法判断因果关系的不良事件，列表如下：消化系统唾液分泌增多、总胆红素升高、黄疸血液系统血小板减少全身性损害乏力循环系统一过性血压增高、心悸、潮红呼吸系统支气管痉挛、呼吸困难、气促泌尿系统血红蛋白尿、肾功能异常中枢及外周神经系统头晕、头痛、烦躁、憋气、淡漠、思维异常</p>', '严重不良反应：1、休克、过敏性休克(发生频率不明，因本品为蛋白制剂，可能会出现过敏症状和休克症状，并非是因为有出现过休克)。用药过程中应充分观察，当出现血压下降、脉搏加快、胸闷、呼吸困难、皮肤潮红、荨麻疹等症状时，应终止给药，并给予适当处理。2、白细胞减少(发生频率不明)。用药过程中应充分定期观察实验室检查指标，出现异常时，终止给药，并给予适当处理。其他不良反应：1、血液系统：偶见白细胞减少或嗜酸性粒细胞增多；2、消化系统：偶见恶心、呕吐、腹泻等消化道症状，偶有天门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)上升、肝功能异常；3、局部注射部位：偶见血管痛、发红、瘙痒感、发疹等；4、皮肤及其附件：偶见皮疹、瘙痒、皮肤过敏等；5、全身性损害：偶见寒战、发热、过敏、过敏样反应，出现过敏症状应立即停药，并适当处理。此外，在乌司他丁的安全性更新报告中还收集到一些新的暂时无法判断因果关系的不良事件，列表如下：消化系统唾液分泌增多、总胆红素升高、黄疸血液系统血小板减少全身性损害乏力循环系统一过性血压增高、心悸、潮红呼吸系统支气管痉挛、呼吸困难、气促泌尿系统血红蛋白尿、肾功能异常中枢及外周神经系统头晕、头痛、烦躁、憋气、淡漠、思维异常', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '药物过量', '<p>尚不明确。</p>', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '禁忌', '<p>对本品过敏者禁用。</p>', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '药物相互作用', '<p>本品避免与加贝酯或globulin制剂混合使用。</p>', '本品避免与加贝酯或globulin制剂混合使用。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '注意事项', '<p>1、有药物过敏史、对食品过敏者或过敏体质患者慎用。对于有药物过敏史或过敏体质的患者，当临床判断患者用药获益大于风险时，首次用药时建议缓慢滴注，并加强观察。2、本品用于急性循环衰竭时，应注意不能代替一般的休克疗法(输液、输血、吸氧、外科处理、抗菌素等)，休克症状改善后即终止给药。3、使用时需注意：本品溶解后应迅速使用。</p>', '1、有药物过敏史、对食品过敏者或过敏体质患者慎用。对于有药物过敏史或过敏体质的患者，当临床判断患者用药获益大于风险时，首次用药时建议缓慢滴注，并加强观察。2、本品用于急性循环衰竭时，应注意不能代替一般的休克疗法(输液、输血、吸氧、外科处理、抗菌素等)，休克症状改善后即终止给药。3、使用时需注意：本品溶解后应迅速使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '妊娠及哺乳期妇女用药', '<p>1、妊娠中给药的安全性尚未确定。对孕妇和可能妊娠妇女，只有当临床判断为患者的获益大于风险时方可使用。2、不建议哺乳期妇女用药，如必须使用应避免哺乳。3、动物实验(大鼠)结果显示，药物在胎仔以及乳汁中有分布。</p>', '1、妊娠中给药的安全性尚未确定。对孕妇和可能妊娠妇女，只有当临床判断为患者的获益大于风险时方可使用。2、不建议哺乳期妇女用药，如必须使用应避免哺乳。3、动物实验(大鼠)结果显示，药物在胎仔以及乳汁中有分布。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '儿童用药', '<p>儿童用药的安全性尚未确定。</p>', '儿童用药的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '老年人用药', '<p>高龄患者应适当减量。老年人由于生理原因，各脏器功能减退，对药物的代谢减慢，且多患有基础疾病，药物合并使用的几率增加，所以用药的安全性风险理论上较一般成人增加。</p>', '高龄患者应适当减量。老年人由于生理原因，各脏器功能减退，对药物的代谢减慢，且多患有基础疾病，药物合并使用的几率增加，所以用药的安全性风险理论上较一般成人增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '药理作用', '<p>本品系从人尿提取精制的糖蛋白，属蛋白酶抑制剂。具有抑制胰蛋白酶等各种胰酶活性的作用，常用于胰腺炎的治疗。此外，本品尚有稳定溶酶体膜、抑制溶酶体酶的释放和抑制心肌抑制因子产生等作用，故可用于急性循环衰竭的抢救治疗当中。</p>', '本品系从人尿提取精制的糖蛋白，属蛋白酶抑制剂。具有抑制胰蛋白酶等各种胰酶活性的作用，常用于胰腺炎的治疗。此外，本品尚有稳定溶酶体膜、抑制溶酶体酶的释放和抑制心肌抑制因子产生等作用，故可用于急性循环衰竭的抢救治疗当中。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1702', '药代动力学', '<p>健康正常男性30万单位/10ml静脉注射给药后，3小时内血药浓度直线下降，清除半衰期为40分钟；给药后6小时给药量的24%从尿中排泄。</p>', '健康正常男性30万单位/10ml静脉注射给药后，3小时内血药浓度直线下降，清除半衰期为40分钟；给药后6小时给药量的24%从尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '主要成份', '<p>本品每片含枸橼酸喷托维林25毫克。辅料为：蔗糖、糊精、滑石粉、微晶纤维素、羧甲淀粉钠、硬脂酸镁、阿拉伯胶、虫白蜡、二甲硅油。</p>', '本品每片含枸橼酸喷托维林25毫克。辅料为：蔗糖、糊精、滑石粉、微晶纤维素、羧甲淀粉钠、硬脂酸镁、阿拉伯胶、虫白蜡、二甲硅油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '适应症', '<p>用于各种原因引起的干咳。</p>', '用于各种原因引起的干咳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '用法用量', '<p>口服。成人：一次1片，一日3-4次。儿童：5岁以上儿童一次0.5片，一日2-3次。</p>', '口服。成人：一次1片，一日3-4次。儿童：5岁以上儿童一次0.5片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '不良反应', '<p>偶有便秘、轻度头痛、头晕、嗜睡、口干、恶心、腹胀、皮肤过敏等反应。</p>', '偶有便秘、轻度头痛、头晕、嗜睡、口干、恶心、腹胀、皮肤过敏等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '禁忌', '<p>尚不明确。</p>', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '药物相互作用', '<p>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。</p>', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '注意事项', '<p>1、本药仅为对症治疗药，如应用7日症状无明显好转，应立即就医。<br/><br/>2、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/><br/>3、老人、孕妇及哺乳期妇女应在医师指导下使用。<br/><br/>4、青光眼及心力衰竭患者慎用。<br/><br/>5、本品无祛痰作用，痰多患者请在医师指导下使用。<br/><br/>6、对本品过敏者禁用，过敏体质者慎用。<br/><br/>7、本品性状发生改变时禁止使用。<br/><br/>8、请将本品放在儿童不能接触的地方。<br/><br/>9、儿童必须在成人监护下使用。<br/><br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。</p>', '1、本药仅为对症治疗药，如应用7日症状无明显好转，应立即就医。<br/><br/>2、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/><br/>3、老人、孕妇及哺乳期妇女应在医师指导下使用。<br/><br/>4、青光眼及心力衰竭患者慎用。<br/><br/>5、本品无祛痰作用，痰多患者请在医师指导下使用。<br/><br/>6、对本品过敏者禁用，过敏体质者慎用。<br/><br/>7、本品性状发生改变时禁止使用。<br/><br/>8、请将本品放在儿童不能接触的地方。<br/><br/>9、儿童必须在成人监护下使用。<br/><br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1703', '药理作用', '<p>本品具有中枢及外周性镇咳作用，其镇咳作用强度约为可待因的1/3。除对延髓的呼吸中枢有直接的抑制作用外，还有轻度的阿托品样作用。可使痉挛的支气管平滑肌松弛，减低气道阻力。</p>', '本品具有中枢及外周性镇咳作用，其镇咳作用强度约为可待因的1/3。除对延髓的呼吸中枢有直接的抑制作用外，还有轻度的阿托品样作用。可使痉挛的支气管平滑肌松弛，减低气道阻力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '主要成份', '<p>\r\n    本品主要成份为：头孢他啶<br/>化学名称：(6R，7R)-7-[[(2-氨基-4-噻唑基)-[(1-羧基-1-甲基乙氧基)亚氨基]乙酰基]氨基]-2-羧基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-3-甲基吡啶?内盐五水合物<br/>化学结构式：<br/>分子式：C<sub style=\"vertical-align: sub;\">22</sub>H<sub style=\"vertical-align: sub;\">22</sub>N<sub style=\"vertical-align: sub;\">6</sub>O<sub style=\"vertical-align: sub;\">7</sub>S<sub style=\"vertical-align: sub;\">2</sub>・5H<sub style=\"vertical-align: sub;\">2</sub>O<br/>分子量：636.65<br/>本品含有辅料：碳酸钠\r\n</p>', '本品主要成份为：头孢他啶<br/><br/>化学名称：(6R，7R)-7-[[(2-氨基-4-噻唑基)-[(1-羧基-1-甲基乙氧基)亚氨基]乙酰基]氨基]-2-羧基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-3-甲基吡啶?内盐五水合物<br/><br/>化学结构式：<br/><br/>分子式：C<sub>22H<sub>22N<sub>6O<sub>7S<sub>2・5H<sub>2O<br/><br/>分子量：636.65<br/><br/>本品含有辅料：碳酸钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '适应症', '<p>用于敏感革兰阴性杆菌所致的败血症、下呼吸道感染、腹腔和胆道感染、复杂性尿路感染和严重皮肤软组织感染等。对于由多种耐药革兰阴性杆菌引起的免疫缺陷者感染、医院内感染以及革兰阴性杆菌或铜绿假单胞菌所致中枢神经系统感染尤为适用。</p>', '用于敏感革兰阴性杆菌所致的败血症、下呼吸道感染、腹腔和胆道感染、复杂性尿路感染和严重皮肤软组织感染等。对于由多种耐药革兰阴性杆菌引起的免疫缺陷者感染、医院内感染以及革兰阴性杆菌或铜绿假单胞菌所致中枢神经系统感染尤为适用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '用法用量', '<p>静脉注射或静脉滴注。<br/><br/>1．败血症、下呼吸道感染、胆道感染等，一日4-6g，分2-3次静脉滴注或静脉注射，疗程10-14日。<br/><br/>2．泌尿系统感染和重度皮肤软组织感染等，一日2-4g，分2次静脉滴注或静脉注射，疗程7-14日。<br/><br/>3．对于某些危及生命的感染，严重铜绿假单胞菌感染和中枢神经系统感染，可酌情增量至一日0.15-0.2g/kg，分3次静脉滴注或静脉注射。<br/><br/>4．婴幼儿常用剂量为一日30-100mg/kg，分2-3次静脉滴注。</p>', '静脉注射或静脉滴注。<br/><br/>1．败血症、下呼吸道感染、胆道感染等，一日4-6g，分2-3次静脉滴注或静脉注射，疗程10-14日。<br/><br/>2．泌尿系统感染和重度皮肤软组织感染等，一日2-4g，分2次静脉滴注或静脉注射，疗程7-14日。<br/><br/>3．对于某些危及生命的感染，严重铜绿假单胞菌感染和中枢神经系统感染，可酌情增量至一日0.15-0.2g/kg，分3次静脉滴注或静脉注射。<br/><br/>4．婴幼儿常用剂量为一日30-100mg/kg，分2-3次静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '不良反应', '<p>本品不良反应少见而轻微。少数患者可发生皮疹、皮肤瘙痒、药物热；恶心、腹泻、腹痛；注射部位轻度静脉炎；偶可发生一过性血清氨基转氨酶、血尿素氮、血肌酐值得轻度升高；白细胞、血小板减少及嗜酸性粒细胞增多等。</p>', '本品不良反应少见而轻微。少数患者可发生皮疹、皮肤瘙痒、药物热；恶心、腹泻、腹痛；注射部位轻度静脉炎；偶可发生一过性血清氨基转氨酶、血尿素氮、血肌酐值得轻度升高；白细胞、血小板减少及嗜酸性粒细胞增多等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '药物过量', '<p>尚不明确。</p>', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '禁忌', '<p>对头孢菌素类抗生素过敏者禁用。</p>', '对头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '药物相互作用', '<p>1.本品与下列药物有配伍禁忌：硫酸阿米卡星、庆大霉素、卡那霉素、妥布霉素、新霉素、盐酸金霉素、盐酸四环素、盐酸土霉素、粘菌素甲磺酸钠、硫酸多粘菌素B、葡萄糖酸红霉素、乳糖酸红霉素、林可霉素、磺胺异f唑、氨茶碱、可溶性巴比妥类、氯化钙、庚糖酸钙、盐酸苯海拉明和其他抗组胺药、利多卡因、去甲肾上腺素、间羟胺、哌甲酯、琥珀胆碱等。偶亦可能与下列药物发生配伍禁忌：青霉素、甲氧西林、琥珀酸氢化可的松、苯妥英钠、丙氯拉嗪、维生素B族和维生素C、水解蛋白。<br/><br/>2.在碳酸氢钠溶液中的稳定性较在其他溶液中为差。<br/><br/>3.本品不可与氨基糖苷类抗生素在同一容器中给药。与万古霉素混合可发生沉淀。<br/><br/>4.本品与氨基糖苷类抗生素或速尿等强利尿剂合用时需严密观察肾功能情况，以避免肾损害的发生。</p>', '1.本品与下列药物有配伍禁忌：硫酸阿米卡星、庆大霉素、卡那霉素、妥布霉素、新霉素、盐酸金霉素、盐酸四环素、盐酸土霉素、粘菌素甲磺酸钠、硫酸多粘菌素B、葡萄糖酸红霉素、乳糖酸红霉素、林可霉素、磺胺异f唑、氨茶碱、可溶性巴比妥类、氯化钙、庚糖酸钙、盐酸苯海拉明和其他抗组胺药、利多卡因、去甲肾上腺素、间羟胺、哌甲酯、琥珀胆碱等。偶亦可能与下列药物发生配伍禁忌：青霉素、甲氧西林、琥珀酸氢化可的松、苯妥英钠、丙氯拉嗪、维生素B族和维生素C、水解蛋白。<br/><br/>2.在碳酸氢钠溶液中的稳定性较在其他溶液中为差。<br/><br/>3.本品不可与氨基糖苷类抗生素在同一容器中给药。与万古霉素混合可发生沉淀。<br/><br/>4.本品与氨基糖苷类抗生素或速尿等强利尿剂合用时需严密观察肾功能情况，以避免肾损害的发生。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '注意事项', '<p>1.交叉过敏反应：对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。对青霉素类、青霉素衍生物或青霉胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时发生过敏反应者达5％-10％；如作过敏试验，则对青霉素过敏病人对头孢菌素过敏者达20％。<br/><br/>2.对青霉素过敏病人应用本品时，应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。<br/><br/>3.有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎者应慎用。<br/><br/>4.肾功能明显减退者应用本品时，需根据肾功能损害程度减量。<br/><br/>5.对重症革兰阳性球菌感染，本品为非首选品种。<br/><br/>6.在不同存放条件下，本品粉末的颜色可变暗，但不影响其活性。<br/><br/>7.对诊断的干扰：应用本品的病人直接抗球蛋白(Coombs)试验可出现阳性：本品可使硫酸铜尿糖试验呈假阳性；血清丙氨酸氨基转移酶(ALT)、门冬氨酸氨基转移酶(AST)、碱性磷酸酶、血尿素氮和血清肌酐皆可升高。<br/><br/>8.以生理盐水、5％葡萄糖注射液或乳酸钠稀释成的静脉注射液(20mg/ml)在室温存放不宜超过24小时。</p>', '1.交叉过敏反应：对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。对青霉素类、青霉素衍生物或青霉胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时发生过敏反应者达5％-10％；如作过敏试验，则对青霉素过敏病人对头孢菌素过敏者达20％。<br/><br/>2.对青霉素过敏病人应用本品时，应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。<br/><br/>3.有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎者应慎用。<br/><br/>4.肾功能明显减退者应用本品时，需根据肾功能损害程度减量。<br/><br/>5.对重症革兰阳性球菌感染，本品为非首选品种。<br/><br/>6.在不同存放条件下，本品粉末的颜色可变暗，但不影响其活性。<br/><br/>7.对诊断的干扰：应用本品的病人直接抗球蛋白(Coombs)试验可出现阳性：本品可使硫酸铜尿糖试验呈假阳性；血清丙氨酸氨基转移酶(ALT)、门冬氨酸氨基转移酶(AST)、碱性磷酸酶、血尿素氮和血清肌酐皆可升高。<br/><br/>8.以生理盐水、5％葡萄糖注射液或乳酸钠稀释成的静脉注射液(20mg/ml)在室温存放不宜超过24小时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '妊娠及哺乳期妇女用药', '<p>孕妇和哺乳期妇女应用头孢菌素类虽尚未见发生问题报告，其应用仍须权衡利弊。</p>', '孕妇和哺乳期妇女应用头孢菌素类虽尚未见发生问题报告，其应用仍须权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '儿童用药', '<p>小儿一日最高剂量不超过6g。</p>', '小儿一日最高剂量不超过6g。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '老年人用药', '<p>65岁以上老年患者剂量可减至正常剂量的2/3-1/2，一日最高剂量不超过3g。</p>', '65岁以上老年患者剂量可减至正常剂量的2/3-1/2，一日最高剂量不超过3g。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '药理作用', '<p>本品为第三代头孢菌素类抗生素。对大肠埃希菌、肺炎杆菌等肠杆菌科细菌和流感嗜血杆菌、铜绿假单胞菌等有高度抗菌活性。对硝酸盐阴性杆菌、产碱杆菌等亦有良好抗菌作用。对于细菌产生的大多数β-内酰胺酶高度稳定，故其对上述革兰氏阴性杆菌中多重耐药菌株仍可具抗菌活性。肺炎球菌、溶血性链球菌等革兰阳性球菌对本品高度敏感，但本品对葡萄球菌仅具中度活性，肠球菌和耐甲氧西林葡萄球菌则往往对本品耐药。本品对消化球菌和消化琏球菌等厌氧菌具一定抗菌活性，但对脆弱拟杆菌抗菌作用差。其作用机制为与细菌细胞膜上的青霉素结合蛋白(PBPs)结合，使转肽酶酰化，影响细胞壁粘肽成分的交叉连结，使细胞分裂和生长受到抑制，细菌形态变长，最后溶解和死亡。</p>', '本品为第三代头孢菌素类抗生素。对大肠埃希菌、肺炎杆菌等肠杆菌科细菌和流感嗜血杆菌、铜绿假单胞菌等有高度抗菌活性。对硝酸盐阴性杆菌、产碱杆菌等亦有良好抗菌作用。对于细菌产生的大多数β-内酰胺酶高度稳定，故其对上述革兰氏阴性杆菌中多重耐药菌株仍可具抗菌活性。肺炎球菌、溶血性链球菌等革兰阳性球菌对本品高度敏感，但本品对葡萄球菌仅具中度活性，肠球菌和耐甲氧西林葡萄球菌则往往对本品耐药。本品对消化球菌和消化琏球菌等厌氧菌具一定抗菌活性，但对脆弱拟杆菌抗菌作用差。其作用机制为与细菌细胞膜上的青霉素结合蛋白(PBPs)结合，使转肽酶酰化，影响细胞壁粘肽成分的交叉连结，使细胞分裂和生长受到抑制，细菌形态变长，最后溶解和死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1704', '药代动力学', '<p>成人单次静脉滴注和静脉注射头孢他啶1g后，血药峰浓度(Cmax)分别可达70-72mg/L和120-146mg/L。血液消除半衰期(t<sub>1/2β</sub>)约为1.5-2.3小时。给药后在多种组织和体液中分布良好，也可透过血-脑脊液屏障，脑膜有炎症时，脑脊液内药物浓度可达同期血浓度的17％-30％。血浆蛋白结合率低，约为5％-23％。本品主要自肾小球滤过排出，静脉给药后24小时内以原形自尿中排出给药量的84％-87％，胆汁中排出量少于给药量的1％。中、重度肾功能损害者本品的消除半衰期延长，当内生肌酐清除率≤2ml/分钟时，消除半衰期可延长至14-30小时。在新生儿中的半衰期稍延长(平均4-5小时)。本品可通过血液透析清除。</p>', '成人单次静脉滴注和静脉注射头孢他啶1g后，血药峰浓度(Cmax)分别可达70-72mg/L和120-146mg/L。血液消除半衰期(t1/2β)约为1.5-2.3小时。给药后在多种组织和体液中分布良好，也可透过血-脑脊液屏障，脑膜有炎症时，脑脊液内药物浓度可达同期血浓度的17％-30％。血浆蛋白结合率低，约为5％-23％。本品主要自肾小球滤过排出，静脉给药后24小时内以原形自尿中排出给药量的84％-87％，胆汁中排出量少于给药量的1％。中、重度肾功能损害者本品的消除半衰期延长，当内生肌酐清除率≤2ml/分钟时，消除半衰期可延长至14-30小时。在新生儿中的半衰期稍延长(平均4-5小时)。本品可通过血液透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '主要成份', '<p>\r\n本品的主要成份为头孢呋辛钠。化学名称：(6R,7R)-7-[2-呋喃基(甲氧亚氨基)乙酰氨基]-3-氨基甲酰氧甲基-8-氧代-5-硫杂-1-氮杂二环[4.2.0]辛-2-烯-2-甲酸钠盐。化学结构式：分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">15</sub>N<sub style=\"vertical-align: sub;\">4</sub>NaO<sub style=\"vertical-align: sub;\">8</sub>S分子量：446.4\r\n</p>', '本品的主要成份为头孢呋辛钠。化学名称：(6R,7R)-7-[2-呋喃基(甲氧亚氨基)乙酰氨基]-3-氨基甲酰氧甲基-8-氧代-5-硫杂-1-氮杂二环[4.2.0]辛-2-烯-2-甲酸钠盐。化学结构式：分子式：C<sub>16H<sub>15N<sub>4NaO<sub>8S分子量：446.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '适应症', '<p>本品适用于敏感菌所致的下列感染：呼吸系统感染：支气管炎，感染性支气管扩张、肺炎、支气管肺炎、脓毒性胸膜炎、脓胸、肺脓肿；耳、鼻、喉科感染：中耳炎、乳突炎、鼻窦炎、咽炎、扁桃体炎；泌尿生殖系统感染：肾盂炎、肾盂肾炎、前列腺炎及膀胱炎；皮肤和软组织感染：丹毒、坏疽、乳腺炎；骨和关节感染：骨髓炎及脓毒性关节炎；女性生殖系统：子宫炎、子宫旁组织炎、子宫附件炎；性病：淋病；其他感染：新生儿感染、败血症、细菌性心内膜炎、脑膜炎、腹膜炎；外科与产科疾病预防：腹部、心脏、血管、泌尿生殖、剖腹产；重症特护。</p>', '本品适用于敏感菌所致的下列感染：呼吸系统感染：支气管炎，感染性支气管扩张、肺炎、支气管肺炎、脓毒性胸膜炎、脓胸、肺脓肿；耳、鼻、喉科感染：中耳炎、乳突炎、鼻窦炎、咽炎、扁桃体炎；泌尿生殖系统感染：肾盂炎、肾盂肾炎、前列腺炎及膀胱炎；皮肤和软组织感染：丹毒、坏疽、乳腺炎；骨和关节感染：骨髓炎及脓毒性关节炎；女性生殖系统：子宫炎、子宫旁组织炎、子宫附件炎；性病：淋病；其他感染：新生儿感染、败血症、细菌性心内膜炎、脑膜炎、腹膜炎；外科与产科疾病预防：腹部、心脏、血管、泌尿生殖、剖腹产；重症特护。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '用法用量', '<p>本品可肌肉注射或静脉注射。成人：每日1.5g-3g。儿童：每日30-100mg/kg。用量视病情轻重而定。肌肉注射：每0.25g用1.0ml灭菌注射用水溶解，缓慢摇匀得混悬液后，方可深部肌肉注射。肌肉注射前，必须回抽无血才可注射。静脉注射：1.5g用15.0ml灭菌注射用水溶解，摇匀后再缓慢静脉注射，也可加入静脉输注管内滴注。</p>', '本品可肌肉注射或静脉注射。成人：每日1.5g-3g。儿童：每日30-100mg/kg。用量视病情轻重而定。肌肉注射：每0.25g用1.0ml灭菌注射用水溶解，缓慢摇匀得混悬液后，方可深部肌肉注射。肌肉注射前，必须回抽无血才可注射。静脉注射：1.5g用15.0ml灭菌注射用水溶解，摇匀后再缓慢静脉注射，也可加入静脉输注管内滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '不良反应', '<p>类似于其它头孢菌素类药物。其不良反应一般只限于肠胃不适，偶尔会有过敏现象。既往有过敏反应的患者和有过敏、哮喘、枯草热、荨麻疹病史的患者，在用药过程中出现过敏现象的可能性较高。据报告他们还会有以下的次要反应：有些患者会有舌炎、恶心、呕吐、腹泻、胃灼热、腹痛感；极少数人会出现荨麻疹、皮疹、皮肤瘙痒、关节痛。偶尔会出现白血球减少、中性粒细胞减少以及血清转氨酶、总胆红素量升高，氮质血症。其它反应还包括：晕眩、胸闷、以及与非敏感微生物的生长有关的念珠菌性阴道炎。在极少数情况下出现严重不良反应时，应立即停药。</p>', '类似于其它头孢菌素类药物。其不良反应一般只限于肠胃不适，偶尔会有过敏现象。既往有过敏反应的患者和有过敏、哮喘、枯草热、荨麻疹病史的患者，在用药过程中出现过敏现象的可能性较高。据报告他们还会有以下的次要反应：有些患者会有舌炎、恶心、呕吐、腹泻、胃灼热、腹痛感；极少数人会出现荨麻疹、皮疹、皮肤瘙痒、关节痛。偶尔会出现白血球减少、中性粒细胞减少以及血清转氨酶、总胆红素量升高，氮质血症。其它反应还包括：晕眩、胸闷、以及与非敏感微生物的生长有关的念珠菌性阴道炎。在极少数情况下出现严重不良反应时，应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '药物过量', '<p>可用血液透析法或腹膜透析法降低本品的血清浓度。</p>', '可用血液透析法或腹膜透析法降低本品的血清浓度。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '禁忌', '<p>对头孢菌素类抗生素过敏者禁用。</p>', '对头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '药物相互作用', '<p>对于合并作用强效利尿剂如呋喃苯胺酸或氨基糖苷类抗生素治疗的病人，给予大剂量的头孢菌素类抗生素应特别注意，因为曾有合并治疗引起肾功能损害的报告。临床经验表明，在推荐剂量范围内用药，不会产生上述问题。本品并不干扰检验糖尿的酶基试验。会使本尼迪特氏试验，费林试验及尿糖试纸片试验化验的血糖呈假阳性。有报告表明使用头孢菌素会使直接Coombs试验呈假阳性结果。</p>', '对于合并作用强效利尿剂如呋喃苯胺酸或氨基糖苷类抗生素治疗的病人，给予大剂量的头孢菌素类抗生素应特别注意，因为曾有合并治疗引起肾功能损害的报告。临床经验表明，在推荐剂量范围内用药，不会产生上述问题。本品并不干扰检验糖尿的酶基试验。会使本尼迪特氏试验，费林试验及尿糖试纸片试验化验的血糖呈假阳性。有报告表明使用头孢菌素会使直接Coombs试验呈假阳性结果。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '注意事项', '<p>对青霉素类过敏者应慎用。在临床和实验中都发现有对青霉素和头孢菌素部分交叉过敏反应的发生，即使同时对两种药物有过敏反应的患者很少见，但有时在注射后还是会有人过敏。对于怀孕妇女和幼儿，只有在确实需要时方可在医生监督下使用。在肾功能不全的情况下，应根据肾功能情况适当减少头孢菌素的药量。同时使用氨基糖苷类药物会增加肾脏毒性，应监测肾功能。长期使用抗生素会产生耐药微生物。在这种情况下，应采取适当的治疗措施。</p>', '对青霉素类过敏者应慎用。在临床和实验中都发现有对青霉素和头孢菌素部分交叉过敏反应的发生，即使同时对两种药物有过敏反应的患者很少见，但有时在注射后还是会有人过敏。对于怀孕妇女和幼儿，只有在确实需要时方可在医生监督下使用。在肾功能不全的情况下，应根据肾功能情况适当减少头孢菌素的药量。同时使用氨基糖苷类药物会增加肾脏毒性，应监测肾功能。长期使用抗生素会产生耐药微生物。在这种情况下，应采取适当的治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '妊娠及哺乳期妇女用药', '<p>无实验证据表明本品可能会引起胚胎致病或胎儿畸形。但正如所有药物一样，妊娠初期应慎用本品。头孢呋辛可从乳汁中分泌，所以哺乳期妇女慎用本品。</p>', '无实验证据表明本品可能会引起胚胎致病或胎儿畸形。但正如所有药物一样，妊娠初期应慎用本品。头孢呋辛可从乳汁中分泌，所以哺乳期妇女慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '儿童用药', '<p>有报道新生儿对头孢菌素有蓄积作用，三个月以下儿童的安全有效性尚未确定，因而不推荐使用。</p>', '有报道新生儿对头孢菌素有蓄积作用，三个月以下儿童的安全有效性尚未确定，因而不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '老年人用药', '<p>老年患者肾功能减退，需调整剂量。</p>', '老年患者肾功能减退，需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '药理作用', '<p>本品为第二代头孢菌素抗生素。对革兰氏阴性杆菌和葡萄球菌青霉素酶产生的β内酰胺酶相当稳定。本品对于流感嗜血杆菌、淋球菌有较强活性，包括对青霉素、氨苄青霉素、头孢菌素耐药的菌。本品还对脑膜炎球菌表现出较强的活性。本品通过抑制细胞壁粘蛋白的合成促使细菌细胞的溶解。头孢呋辛为广谱抗生素，体外对以下革兰氏阳性和革兰氏阴性菌特别敏感：革兰氏阳性菌：青霉素敏感的金黄色葡萄球菌、青霉素耐药的金黄色葡萄球菌、酿脓链球菌、肺炎链球菌、草绿色链球菌、梭菌属。革兰氏阴性菌：大肠埃希氏菌、肺炎克雷伯氏杆菌、产气克雷伯氏杆菌、克雷伯氏杆菌属、产气肠杆菌、阴沟肠杆菌、肠杆菌奇异变形杆菌、雷氏变形杆菌属、变形杆菌属、沙门氏菌、志贺氏菌属、脑膜炎奈瑟氏球菌、粘膜炎奈瑟氏球菌、淋病奈瑟氏球菌、流感嗜血杆菌、拟杆菌属。此外，本品具有抗梅毒螺旋体活性。本品对铜绿假单胞菌、结核菌、布鲁氏菌、病毒无活性。与头孢噻啶和头孢氨苄相似，体外可缓慢发生耐药。对甲氧西林敏感的金黄色葡萄球菌对本品不产生耐药。</p>', '本品为第二代头孢菌素抗生素。对革兰氏阴性杆菌和葡萄球菌青霉素酶产生的β内酰胺酶相当稳定。本品对于流感嗜血杆菌、淋球菌有较强活性，包括对青霉素、氨苄青霉素、头孢菌素耐药的菌。本品还对脑膜炎球菌表现出较强的活性。本品通过抑制细胞壁粘蛋白的合成促使细菌细胞的溶解。头孢呋辛为广谱抗生素，体外对以下革兰氏阳性和革兰氏阴性菌特别敏感：革兰氏阳性菌：青霉素敏感的金黄色葡萄球菌、青霉素耐药的金黄色葡萄球菌、酿脓链球菌、肺炎链球菌、草绿色链球菌、梭菌属。革兰氏阴性菌：大肠埃希氏菌、肺炎克雷伯氏杆菌、产气克雷伯氏杆菌、克雷伯氏杆菌属、产气肠杆菌、阴沟肠杆菌、肠杆菌奇异变形杆菌、雷氏变形杆菌属、变形杆菌属、沙门氏菌、志贺氏菌属、脑膜炎奈瑟氏球菌、粘膜炎奈瑟氏球菌、淋病奈瑟氏球菌、流感嗜血杆菌、拟杆菌属。此外，本品具有抗梅毒螺旋体活性。本品对铜绿假单胞菌、结核菌、布鲁氏菌、病毒无活性。与头孢噻啶和头孢氨苄相似，体外可缓慢发生耐药。对甲氧西林敏感的金黄色葡萄球菌对本品不产生耐药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1705', '药代动力学', '<p>血药浓度：本品能迅速达到血药峰浓度：男性肌肉注射250、500、750、1000mg后，在15到45分钟内的血药浓度峰值分别为15、26、35、40μg/ml。在注射8小时后，仍可在血液中检测到该药物。静脉注射1g后的血药浓度可达到181μg/ml。由于与血清蛋白的结合率很低(25%-33%)，大部分药物能很快从血液扩散到人体组织中，发挥抗菌作用。组织分布：在动物中本品扩散并集中在肺、肝、脾、肾内；因本品从尿中排出，故本品在组织/血浆中结合态药物浓度高于游离态。排泄：本品经肾小球滤过和肾小管分泌排泄。6-12小时后尿中排泄量可达药量的70%-90%。</p>', '血药浓度：本品能迅速达到血药峰浓度：男性肌肉注射250、500、750、1000mg后，在15到45分钟内的血药浓度峰值分别为15、26、35、40μg/ml。在注射8小时后，仍可在血液中检测到该药物。静脉注射1g后的血药浓度可达到181μg/ml。由于与血清蛋白的结合率很低(25%-33%)，大部分药物能很快从血液扩散到人体组织中，发挥抗菌作用。组织分布：在动物中本品扩散并集中在肺、肝、脾、肾内；因本品从尿中排出，故本品在组织/血浆中结合态药物浓度高于游离态。排泄：本品经肾小球滤过和肾小管分泌排泄。6-12小时后尿中排泄量可达药量的70%-90%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '主要成份', '<p>\r\n    本品主要成份为：氢溴酸东莨菪碱，其化学名称为:6β，7β-环氧-1αH，5αH-托烷-3α-醇(一)托品酸酯氢溴酸盐三水合物。<br/>化学结构式:<br/>分子式:C<sub>17</sub>H<sub style=\"vertical-align: sub;\">21</sub>NO<sub style=\"vertical-align: sub;\">4</sub>・HBr・3H<sub style=\"vertical-align: sub;\">2</sub>O<br/>分子量:438.32<br/>辅料为:注射用水。\r\n</p>', '本品主要成份为：氢溴酸东莨菪碱，其化学名称为:6β，7β-环氧-1αH，5αH-托烷-3α-醇(一)托品酸酯氢溴酸盐三水合物。<br/><br/>化学结构式:<br/><br/>分子式:C<sub>17H<sub>21NO<sub>4・HBr・3H<sub>2O<br/><br/>分子量:438.32<br/><br/>辅料为:注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '适应症', '<p>用于麻醉前给药，震颤麻痹，晕动病，躁狂性精神病，胃肠胆肾平滑肌痉挛，胃酸分泌过多，感染性休克，有机磷农药中毒。</p>', '用于麻醉前给药，震颤麻痹，晕动病，躁狂性精神病，胃肠胆肾平滑肌痉挛，胃酸分泌过多，感染性休克，有机磷农药中毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '用法用量', '<p>皮下或肌内注射，一次0.3-0.5mg(1-1.7支)，极量一次0.5mg(1.7支)，一日1.5mg(5支)。</p>', '皮下或肌内注射，一次0.3-0.5mg(1-1.7支)，极量一次0.5mg(1.7支)，一日1.5mg(5支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '不良反应', '<p>常有口干，眩晕，严重时瞳孔散大，皮肤潮红，灼热，兴奋，烦躁，谵语，惊厥，心跳加快。</p>', '常有口干，眩晕，严重时瞳孔散大，皮肤潮红，灼热，兴奋，烦躁，谵语，惊厥，心跳加快。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '药物过量', '<p>儿童用药过量可出现抽搐，严重者致死。药物过量可用巴比妥或水合氯醛解救，或用拟胆碱药如新斯的明等对抗。</p>', '儿童用药过量可出现抽搐，严重者致死。药物过量可用巴比妥或水合氯醛解救，或用拟胆碱药如新斯的明等对抗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '禁忌', '<p>?对本品有过敏史者忌用。②青光眼者禁用。③严重心脏病，器质性幽门狭窄或麻痹性肠梗阻者禁用。</p>', '?对本品有过敏史者忌用。②青光眼者禁用。③严重心脏病，器质性幽门狭窄或麻痹性肠梗阻者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '药物相互作用', '<p>不能与抗抑郁、治疗精神病和帕金森氏病的药物合用。</p>', '不能与抗抑郁、治疗精神病和帕金森氏病的药物合用。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '注意事项', '<p>前列腺肥大者慎用。皮下或肌内注射时要注意避开神经与血管。如需反复注射，不要在同一部位，应左右交替注射，静注时速度不宜过快。</p>', '前列腺肥大者慎用。皮下或肌内注射时要注意避开神经与血管。如需反复注射，不要在同一部位，应左右交替注射，静注时速度不宜过快。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '妊娠及哺乳期妇女用药', '<p>尚不明确。</p>', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '儿童用药', '<p>儿童用药的方法剂量尚不确切。</p>', '儿童用药的方法剂量尚不确切。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '老年人用药', '<p>老年患者用药需注意呼吸和意识情况。</p>', '老年患者用药需注意呼吸和意识情况。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '药理作用', '<p>本品为一种外周作用较强的抗胆碱药。阻断M胆碱受体。本品的外周作用较阿托品强而维持时间短，对呼吸中枢兴奋作用，中枢作用以抑制为主，能抑制腺体分泌，解除毛细血管痉挛，改善微循环，扩张支气管，解除平滑肌痉挛；对大脑皮质有镇静、安眠及呼吸中枢有兴奋作用。</p>', '本品为一种外周作用较强的抗胆碱药。阻断M胆碱受体。本品的外周作用较阿托品强而维持时间短，对呼吸中枢兴奋作用，中枢作用以抑制为主，能抑制腺体分泌，解除毛细血管痉挛，改善微循环，扩张支气管，解除平滑肌痉挛；对大脑皮质有镇静、安眠及呼吸中枢有兴奋作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1706', '药代动力学', '<p>尚不明确。</p>', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '主要成份', '<p>\r\n    本品主要成分为泮托拉唑钠。<br/>化学名称：5-二氟甲氧基-2-[[(3，4-二甲氧基-2-吡啶基)-甲基]亚磺酰基]-1H-苯并咪唑钠一水合物。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">14</sub>F<sub style=\"vertical-align: sub;\">2</sub>N<sub style=\"vertical-align: sub;\">3</sub>NaO<sub style=\"vertical-align: sub;\">4S</sub>・H<sub style=\"vertical-align: sub;\">2</sub>O<br/>分子量：423.38<br/>辅料：甘露醇。\r\n</p>', '本品主要成分为泮托拉唑钠。<br/><br/>化学名称：5-二氟甲氧基-2-[[(3，4-二甲氧基-2-吡啶基)-甲基]亚磺酰基]-1H-苯并咪唑钠一水合物。<br/><br/>化学结构式：<br/><br/>分子式：C<sub>16H<sub>14F<sub>2N<sub>3NaO<sub>4S・H<sub>2O<br/><br/>分子量：423.38<br/><br/>辅料：甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '适应症', '<p>适用于十二指肠溃疡、胃溃疡、急性胃粘膜病变、复合性胃溃疡等所致急性上消化道出血。</p>', '适用于十二指肠溃疡、胃溃疡、急性胃粘膜病变、复合性胃溃疡等所致急性上消化道出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '用法用量', '<p>静脉滴注。一次40-80mg，每日1-2次，临用前将10ml 0.9%氯化钠注射液注入冻干粉小瓶内，将溶解后的药液加入0.9%氯化钠注射液100-250ml中稀释后供静脉滴注。静脉滴注，要求15-60分钟内滴完。<br/><br/>本品溶解和稀释后必须在4小时内用完，禁止用其他溶剂或其他药物溶解和稀释。</p>', '静脉滴注。一次40-80mg，每日1-2次，临用前将10ml 0.9%氯化钠注射液注入冻干粉小瓶内，将溶解后的药液加入0.9%氯化钠注射液100-250ml中稀释后供静脉滴注。静脉滴注，要求15-60分钟内滴完。<br/><br/>本品溶解和稀释后必须在4小时内用完，禁止用其他溶剂或其他药物溶解和稀释。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '不良反应', '<p>偶见头晕、失眠、嗜睡、恶心、腹泻、便秘、皮疹、肌肉疼痛等症状。大剂量使用时可出现心律不齐，转氨酶升高，肾功能改变，粒细胞降低等。</p>', '偶见头晕、失眠、嗜睡、恶心、腹泻、便秘、皮疹、肌肉疼痛等症状。大剂量使用时可出现心律不齐，转氨酶升高，肾功能改变，粒细胞降低等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '药物过量', '<p>未进行该项实验且无可靠参考文献</p>', '未进行该项实验且无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '禁忌', '<p>1、对本品过敏者禁用。<br/><br/>2、妊娠期与哺乳期妇女禁用。</p>', '1、对本品过敏者禁用。<br/><br/>2、妊娠期与哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '药物相互作用', '<p>本品与肝脏细胞色素P450酶的亲和力较低，并有Ⅱ期代谢的途径，因而与通过细胞色素P450酶系代谢的其他药物相互作用较奥美拉唑和兰索拉唑少。</p>', '本品与肝脏细胞色素P450酶的亲和力较低，并有Ⅱ期代谢的途径，因而与通过细胞色素P450酶系代谢的其他药物相互作用较奥美拉唑和兰索拉唑少。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '注意事项', '<p>1、本品抑制胃酸分泌的作用强，时间长，故应用本品时不宜同时再服用其它抗酸剂或抑酸剂。为防止抑酸过度，在一般消化性溃疡等病时，不建议大剂量长期应用(卓-艾综合症例外)。<br/><br/>2、肾功能受损者不须调整剂量；肝功能受损者需要酌情减量。<br/><br/>3、治疗溃疡时应排除胃癌后才能使用本品，以免延误诊断和治疗。</p>', '1、本品抑制胃酸分泌的作用强，时间长，故应用本品时不宜同时再服用其它抗酸剂或抑酸剂。为防止抑酸过度，在一般消化性溃疡等病时，不建议大剂量长期应用(卓-艾综合症例外)。<br/><br/>2、肾功能受损者不须调整剂量；肝功能受损者需要酌情减量。<br/><br/>3、治疗溃疡时应排除胃癌后才能使用本品，以免延误诊断和治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '妊娠及哺乳期妇女用药', '<p>孕妇及哺乳期妇女禁用。</p>', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '儿童用药', '<p>尚无儿童静脉应用本品的经验。</p>', '尚无儿童静脉应用本品的经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '老年人用药', '<p>老年人用药剂量无须调整。</p>', '老年人用药剂量无须调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '药理作用', '<p>\r\n    药理作用泮托拉唑为质子泵抑制剂，通过与胃壁细胞的H<sup>+-</sup>K<sup style=\"vertical-align: super;\">+</sup>ATP酶系统的两个位点共价结合而抑制胃酸产生的最后步骤。该作用呈剂量依赖性并使基础和刺激状态下的胃酸分泌均受抑制。本品与H<sup style=\"vertical-align: super;\">+-</sup>K<sup style=\"vertical-align: super;\">+</sup>ATP酶的结合可导致其抗胃酸分泌作用持续24小时以上。<br/><br/>毒理研究<br/><br/>遗传毒性：泮托拉唑的人淋巴细胞染色体畸变试验、中国仓鼠卵巢细胞/HGPRT正向突变试验及二次小鼠微核试验中的一次结果均为阳性，而大鼠肝脏DNA共价结合试验结果难以判断。Ames试验、大鼠肝细胞程序外DNA合成试验(UDS)、AS52/GPT哺乳动物细胞正向基因突变试验、小鼠淋巴瘤L5178Y细胞胸腺嘧啶激酶突变试验及体内大鼠骨髓细胞染色体畸变试验结果均为阴性。<br/><br/>生殖毒性：雄性大鼠经口给予泮托拉唑500mg/kg/d(按体表面积折算为临床推荐口服剂量的98倍)，雌性大鼠经口给予泮托拉唑450mg/kg/d(按体表面积折算为临床推荐口服剂量的88倍)时，生育力及生殖行为未见明显异常。<br/><br/>大鼠静脉给予泮托拉唑20mg/kg/d(按体表面积折算为临床推荐口服剂量的4倍)，家兔静脉给予泮托拉唑15mg/kg/d(按体表面积折算为临床推荐口服剂量的6倍)，对生育力和胎仔均未见明显损害。泮托拉唑及其代谢产物可以从家兔乳汁中分泌。<br/><br/>致癌性：SD大鼠连续24个月经口给予泮托拉唑0.5-200mg/kg/d，胃底出现剂量依赖性的肠嗜铬样细胞增生及良性和恶性的神经内分泌细胞瘤。当剂量为50和200mg/kg/d(按体表面积折算为临床推荐口服剂量的10和40倍)时，前胃出现良性鳞状细胞乳头状瘤和恶性鳞状细胞癌。泮托拉唑还导致极少数大鼠出现胃肠道肿瘤，包括50mg/kg/d剂量时偶尔出现十二指肠腺癌，以及200mg/kg/d剂量时胃底出现良性息肉和腺癌。泮托拉唑给药剂量0.5-200mg/kg/d时，大鼠剂量依赖性地出现肝细胞腺瘤和肝癌，200mg/kg/d剂量还可使大鼠甲状腺囊泡细胞瘤和囊泡细胞癌的发生率增加。SD大鼠6个月和12个月的毒性研究中也偶见肝细胞腺瘤和肝癌。<br/><br/>Fischer344大鼠连续24个月经口给予泮托拉唑5-50mg/kg/d(按体表面积折算为临床推荐口服剂量的1-10倍)，胃底剂量依赖性出现肠嗜铬样细胞增生及良性和恶性的神经内分泌细胞瘤。但该试验的剂量选择不足以支持对泮托拉唑潜在致癌性的充分评价。<br/><br/>B6C3F1小鼠连续24个月经口给予泮托拉唑5-150mg/kg/d(按体表面积折算为临床推荐口服剂量的0.5-15倍)，同样出现胃底肠嗜铬样细胞增生；雌鼠在150mg/kg/d剂量时，肝细胞腺瘤和肝癌的发生率升高。<br/><br/>上述啮齿类动物的致癌性研究结果提示本品具有一定的致癌性，但此结果与临床的相关性尚不清楚。\r\n</p>', '药理作用泮托拉唑为质子泵抑制剂，通过与胃壁细胞的H<sup>+-K<sup>+ATP酶系统的两个位点共价结合而抑制胃酸产生的最后步骤。该作用呈剂量依赖性并使基础和刺激状态下的胃酸分泌均受抑制。本品与H<sup>+-K<sup>+ATP酶的结合可导致其抗胃酸分泌作用持续24小时以上。<br/><br/>毒理研究<br/><br/>遗传毒性：泮托拉唑的人淋巴细胞染色体畸变试验、中国仓鼠卵巢细胞/HGPRT正向突变试验及二次小鼠微核试验中的一次结果均为阳性，而大鼠肝脏DNA共价结合试验结果难以判断。Ames试验、大鼠肝细胞程序外DNA合成试验(UDS)、AS52/GPT哺乳动物细胞正向基因突变试验、小鼠淋巴瘤L5178Y细胞胸腺嘧啶激酶突变试验及体内大鼠骨髓细胞染色体畸变试验结果均为阴性。<br/><br/>生殖毒性：雄性大鼠经口给予泮托拉唑500mg/kg/d(按体表面积折算为临床推荐口服剂量的98倍)，雌性大鼠经口给予泮托拉唑450mg/kg/d(按体表面积折算为临床推荐口服剂量的88倍)时，生育力及生殖行为未见明显异常。<br/><br/>大鼠静脉给予泮托拉唑20mg/kg/d(按体表面积折算为临床推荐口服剂量的4倍)，家兔静脉给予泮托拉唑15mg/kg/d(按体表面积折算为临床推荐口服剂量的6倍)，对生育力和胎仔均未见明显损害。泮托拉唑及其代谢产物可以从家兔乳汁中分泌。<br/><br/>致癌性：SD大鼠连续24个月经口给予泮托拉唑0.5-200mg/kg/d，胃底出现剂量依赖性的肠嗜铬样细胞增生及良性和恶性的神经内分泌细胞瘤。当剂量为50和200mg/kg/d(按体表面积折算为临床推荐口服剂量的10和40倍)时，前胃出现良性鳞状细胞乳头状瘤和恶性鳞状细胞癌。泮托拉唑还导致极少数大鼠出现胃肠道肿瘤，包括50mg/kg/d剂量时偶尔出现十二指肠腺癌，以及200mg/kg/d剂量时胃底出现良性息肉和腺癌。泮托拉唑给药剂量0.5-200mg/kg/d时，大鼠剂量依赖性地出现肝细胞腺瘤和肝癌，200mg/kg/d剂量还可使大鼠甲状腺囊泡细胞瘤和囊泡细胞癌的发生率增加。SD大鼠6个月和12个月的毒性研究中也偶见肝细胞腺瘤和肝癌。<br/><br/>Fischer344大鼠连续24个月经口给予泮托拉唑5-50mg/kg/d(按体表面积折算为临床推荐口服剂量的1-10倍)，胃底剂量依赖性出现肠嗜铬样细胞增生及良性和恶性的神经内分泌细胞瘤。但该试验的剂量选择不足以支持对泮托拉唑潜在致癌性的充分评价。<br/><br/>B6C3F1小鼠连续24个月经口给予泮托拉唑5-150mg/kg/d(按体表面积折算为临床推荐口服剂量的0.5-15倍)，同样出现胃底肠嗜铬样细胞增生；雌鼠在150mg/kg/d剂量时，肝细胞腺瘤和肝癌的发生率升高。<br/><br/>上述啮齿类动物的致癌性研究结果提示本品具有一定的致癌性，但此结果与临床的相关性尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1707', '药代动力学', '<p>本品具有较高的生物利用度，静脉注射与口服给药的生物利用度比值为1.2。约80%静注本品的代谢物经尿中排泄，肾功能不全不影响药代动力学，肝功能不全时可延缓清除。T<sub>1/2</sub>、清除率和表观分布容积与给药剂量无关。</p>', '本品具有较高的生物利用度，静脉注射与口服给药的生物利用度比值为1.2。约80%静注本品的代谢物经尿中排泄，肾功能不全不影响药代动力学，肝功能不全时可延缓清除。T<sub>1/2、清除率和表观分布容积与给药剂量无关。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '主要成份', '<p>本品主要成份为盐酸溴己新。</p><p>其化学名称为：N-甲基-N-环己基-2氨基-3，5-二溴苯甲胺盐酸盐。</p><p>其结构式为：</p><p>&nbsp;&nbsp;&nbsp;&nbsp;分子式：C<sub>14</sub>H<sub>2</sub>0Br<sub>2</sub>N<sub>2</sub>・HCl</p><p>&nbsp;&nbsp;&nbsp;&nbsp;分子量：412.60&nbsp; &nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;辅料：甘露醇</p>', '本品主要成份为盐酸溴己新，其化学名称为：N-甲基-N-环己基-2氨基-3，5-二溴苯甲胺盐酸盐。其结构式为：<br/><br/>分子式：C<sub>14H<sub>20Br<sub>2N<sub>2・HCl<br/><br/>分子量：412.60<br/><br/>辅料：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '适应症', '<p>主要用于慢性支气管炎及其他呼吸道疾病如哮喘、支气管扩张、矽肺等有黏痰不易咳出的患者。</p>', '主要用于慢性支气管炎及其他呼吸道疾病如哮喘、支气管扩张、矽肺等有黏痰不易咳出的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '用法用量', '<p>静脉滴注：用0.9%氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注，一次4mg(1支)，一日8-12mg(2-3支)。</p>', '静脉滴注：用0.9%氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注，一次4mg(1支)，一日8-12mg(2-3支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '不良反应', '<p>1、轻微的不良反应：偶有头痛、头昏、恶心、呕吐、胃部不适、腹痛、腹泻，减量或停药后可消失。可有血清转氨酶一过性升高的现象。<br/><br/>2、严重的不良反应：皮疹、遗尿。</p>', '1、轻微的不良反应：偶有头痛、头昏、恶心、呕吐、胃部不适、腹痛、腹泻，减量或停药后可消失。可有血清转氨酶一过性升高的现象。<br/><br/>2、严重的不良反应：皮疹、遗尿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '药物过量', '<p>无该项实验可参考文献。</p>', '无该项实验可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '禁忌', '<p>对本品过敏者禁用。</p>', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '药物相互作用', '<p>与抗生素联用，疗效更好。</p>', '与抗生素联用，疗效更好。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '注意事项', '<p>1、对本品过敏者禁用。<br/><br/>2、当药品性状发生改变时禁止使用。<br/><br/>3、胃溃疡者应慎用。</p>', '1、对本品过敏者禁用。<br/><br/>2、当药品性状发生改变时禁止使用。<br/><br/>3、胃溃疡者应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '妊娠及哺乳期妇女用药', '<p>尚不明确。故孕妇及哺乳期妇女慎用。</p>', '尚不明确。故孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '儿童用药', '<p>无该项实验可参考文献。</p>', '无该项实验可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '老年人用药', '<p>无该项实验可参考文献。</p>', '无该项实验可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '药理作用', '<ol class=\" list-paddingleft-2\" style=\"list-style-type: decimal;\"><li><p>药理：本药是从鸭咀花碱(Vasicine)得到的半合成品，具有减少和断裂痰液中粘多糖纤维的作用，使痰液粘度降低，痰液变薄，易于咳出。其次是它能抑制粘液腺和杯状细胞中酸性糖蛋白的合成，使痰液中的唾液酸(酸性粘多糖成分之一)含量减少，痰液粘度下降，有利于痰咳出。本药的祛痰作用尚与其促进呼吸道粘膜的纤毛运动及具有恶性祛痰作用有关。由于痰液咳出，使患者的通气得到了改善。</p></li><li><p>毒理：急性毒性：兔子口服LD<sub>50</sub>为10g/kg，大鼠口服LD<sub>50</sub>为16.65g/kg。动物生殖试验，抗原性试验及突变性试验，未发现异常。</p></li></ol>', '1.药理<br/><br/>本药是从鸭咀花碱(Vasicine)得到的半合成品，具有减少和断裂痰液中粘多糖纤维的作用，使痰液粘度降低，痰液变薄，易于咳出。其次是它能抑制粘液腺和杯状细胞中酸性糖蛋白的合成，使痰液中的唾液酸(酸性粘多糖成分之一)含量减少，痰液粘度下降，有利于痰咳出。本药的祛痰作用尚与其促进呼吸道粘膜的纤毛运动及具有恶性祛痰作用有关。由于痰液咳出，使患者的通气得到了改善。<br/><br/>2．毒理<br/><br/>急性毒性：兔子口服LD<sub>50&gt;10g/kg，大鼠口服LD<sub>50为16.65g/kg。动物生殖试验，抗原性试验及突变性试验，未发现异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1708', '药代动力学', '<p>据国外资料报道本药口服吸收迅速、完全，1小时血药浓度达峰值，并在肝脏中广泛代谢，产物主要为溴环乙胺醇，还包括其它10余种代谢产物。消除半衰期是6.5小时。溴己新主要以代谢物的形式经尿液排出，仅少量以原形排泄。口服溴己新后的24小时内和5天内，经尿液排出的药量大约为口服量的70%和88%，另有少许经粪便排出。</p>', '据国外资料报道本药口服吸收迅速、完全，1小时血药浓度达峰值，并在肝脏中广泛代谢，产物主要为溴环乙胺醇，还包括其它10余种代谢产物。消除半衰期是6.5小时。溴己新主要以代谢物的形式经尿液排出，仅少量以原形排泄。口服溴己新后的24小时内和5天内，经尿液排出的药量大约为口服量的70%和88%，另有少许经粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '主要成份', '<p>本品主要成分为头孢噻肟钠，其化学名称为（6R，7R）-3-[（乙酰氧基）甲基]-7-[（2-氨基噻唑-4-基）-（甲氧亚氨基）乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。</p><p>化学结构式：</p><p>分子式：C<sub>16</sub>H<sub>16</sub>N<sub>5</sub>NaO<sub>7</sub>S<sub>2</sub></p><p>分子量：477.45</p>', ' 本品主要成分为头孢噻肟钠，其化学名称为（6R，7R）-3-[（乙酰氧基）甲基]-7-[（2-氨基噻唑-4-基）-（甲氧亚氨基）乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。化学结构式：分子式：C<sub>16H<sub>16N<sub>5NaO<sub>7S<sub>2分子量：477.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '适应症', '<p>适用于敏感细菌所致的肺炎及其他下呼吸道感染、尿路感染、脑膜炎、败血症、腹腔感染、盆腔感染、皮肤软组织感染、生殖道感染、骨和关节感染等，头孢噻肟可以作为小儿脑膜炎的选用药物。</p>', '适用于敏感细菌所致的肺炎及其他下呼吸道感染、尿路感染、脑膜炎、败血症、腹腔感染、盆腔感染、皮肤软组织感染、生殖道感染、骨和关节感染等，头孢噻肟可以作为小儿脑膜炎的选用药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '用法用量', '<p> 一、成人及12岁以上儿童：一般感染：一次1g，每日2次，肌内或静脉注射。中度感染：一次2g，每日2次，肌内或静脉注射。严重感染：一次2-4g，每8-12小时一次，静脉注射或静脉滴注，每日剂量不超过12g。淋病：1g肌内注射。（单次给药已足）二、婴儿及幼儿一般感染：50-100mg/kg/日分次静脉注射或静脉滴注。严重感染：200mg/kg/日分次静脉注射。7天内新生儿每12小时一次。7-28天新生儿每8小时一次，每次剂量均为25mg/kg。三、预防感染：外科大手术麻醉前0.5-1小时1g肌内或静脉注射，术中1g，术后每6-8小时1g，至24小时内为止。四、严重肾功能减退病人应用本品时须适当减量。血清肌酐值超过424umol/L(4.8mg)或肾小球滤过率低于20ml/分时，头孢噻肟的维持量应减半；肌酐值超过751umol/L（8.5mg）时，维持量为正常量的1/4。需血液透析者一日0.5-2g。但在透析后应加给药1次。 配制方法：1、肌肉注射：本品1g溶于4ml1%或2%利多卡因注射液中，深层肌肉注射，可避免疼痛；或溶于4ml注射用水中，深层肌肉注射。2、静脉注射：本品1g溶于10ml以上的注射用水中，经3-5分钟静脉注射。3、静脉滴注：本品2g溶于40ml注射用水中或40ml10%葡萄糖中于20分钟内注射完，也可溶于100ml等渗液中或10%葡萄糖液中于40-60分钟内滴注完。</p>', ' 一、成人及12岁以上儿童：一般感染：一次1g，每日2次，肌内或静脉注射。中度感染：一次2g，每日2次，肌内或静脉注射。严重感染：一次2-4g，每8-12小时一次，静脉注射或静脉滴注，每日剂量不超过12g。淋病：1g肌内注射。（单次给药已足）二、婴儿及幼儿一般感染：50-100mg/kg/日分次静脉注射或静脉滴注。严重感染：200mg/kg/日分次静脉注射。7天内新生儿每12小时一次。7-28天新生儿每8小时一次，每次剂量均为25mg/kg。三、预防感染：外科大手术麻醉前0.5-1小时1g肌内或静脉注射，术中1g，术后每6-8小时1g，至24小时内为止。四、严重肾功能减退病人应用本品时须适当减量。血清肌酐值超过424umol/L(4.8mg)或肾小球滤过率低于20ml/分时，头孢噻肟的维持量应减半；肌酐值超过751umol/L（8.5mg）时，维持量为正常量的1/4。需血液透析者一日0.5-2g。但在透析后应加给药1次。 配制方法：1、肌肉注射：本品1g溶于4ml1%或2%利多卡因注射液中，深层肌肉注射，可避免疼痛；或溶于4ml注射用水中，深层肌肉注射。2、静脉注射：本品1g溶于10ml以上的注射用水中，经3-5分钟静脉注射。3、静脉滴注：本品2g溶于40ml注射用水中或40ml10%葡萄糖中于20分钟内注射完，也可溶于100ml等渗液中或10%葡萄糖液中于40-60分钟内滴注完。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '不良反应', '<p>不良反应发生率低，约3%-5%。1．有皮疹和药物热、静脉炎、腹泻、恶心、呕吐、食欲不振等。2．碱性磷酸酶或血清氨基转移酶轻度升高、暂时性血尿素氮和肌酐升高等。3．白细胞减少、酸性粒细胞增多或血小板减少少见。4．偶见头痛、麻木、呼吸困难和面部潮红。5．极少数病人可发生粘膜念珠菌病。</p>', '不良反应发生率低，约3%-5%。1．有皮疹和药物热、静脉炎、腹泻、恶心、呕吐、食欲不振等。2．碱性磷酸酶或血清氨基转移酶轻度升高、暂时性血尿素氮和肌酐升高等。3．白细胞减少、酸性粒细胞增多或血小板减少少见。4．偶见头痛、麻木、呼吸困难和面部潮红。5．极少数病人可发生粘膜念珠菌病。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '药物过量', '<p>本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。注意本品对肝肾功能造成的影响。</p>', '本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。注意本品对肝肾功能造成的影响。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '禁忌', '<p>对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。</p>', '对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '药物相互作用', '<p>1．与庆大霉素或妥布霉素合用对铜绿假单胞菌均有协同作用；与阿米卡星合用对大肠杆菌、肺炎克雷伯菌和铜绿假单胞菌有协同作用，对金葡菌无此作用。2．与氨基糖苷类抗生素联合应用时，用药期间应随访肾功能。3．大剂量头孢噻肟与强利尿药联合应用时，应注意肾功能变化。4．头孢噻肟可用氯化钠注射液或葡萄糖液稀释，但不能与碳酸氢钠液混合。5．与阿洛西林或美洛西林等合用，可使本品的总清除率降低，如两者合用需适当减低剂量。</p>', '1．与庆大霉素或妥布霉素合用对铜绿假单胞菌均有协同作用；与阿米卡星合用对大肠杆菌、肺炎克雷伯菌和铜绿假单胞菌有协同作用，对金葡菌无此作用。2．与氨基糖苷类抗生素联合应用时，用药期间应随访肾功能。3．大剂量头孢噻肟与强利尿药联合应用时，应注意肾功能变化。4．头孢噻肟可用氯化钠注射液或葡萄糖液稀释，但不能与碳酸氢钠液混合。5．与阿洛西林或美洛西林等合用，可使本品的总清除率降低，如两者合用需适当减低剂量。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '注意事项', '<p>1.交叉过敏反应：对一种头孢菌素或头霉素过敏者对其他头孢菌素类或头霉素也可能过敏。对青霉素或青霉胺过敏者也可能对本品过敏。2.对诊断的干扰：应用本品的病人抗球蛋白(Coombs)试验可出现阳性；孕妇产前应用本品，此反应可出现于新生儿。用硫酸铜法测定尿糖可呈假阳性。血清碱性磷酸酶、血尿素氮、丙氨酸氨基转移酶、门冬氨酸氨基转移酶或血清乳酸脱氢酶值可增高。3.肾功能减退者应在减少剂量情况下慎用；有胃肠道疾病或肾功能减退者慎用。4.本品与氨基糖苷类不可同瓶滴注。</p>', '1.交叉过敏反应：对一种头孢菌素或头霉素过敏者对其他头孢菌素类或头霉素也可能过敏。对青霉素或青霉胺过敏者也可能对本品过敏。2.对诊断的干扰：应用本品的病人抗球蛋白(Coombs)试验可出现阳性；孕妇产前应用本品，此反应可出现于新生儿。用硫酸铜法测定尿糖可呈假阳性。血清碱性磷酸酶、血尿素氮、丙氨酸氨基转移酶、门冬氨酸氨基转移酶或血清乳酸脱氢酶值可增高。3.肾功能减退者应在减少剂量情况下慎用；有胃肠道疾病或肾功能减退者慎用。4.本品与氨基糖苷类不可同瓶滴注。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '妊娠及哺乳期妇女用药', '<p>本品可经乳汁排出，哺乳期妇女应用本品时虽无发生问题的报告，但应用本品时宜暂停哺乳。本品可透过血-胎盘屏障进入胎儿血循环，孕妇应限用于有确切适应症的患者，权衡利弊后使用。</p>', '本品可经乳汁排出，哺乳期妇女应用本品时虽无发生问题的报告，但应用本品时宜暂停哺乳。本品可透过血-胎盘屏障进入胎儿血循环，孕妇应限用于有确切适应症的患者，权衡利弊后使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '儿童用药', '<p>婴幼儿不宜作肌内注射。</p>', '婴幼儿不宜作肌内注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '老年人用药', '<p>老年患者用药根据肾功能适当减量。</p>', '老年患者用药根据肾功能适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '药理作用', '<p>头孢噻肟是第三代头孢菌素，抗菌谱广，对大肠埃希菌、奇异变形杆菌、克雷伯菌属和沙门菌属等肠杆菌科革兰阴性菌有强大活性。对普通变形杆菌和枸橼酸杆菌属亦有良好作用。阴沟肠杆菌、产气肠杆菌对本品比较耐药。本品对铜绿假单胞菌和产碱杆菌无抗菌活性。头孢噻肟对流感杆菌、淋病奈瑟菌（包括产β内酰胺酶株）、脑膜炎奈瑟菌和卡他莫拉菌等均有强大作用。本品对金黄色葡萄球菌的抗菌活性较差，对溶血性链球菌、肺炎链球菌等革兰阳性球菌的活性强。肠球菌属对本品耐药。本品通过干扰细菌细胞壁合成而产生抗菌作用，对细菌所含的青霉素结合蛋白酶有溶解作用，结果使细菌迅速被破坏。</p>', '头孢噻肟是第三代头孢菌素，抗菌谱广，对大肠埃希菌、奇异变形杆菌、克雷伯菌属和沙门菌属等肠杆菌科革兰阴性菌有强大活性。对普通变形杆菌和枸橼酸杆菌属亦有良好作用。阴沟肠杆菌、产气肠杆菌对本品比较耐药。本品对铜绿假单胞菌和产碱杆菌无抗菌活性。头孢噻肟对流感杆菌、淋病奈瑟菌（包括产β内酰胺酶株）、脑膜炎奈瑟菌和卡他莫拉菌等均有强大作用。本品对金黄色葡萄球菌的抗菌活性较差，对溶血性链球菌、肺炎链球菌等革兰阳性球菌的活性强。肠球菌属对本品耐药。本品通过干扰细菌细胞壁合成而产生抗菌作用，对细菌所含的青霉素结合蛋白酶有溶解作用，结果使细菌迅速被破坏。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1709', '药代动力学', '<p>肌内注射本品0.5g或1.0g后，0.5小时达血药峰浓度(Cmax)，分别为12mg/L和25mg/L，8小时后血中仍可测出有效浓度。于5分钟内静脉注射本品1g或2g，即刻血药峰浓度分别为102mg/L和215mg/L，4小时后2g组尚可测得3.3mg/L。30分钟内静脉滴注1g后的即刻血药浓度为41mg/L，4小时的血药浓度为1.5mg/L。头孢噻肟广泛分布于全身各种组织和体液中。正常脑脊液中的药物浓度很低；脑膜炎患者应用本品后，脑脊液中可达有效浓度。支气管分泌物、中耳溢液、胸腔积液、脓胸脓液、腹水、胆囊壁、胆汁、骨组织中亦均可达有效浓度。本品可透过血-胎盘屏障进入胎儿血循环，少量亦可进入乳汁。白内障病人静脉注射2g后，前房液中药物浓度为0.3-2.3mg/L。蛋白结合率30%-50%。1/3-1/2的药物在体内代谢成为去乙酰头孢噻肟（抗菌活性为头孢噻肟的1/10）和其他无活性的代谢物。本品血消除半衰期<span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">(t</span><span style=\"line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">1/2β</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">)</span></p>', '肌内注射本品0.5g或1.0g后，0.5小时达血药峰浓度(Cmax)，分别为12mg/L和25mg/L，8小时后血中仍可测出有效浓度。于5分钟内静脉注射本品1g或2g，即刻血药峰浓度分别为102mg/L和215mg/L，4小时后2g组尚可测得3.3mg/L。30分钟内静脉滴注1g后的即刻血药浓度为41mg/L，4小时的血药浓度为1.5mg/L。头孢噻肟广泛分布于全身各种组织和体液中。正常脑脊液中的药物浓度很低；脑膜炎患者应用本品后，脑脊液中可达有效浓度。支气管分泌物、中耳溢液、胸腔积液、脓胸脓液、腹水、胆囊壁、胆汁、骨组织中亦均可达有效浓度。本品可透过血-胎盘屏障进入胎儿血循环，少量亦可进入乳汁。白内障病人静脉注射2g后，前房液中药物浓度为0.3-2.3mg/L。蛋白结合率30%-50%。1/3-1/2的药物在体内代谢成为去乙酰头孢噻肟（抗菌活性为头孢噻肟的1/10）和其他无活性的代谢物。本品血消除半衰期(t<sub><span style=\"font-family: &#39;Segoe UI&#39;;letter-spacing: 0', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '主要成份', '<p>本品主要成份为厄他培南钠。</p><p>化学名称：(1R,5S,6S,8R,2S*,4S*)-2-[2-[3-羧基-苯基氨基甲酰基]-吡咯烷基-4-硫代]-6-(1-羟乙基)-1-甲基碳青霉烯-3-甲酸单钠盐</p><p>化学结构式：</p><p>分子式：C<sub>22</sub>H<sub>24</sub>N<sub>3</sub>O<sub>7</sub>SNa</p><p>分子量：497.50</p><p>辅料：碳酸氢钠和氢氧化钠。</p>', '本品主要成份为厄他培南钠。化学名称：(1R,5S,6S,8R,2S*,4S*)-2-[2-[3-羧基-苯基氨基甲酰基]-吡咯烷基-4-硫代]-6-(1-羟乙基)-1-甲基碳青霉烯-3-甲酸单钠盐化学结构式：分子式：C<sub>22H<sub>24N<sub>3O<sub>7SNa分子量：497.50辅料：碳酸氢钠和氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '适应症', '<p>治疗本品适用于治疗患者由下述细菌的敏感菌株引起的下列中度至重度感染。(参阅用法用量）?继发性腹腔感染：由大肠埃希菌、梭状芽孢杆菌、迟缓真杆菌、消化链球菌属、脆弱拟杆菌、吉氏拟杆菌、卵形拟杆菌、多形拟杆菌或单形拟杆菌引起者。?复杂性皮肤及附属器感染：由金黄色葡萄球菌(仅指对甲氧西林敏感菌株）化脓性链球菌、大肠埃希菌、消化链球菌属引起者。?社区获得性肺炎：由肺炎链球菌(仅指对青霉素敏感的菌株，包括合并菌血症的病例）、流感嗜血杆菌(仅指β-内酰胺酶阴性菌株）或卡他莫拉球菌引起者。?复杂性尿道感染，包括肾盂肾炎：由大肠埃希菌或肺炎克雷白氏杆菌引起者。?急性盆腔感染，包括产后子宫内膜炎、流产感染和妇产科术后感染：由无乳链球菌、大肠埃希菌、脆弱拟杆菌、不解糖卟啉单胞菌、消化链球菌属或双路普雷沃氏菌属引起者。?菌血症为分离和鉴定致病菌并测定其对厄他培南的敏感性，应正确采取供细菌学检查的标本。在取得这些检查的结果之前，即可开始使用本品进行经验性治疗；一旦得到检查结果，应对抗菌素治疗方案进行相应调整。为减少细菌耐药性的形成，并保证本品和其它抗菌药物的疗效，本品只可被用于治疗或预防已经明确或高度怀疑由敏感细菌引起的感染。当获得细菌培养和药物敏感性检测结果后，应据此选择和调整抗菌素治疗方案。在未得到上述检测结果之前，可根据当地的细菌流行病学资料和药物敏感性特点，选择经验性治疗方案。预防本品用于成人患者择期直肠术后手术部位感染的预防。</p>', '治疗本品适用于治疗患者由下述细菌的敏感菌株引起的下列中度至重度感染。(参阅用法用量）?继发性腹腔感染：由大肠埃希菌、梭状芽孢杆菌、迟缓真杆菌、消化链球菌属、脆弱拟杆菌、吉氏拟杆菌、卵形拟杆菌、多形拟杆菌或单形拟杆菌引起者。?复杂性皮肤及附属器感染：由金黄色葡萄球菌(仅指对甲氧西林敏感菌株）化脓性链球菌、大肠埃希菌、消化链球菌属引起者。?社区获得性肺炎：由肺炎链球菌(仅指对青霉素敏感的菌株，包括合并菌血症的病例）、流感嗜血杆菌(仅指β-内酰胺酶阴性菌株）或卡他莫拉球菌引起者。?复杂性尿道感染，包括肾盂肾炎：由大肠埃希菌或肺炎克雷白氏杆菌引起者。?急性盆腔感染，包括产后子宫内膜炎、流产感染和妇产科术后感染：由无乳链球菌、大肠埃希菌、脆弱拟杆菌、不解糖卟啉单胞菌、消化链球菌属或双路普雷沃氏菌属引起者。?菌血症为分离和鉴定致病菌并测定其对厄他培南的敏感性，应正确采取供细菌学检查的标本。在取得这些检查的结果之前，即可开始使用本品进行经验性治疗；一旦得到检查结果，应对抗菌素治疗方案进行相应调整。为减少细菌耐药性的形成，并保证本品和其它抗菌药物的疗效，本品只可被用于治疗或预防已经明确或高度怀疑由敏感细菌引起的感染。当获得细菌培养和药物敏感性检测结果后，应据此选择和调整抗菌素治疗方案。在未得到上述检测结果之前，可根据当地的细菌流行病学资料和药物敏感性特点，选择经验性治疗方案。预防本品用于成人患者择期直肠术后手术部位感染的预防。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '用法用量', '<p>本品在13岁及以上患者中的常用剂量为1g，每日一次。本品在3个月至12岁患者中的剂量是15mg/kg，每日2次（每天不超过1g）。本品可以通过静脉输注给药，最长可使用14天；或通过肌肉注射给药，最长可使用7天。当采用静脉输注给药时，输注时间应超过30分钟。对于那些适合使用肌肉注射给药进行治疗的感染，肌肉注射本品可作为静脉输注给药的一种替代疗法。不得将本品与其它药物混合或与其它药物一同输注。不得使用含有葡萄糖(α-D-葡萄糖)的稀释液。表1为本品的用量指南。预防择期结肠直肠手术后的手术部位感染：在成人中预防择期结肠直肠手术后的手术部位感染，推荐剂量为1g单次静脉输注，切皮前1小时给药。肾功能不全的病人：本品可用于治疗伴有肾功能不全的成年病人的感染。对于肌酐清除率&gt;30mL/min/1.73m<sup>2的病人无需调整剂量。对于患有重度肾功能不全(肌酐清除率≤30mL/min/1.73m<sup>2）以及终末期肾功能不全(肌酐清除率≤10mL/min/1.73m<sup>2）的成年患者，需将剂量调整为500mg/日。尚无伴有肾功能不全的儿童患者的资料。接受血液透析的病人：对接受血液透析的患者，若在血液透析前6小时内按推荐剂量500mg/日给予本品时，建议血液透析结束后补充输注本品150mg。如果给予本品至少6小时后才开始接受血液透析，则无需调整剂量。尚无有关接受腹膜透析或血液过滤病人使用厄他培南的资料。尚无伴接受血液透析的儿童患者的资料。当只检测了血清肌酐值时，可采用下列公式来估算肌酐清除率。血清肌酐值应以肾功能稳定状态时的测得值为准。男性：(体重kg）×(140-的年龄）/72×血清肌酐值(mg/100mL）女性：0.85×(男性的计算值）肝功能不全的病人：对于肝脏功能受损的病人无需调整剂量。(参阅[药代动力学]、[注意事项])使用推荐的本品剂量时无需考虑年龄（13岁或13岁以上）或性别差异。(参阅[药代动力学])溶液的配制13岁或13岁以上患者静脉输注液的配制：不得将本品与其它药物混合或与其它药物一同输注。不得使用含有葡萄糖(α-D-葡萄糖)的稀释液。必须在给药前溶解并稀释本品。1.采用下列任何一种溶剂10ml溶解装在小药瓶中的1g本品：注射用水、0.9%氯化钠注射液或注射用抑菌水。2.充分震摇至溶解，并立即将小瓶中的溶液移至50mL0.9%氯化钠注射液中。3.输注应在药物溶解后6小时内完成。肌肉注射液的配制：必须在给药前溶解本品。1.用3.2ml1.0%盐酸利多卡因注射液（不得含有肾上腺素）溶解装在小药瓶中的1g*。充分震摇药瓶以便溶解。*参阅盐酸利多卡因的使用说明书。2.立即从药瓶中抽出溶液并选择大的肌肉群（例如臀部的肌肉或大腿侧面的肌肉）作深部肌肉注射。3.肌肉注射液须在药物溶解后1小时内使用。注意：此溶液不得用于静脉输注。3个月到12岁的儿科患者静脉输注液的配制：不得将本品与其它药物混合或与其它药物一同输注。不得使用含有葡萄糖(α-D-葡萄糖)的稀释液。必须在给药前溶解并稀释本品。1.用下列任何一种溶剂10ml溶解装在小药瓶中的1g本品：注射用水、0.9%氯化钠注射液或注射用抑菌水。2.充分震摇药瓶至溶解，立即抽取相当于15mg/kg体重的容量 (不要超过1g/天的剂量），然后溶解于0.9%缁</p>', '本品在13岁及以上患者中的常用剂量为1g，每日一次。本品在3个月至12岁患者中的剂量是15mg/kg，每日2次（每天不超过1g）。本品可以通过静脉输注给药，最长可使用14天；或通过肌肉注射给药，最长可使用7天。当采用静脉输注给药时，输注时间应超过30分钟。对于那些适合使用肌肉注射给药进行治疗的感染，肌肉注射本品可作为静脉输注给药的一种替代疗法。不得将本品与其它药物混合或与其它药物一同输注。不得使用含有葡萄糖(α-D-葡萄糖)的稀释液。表1为本品的用量指南。预防择期结肠直肠手术后的手术部位感染：在成人中预防择期结肠直肠手术后的手术部位感染，推荐剂量为1g单次静脉输注，切皮前1小时给药。肾功能不全的病人：本品可用于治疗伴有肾功能不全的成年病人的感染。对于肌酐清除率&gt;30mL/min/1.73m<sup>2的病人无需调整剂量。对于患有重度肾功能不全(肌酐清除率≤30mL/min/1.73m<sup>2）以及终末期肾功能不全(肌酐清除率≤10mL/min/1.73m<sup>2）的成年患者，需将剂量调整为500mg/日。尚无伴有肾功能不全的儿童患者的资料。接受血液透析的病人：对接受血液透析的患者，若在血液透析前6小时内按推荐剂量500mg/日给予本品时，建议血液透析结束后补充输注本品150mg。如果给予本品至少6小时后才开始接受血液透析，则无需调整剂量。尚无有关接受腹膜透析或血液过滤病人使用厄他培南的资料。尚无伴接受血液透析的儿童患者的资料。当只检测了血清肌酐值时，可采用下列公式来估算肌酐清除率。血清肌酐值应以肾功能稳定状态时的测得值为准。男性：(体重kg）×(140-的年龄）/72×血清肌酐值(mg/100mL）女性：0.85×(男性的计算值）肝功能不全的病人：对于肝脏功能受损的病人无需调整剂量。(参阅[药代动力学]、[注意事项])使用推荐的本品剂量时无需考虑年龄（13岁或13岁以上）或性别差异。(参阅[药代动力学])溶液的配制13岁或13岁以上患者静脉输注液的配制：不得将本品与其它药物混合或与其它药物一同输注。不得使用含有葡萄糖(α-D-葡萄糖)的稀释液。必须在给药前溶解并稀释本品。1.采用下列任何一种溶剂10ml溶解装在小药瓶中的1g本品：注射用水、0.9%氯化钠注射液或注射用抑菌水。2.充分震摇至溶解，并立即将小瓶中的溶液移至50mL0.9%氯化钠注射液中。3.输注应在药物溶解后6小时内完成。肌肉注射液的配制：必须在给药前溶解本品。1.用3.2ml1.0%盐酸利多卡因注射液（不得含有肾上腺素）溶解装在小药瓶中的1g*。充分震摇药瓶以便溶解。*参阅盐酸利多卡因的使用说明书。2.立即从药瓶中抽出溶液并选择大的肌肉群（例如臀部的肌肉或大腿侧面的肌肉）作深部肌肉注射。3.肌肉注射液须在药物溶解后1小时内使用。注意：此溶液不得用于静脉输注。3个月到12岁的儿科患者静脉输注液的配制：不得将本品与其它药物混合或与其它药物一同输注。不得使用含有葡萄糖(α-D-葡萄糖)的稀释液。必须在给药前溶解并稀释本品。1.用下列任何一种溶剂10ml溶解装在小药瓶中的1g本品：注射用水、0.9%氯化钠注射液或注射用抑菌水。2.充分震摇药瓶至溶解，立即抽取相当于15mg/kg体重的容量 (不要超过1g/天的剂量），然后溶解于0.9%缁', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '不良反应', '<p>在临床研究中使用厄他培南治疗的患者总数超过1900名，其中超过1850名患者接受了剂量为1g的本品。在这些临床研究中所报告的不良事件的严重程度大多数为轻度至中度。据报告，大约20%接受过厄他培南治疗的患者出现与药物有关的不良事件。1.3%的患者因发生了被认为与药物有关的不良事件而停用厄他培南。厄他培南经肠外给药对患者进行治疗期间，最常见的与药物有关的不良事件为腹泻(4.3%)、输药静脉的并发症(3.9%)、恶心(2.9%)和头痛(2.1%)。厄他培南经肠外给药对患者进行治疗期间，报告了下列与药物有关的不良事件：在临床研究中，厄他培南经肠外给药治疗的患者中有0.2%出现了癫痫发作，而采用哌拉西林/他唑巴坦治疗者为0.3%，采用头孢曲松治疗者则为0%。在大多数临床研究中，继肠外给药治疗后改用了适宜的口服抗菌药 (参阅临床药理)。在整个治疗期间和治疗后的14天随访期内，使用本品治疗的患者中发生与药物有关的不良事件包括上表中列出的不良事件、发生率为≥1.0%(常见)的皮疹和阴道炎，以及发生率为&gt;0.1%但&lt;1.0%(不常见)的变态反应、不适合真菌感染。在预防择期结肠直肠手术后手术部位感染的临床研究中，476 名成人患者术前接受1g厄他培南治疗，肠外治疗期间，既往临床试验中未见到的唯一药物相关不良事件为窦性心动过缓，其发生率大于0.1 %，但小于1.0% (不常见）。儿科患者临床研究中接受厄他培南治疗的儿科患者总数是384例。总体的安全性概况与成年患者相似。在临床试验中，胃肠外给药过程中报告的最常见药物相关的临床不良事件是腹泻（5.5%），输注部位疼痛（5.5%）和输注部位红斑（2.6%）。接受厄他培南治疗的儿科患者胃肠外给药过程中报告了下列：药物相关的不良事件：常见（≥1/100，＜1/10）胃肠道：腹泻，呕吐<br/><br/>全身不适和给药部位异常输注部位红斑，输注部位疼痛，输注部位结膜炎，输注部位肿胀<br/><br/>皮肤和皮下组织皮疹在临床研究中，使用本品治疗的患者，胃肠外治疗过程中报告的发生率&gt;0.5%但&lt;1.0%的药物相关不良事件包括：输注部位硬结、输注部位瘙痒、输注部位发热和静脉炎。在儿科临床研究中，大多数患者在胃肠外给药后都换用了适当的口服抗菌药物治疗。在整个治疗期以及为期14天的治疗后随访期，接受本品治疗的患者中发生的药物相关的不良事件与上面所列的没有差异。上市后经验：上市后报告的不良事件如下：免疫系统：过敏反应，包括过敏性样的反应精神紊乱：精神状态改变（包括激动，攻击性，谵妄，定向障碍，精神状态变化）神经系统紊乱：意识水平下降，运动障碍，步态紊乱，幻觉，肌阵挛，震颤皮肤和皮下组织紊乱：荨麻疹，伴随嗜红细胞增多和全身症状的药物皮疹（DRESS综合征）肌肉骨骼系统和结缔组织紊乱：肌无力。实验室检私峁在临床研究中，接受厄他培南结肠外给药治疗的患者中有≥1.0%出现实验室检查结果异常，见表3。成年患者患者在接受本品肠道外给药治疗期间，最常观察到的与药物有关的实验室检查结果异常为ALT、AST、碱性磷酸酶及血小板计数增高。在大多数临床研究中，继肠外给予本品治疗之后都换用了适宜的口服抗菌药(参阅临床药理)。在整个治疗期间以及治疗后的14天随访期内，使用本品治疗的患者中发生与药物有关的实验室检查结果异常与上面列出的没有差异。其它与药物有关的实验室检查结果异常包括：血清直接胆红素、血清总胆红素、嗜酸性细胞、血清间接胆红素、PTT、尿中的细菌、BUN、血清肌酐、血清葡萄糖、单核细胞、尿中的上皮细胞和尿中的红细胞升高；多形核中性粒细胞、白细胞、红细胞比积、血红蛋白以及血小板数下降。在预防择期结肠直肠手术后手术部位感染的临床研究中，476名成人患者术前接受1g厄他培南治疗，肠外治疗期间未报告其它药物相关实验室不良事件。儿童患者接受本品治疗的患者在胃肠外治疗期间，观察到的最常见药物相关的实验室异常是嗜中性粒细胞计数下降。整个治疗期以及14天的随访期间内，其他药物相关的实验室异常包括：谷丙转氨酶升高、白细胞降低和嗜酸粒细胞升高。</p>', '在临床研究中使用厄他培南治疗的患者总数超过1900名，其中超过1850名患者接受了剂量为1g的本品。在这些临床研究中所报告的不良事件的严重程度大多数为轻度至中度。据报告，大约20%接受过厄他培南治疗的患者出现与药物有关的不良事件。1.3%的患者因发生了被认为与药物有关的不良事件而停用厄他培南。厄他培南经肠外给药对患者进行治疗期间，最常见的与药物有关的不良事件为腹泻(4.3%)、输药静脉的并发症(3.9%)、恶心(2.9%)和头痛(2.1%)。厄他培南经肠外给药对患者进行治疗期间，报告了下列与药物有关的不良事件：在临床研究中，厄他培南经肠外给药治疗的患者中有0.2%出现了癫痫发作，而采用哌拉西林/他唑巴坦治疗者为0.3%，采用头孢曲松治疗者则为0%。在大多数临床研究中，继肠外给药治疗后改用了适宜的口服抗菌药 (参阅临床药理)。在整个治疗期间和治疗后的14天随访期内，使用本品治疗的患者中发生与药物有关的不良事件包括上表中列出的不良事件、发生率为≥1.0%(常见)的皮疹和阴道炎，以及发生率为&gt;0.1%但&lt;1.0%(不常见)的变态反应、不适合真菌感染。在预防择期结肠直肠手术后手术部位感染的临床研究中，476 名成人患者术前接受1g厄他培南治疗，肠外治疗期间，既往临床试验中未见到的唯一药物相关不良事件为窦性心动过缓，其发生率大于0.1 %，但小于1.0% (不常见）。儿科患者临床研究中接受厄他培南治疗的儿科患者总数是384例。总体的安全性概况与成年患者相似。在临床试验中，胃肠外给药过程中报告的最常见药物相关的临床不良事件是腹泻（5.5%），输注部位疼痛（5.5%）和输注部位红斑（2.6%）。接受厄他培南治疗的儿科患者胃肠外给药过程中报告了下列：药物相关的不良事件：常见（≥1/100，＜1/10）胃肠道：腹泻，呕吐<br/><br/>全身不适和给药部位异常输注部位红斑，输注部位疼痛，输注部位结膜炎，输注部位肿胀<br/><br/>皮肤和皮下组织皮疹在临床研究中，使用本品治疗的患者，胃肠外治疗过程中报告的发生率&gt;0.5%但&lt;1.0%的药物相关不良事件包括：输注部位硬结、输注部位瘙痒、输注部位发热和静脉炎。在儿科临床研究中，大多数患者在胃肠外给药后都换用了适当的口服抗菌药物治疗。在整个治疗期以及为期14天的治疗后随访期，接受本品治疗的患者中发生的药物相关的不良事件与上面所列的没有差异。上市后经验：上市后报告的不良事件如下：免疫系统：过敏反应，包括过敏性样的反应精神紊乱：精神状态改变（包括激动，攻击性，谵妄，定向障碍，精神状态变化）神经系统紊乱：意识水平下降，运动障碍，步态紊乱，幻觉，肌阵挛，震颤皮肤和皮下组织紊乱：荨麻疹，伴随嗜红细胞增多和全身症状的药物皮疹（DRESS综合征）肌肉骨骼系统和结缔组织紊乱：肌无力。实验室检私峁在临床研究中，接受厄他培南结肠外给药治疗的患者中有≥1.0%出现实验室检查结果异常，见表3。成年患者患者在接受本品肠道外给药治疗期间，最常观察到的与药物有关的实验室检查结果异常为ALT、AST、碱性磷酸酶及血小板计数增高。在大多数临床研究中，继肠外给予本品治疗之后都换用了适宜的口服抗菌药(参阅临床药理)。在整个治疗期间以及治疗后的14天随访期内，使用本品治疗的患者中发生与药物有关的实验室检查结果异常与上面列出的没有差异。其它与药物有关的实验室检查结果异常包括：血清直接胆红素、血清总胆红素、嗜酸性细胞、血清间接胆红素、PTT、尿中的细菌、BUN、血清肌酐、血清葡萄糖、单核细胞、尿中的上皮细胞和尿中的红细胞升高；多形核中性粒细胞、白细胞、红细胞比积、血红蛋白以及血小板数下降。在预防择期结肠直肠手术后手术部位感染的临床研究中，476名成人患者术前接受1g厄他培南治疗，肠外治疗期间未报告其它药物相关实验室不良事件。儿童患者接受本品治疗的患者在胃肠外治疗期间，观察到的最常见药物相关的实验室异常是嗜中性粒细胞计数下降。整个治疗期以及14天的随访期间内，其他药物相关的实验室异常包括：谷丙转氨酶升高、白细胞降低和嗜酸粒细胞升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '药物过量', '<p>对本品药物过量的处理尚无特定的资料。一般不太可能出现故意的本品过量。在健康成人志愿者中，静脉输注本品3g/日共8天没有导致明显的毒性。在成人临床研究中，不慎在一天内给予高达3g的本品没有导致具有临床重要性的不良事件。在儿童临床研究中，单剂量静脉输注本品40mg/kg(体重），达最大剂量2g，没有发现毒性作用。当发生药物过量时，应停止使用本品并给予一般的支持性治疗，直到肾脏的清除发挥作用。本品可通过血液透析清除。但尚无使用血液透析治疗药物过量的资料。</p>', '对本品药物过量的处理尚无特定的资料。一般不太可能出现故意的本品过量。在健康成人志愿者中，静脉输注本品3g/日共8天没有导致明显的毒性。在成人临床研究中，不慎在一天内给予高达3g的本品没有导致具有临床重要性的不良事件。在儿童临床研究中，单剂量静脉输注本品40mg/kg(体重），达最大剂量2g，没有发现毒性作用。当发生药物过量时，应停止使用本品并给予一般的支持性治疗，直到肾脏的清除发挥作用。本品可通过血液透析清除。但尚无使用血液透析治疗药物过量的资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '禁忌', '<p>禁止将厄他培南用于对本药品中任何成份或对同类的其它药物过敏者或已经证明对β-内酰胺类药物过敏的患者。由于使用盐酸利多卡因作为稀释剂，所以对酰胺类局麻药过敏的患者、伴有严重休克或心脏传导阻滞的患者禁止肌肉注射本品(参照盐酸利多卡因的使用说明书)。</p>', '禁止将厄他培南用于对本药品中任何成份或对同类的其它药物过敏者或已经证明对β-内酰胺类药物过敏的患者。由于使用盐酸利多卡因作为稀释剂，所以对酰胺类局麻药过敏的患者、伴有严重休克或心脏传导阻滞的患者禁止肌肉注射本品(参照盐酸利多卡因的使用说明书)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '药物相互作用', '<p>当厄他培南与丙磺舒同时给药时，丙磺舒与厄他培南竞争肾小管主动分泌，从而抑制后者的肾脏排泄。这会导致小的但有统计学意义的清除半衰期延长(19%)及增加全身性药物暴露的程度(25%)。当与丙磺舒同时给药时，无需调整厄他培南的剂量。由于对半衰期的影响小，建议不要采用同时给予丙磺舒的方法来延长厄他培南的半衰期。体外研究表明，厄他培南对P-糖蛋白介导的地高辛或长春碱的转运没有抑制作用，并且厄他培南也不是P-糖蛋白介导转运的底物。在人肝微粒体中进行的体外研究表明厄他培南对细胞色素6种主要P450(CYP)同工酶(1A2、2C9、2C19、2D6、2E1和3A4)介导的代谢没有抑制作用。厄他培南不太可能通过抑制P-糖蛋白或CYP介导的药物清除引起药物间相互作用(参阅[药代动力学])。除了丙磺舒以外，尚未研究过与特定的临床药物间的相互作用。有文献表明，合并碳青霉烯类用药，包括厄他培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低。因为药物相互作用，丙戊酸浓度会低于治疗范围，因此颠痫发作的风险增加。尽管药物相互作用的机制尚不明确，体外和动物研究数据表明，碳青霉烯类药物会抑制丙戊酸葡糖苷酸代谢（VPA-g)成丙戊酸的水解，降低丙戊酸血清浓度。(参阅[注意事项])。</p>', '当厄他培南与丙磺舒同时给药时，丙磺舒与厄他培南竞争肾小管主动分泌，从而抑制后者的肾脏排泄。这会导致小的但有统计学意义的清除半衰期延长(19%)及增加全身性药物暴露的程度(25%)。当与丙磺舒同时给药时，无需调整厄他培南的剂量。由于对半衰期的影响小，建议不要采用同时给予丙磺舒的方法来延长厄他培南的半衰期。体外研究表明，厄他培南对P-糖蛋白介导的地高辛或长春碱的转运没有抑制作用，并且厄他培南也不是P-糖蛋白介导转运的底物。在人肝微粒体中进行的体外研究表明厄他培南对细胞色素6种主要P450(CYP)同工酶(1A2、2C9、2C19、2D6、2E1和3A4)介导的代谢没有抑制作用。厄他培南不太可能通过抑制P-糖蛋白或CYP介导的药物清除引起药物间相互作用(参阅[药代动力学])。除了丙磺舒以外，尚未研究过与特定的临床药物间的相互作用。有文献表明，合并碳青霉烯类用药，包括厄他培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低。因为药物相互作用，丙戊酸浓度会低于治疗范围，因此颠痫发作的风险增加。尽管药物相互作用的机制尚不明确，体外和动物研究数据表明，碳青霉烯类药物会抑制丙戊酸葡糖苷酸代谢（VPA-g)成丙戊酸的水解，降低丙戊酸血清浓度。(参阅[注意事项])。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '注意事项', '<p>在接受β-内酰胺类抗生素治疗的患者中，已有严重的和偶发的致死性过敏反应的报道。有对多种过敏原过敏的既往史的患者发生这些反应的可能性比较大。曾有报道指出，有青霉素过敏史的患者使用另一种β-内酰胺类抗生素治疗时发生了严重的过敏反应。开始本品治疗以前，必须向患者仔细询问有关对青霉素、头孢菌素、其它β-内酰胺类抗生素以及其它过敏原过敏的情况。如果发生对本品的过敏反应，须立即停药。严重的过敏反应需要立即进行急救处理。在NVANZ治疗期间，已有癫病发作和其他中枢神经系统（CNS)不良事件(见“不良反应”)的报道。在使用INVANZ(1g，每日一次)治疗成人患者的临床研究中，0.5％的患者在研究治疗期间和14天随访期发生癣病发作(不考虑症状与用药关系)。这些事件最常见于伴有CNS疾病(如脑损伤或癫病发作史）和/或肾功能损伤的患者。强烈要求严格遵循推荐的剂量方案，特别是已知可能具有诱发惊厥活动的因素的患者。伴有已知癫痫疾病的患者应该继续抗惊厥治疗。如果发生灶性震颤、肌阵挛或癫病发作，应该对患者进行神经系统评估，并重新研究INVANZ的剂量以确定是否应该减少剂量或停药。有文献报道，合并碳青霉烯类用药，包括厄他培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低。因为药物相互作用，丙戊酸浓度会低于治疗范围，因此颠病发作的风险增加。增加丙戊酸或与丙戊酸/双丙戊酸钠同时给药。当癫病发作经丙戊酸或双丙戊酸钠良好控制后，应考虑非碳青霉烯类的其他抗生素用于治疗感染。如果必需使用本品，应考虑补充抗惊厥治疗(参阅[药物相互作用])。与其它抗生素一样，延长本品的使用时间可能会导致非敏感细菌的过量生长。有必要反复评估患者的状况。如在治疗期间发生了二重感染，应采取适当的措施。包括厄他培南在内的几乎所有抗菌药都有引发伪膜性结肠炎的报道，其严重程度可以从轻度至危及生命不等。因此，对于给予抗菌药物后出现腹泻的患者考虑这一诊断是重要的。研究表明，难辨梭状芽胞杆菌产生的毒素是引发“抗生素相关的结肠炎”的主要原因。肌肉注射本品时应谨慎，以避免误将药物注射到血管中(参阅[用法用量])。盐酸利多卡因是肌肉注射本品的稀释液。参照盐酸利多卡因的使用说明书。</p>', '在接受β-内酰胺类抗生素治疗的患者中，已有严重的和偶发的致死性过敏反应的报道。有对多种过敏原过敏的既往史的患者发生这些反应的可能性比较大。曾有报道指出，有青霉素过敏史的患者使用另一种β-内酰胺类抗生素治疗时发生了严重的过敏反应。开始本品治疗以前，必须向患者仔细询问有关对青霉素、头孢菌素、其它β-内酰胺类抗生素以及其它过敏原过敏的情况。如果发生对本品的过敏反应，须立即停药。严重的过敏反应需要立即进行急救处理。在NVANZ治疗期间，已有癫病发作和其他中枢神经系统（CNS)不良事件(见“不良反应”)的报道。在使用INVANZ(1g，每日一次)治疗成人患者的临床研究中，0.5％的患者在研究治疗期间和14天随访期发生癣病发作(不考虑症状与用药关系)。这些事件最常见于伴有CNS疾病(如脑损伤或癫病发作史）和/或肾功能损伤的患者。强烈要求严格遵循推荐的剂量方案，特别是已知可能具有诱发惊厥活动的因素的患者。伴有已知癫痫疾病的患者应该继续抗惊厥治疗。如果发生灶性震颤、肌阵挛或癫病发作，应该对患者进行神经系统评估，并重新研究INVANZ的剂量以确定是否应该减少剂量或停药。有文献报道，合并碳青霉烯类用药，包括厄他培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低。因为药物相互作用，丙戊酸浓度会低于治疗范围，因此颠病发作的风险增加。增加丙戊酸或与丙戊酸/双丙戊酸钠同时给药。当癫病发作经丙戊酸或双丙戊酸钠良好控制后，应考虑非碳青霉烯类的其他抗生素用于治疗感染。如果必需使用本品，应考虑补充抗惊厥治疗(参阅[药物相互作用])。与其它抗生素一样，延长本品的使用时间可能会导致非敏感细菌的过量生长。有必要反复评估患者的状况。如在治疗期间发生了二重感染，应采取适当的措施。包括厄他培南在内的几乎所有抗菌药都有引发伪膜性结肠炎的报道，其严重程度可以从轻度至危及生命不等。因此，对于给予抗菌药物后出现腹泻的患者考虑这一诊断是重要的。研究表明，难辨梭状芽胞杆菌产生的毒素是引发“抗生素相关的结肠炎”的主要原因。肌肉注射本品时应谨慎，以避免误将药物注射到血管中(参阅[用法用量])。盐酸利多卡因是肌肉注射本品的稀释液。参照盐酸利多卡因的使用说明书。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '妊娠及哺乳期妇女用药', '<p>尚未在孕妇中进行过充分的有良好对照的研究。只有当潜在的益处超过对母亲和胎儿的潜在危险时，才能在妊娠期间使用本品。厄他培南能分泌到人的乳汁中(参阅[药代动力学])。当给哺乳期妇女使用本品时，应慎重。</p>', '尚未在孕妇中进行过充分的有良好对照的研究。只有当潜在的益处超过对母亲和胎儿的潜在危险时，才能在妊娠期间使用本品。厄他培南能分泌到人的乳汁中(参阅[药代动力学])。当给哺乳期妇女使用本品时，应慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '儿童用药', '<p>充分的良好控制的成人研究、儿科患者的药代动力学数据、以及在患下列感染的3个月到17岁儿科患者中进行的对照研究的数据，都证实了本品在3个月到17岁儿科患者中的安全性和有效性（见[适应症]和[临床研究]）・继发性腹腔感染・复杂性皮肤和附属器感染・社区获得性肺炎・复杂性尿路感染・急性盆腔感染・细菌性败血症不推荐在3个月以下的婴儿中使用本品，目前没有可用的数据。</p>', '充分的良好控制的成人研究、儿科患者的药代动力学数据、以及在患下列感染的3个月到17岁儿科患者中进行的对照研究的数据，都证实了本品在3个月到17岁儿科患者中的安全性和有效性（见[适应症]和[临床研究]）・继发性腹腔感染・复杂性皮肤和附属器感染・社区获得性肺炎・复杂性尿路感染・急性盆腔感染・细菌性败血症不推荐在3个月以下的婴儿中使用本品，目前没有可用的数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1710', '老年人用药', '<p>在临床研究中，本品在老年人(≥65岁)中的疗效和安全性与年龄较轻的患者(＜65岁)相当。</p>', '在临床研究中，本品在老年人(≥65岁)中的疗效和安全性与年龄较轻的患者(＜65岁)相当。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '主要成份', '<p>\r\n    本品主要成份为左氧氟沙星。<br/>化学名称:(S)-(-)-9-氟-2,3-二氢-3-甲基-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1,2,3-de]-[1,4]-苯并f嗪-6-羧酸半水合物。<br/>化学结构式为:<br/>分子式:C<sub>18</sub>H<sub style=\"vertical-align: sub;\">20</sub>FN<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">4</sub>・1/2H<sub style=\"vertical-align: suzb;\">2</sub>O<br/>分子量:370.38\r\n</p>', '本品主要成份为左氧氟沙星。<br/><br/>化学名称:(S)-(-)-9-氟-2,3-二氢-3-甲基-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1,2,3-de]-[1,4]-苯并f嗪-6-羧酸半水合物。<br/><br/>化学结构式为:<br/><br/>分子式:C<sub>18H<sub>20FN<sub>3O<sub>4・1/2H<sub>2O<br/><br/>分子量:370.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '适应症', '<p>本品适用于敏感细菌所引起的下列轻、中度感染：<br/><br/>1.呼吸系统感染：急性窦炎、慢性支气管炎急性发作、慢性支气管炎急性发作、弥漫性细支气管炎、支气管扩张合并感染、肺炎、咽喉炎、扁桃体炎(扁桃体周围脓肿)；<br/><br/>2.泌尿系统感染：肾盂肾炎、复杂性尿路感染等；<br/><br/>3.生殖系统感染：前列腺炎、附睾炎、宫腔感染、子宫附件炎、盆腔炎（疑有厌氧菌感染时可合用甲硝唑）；<br/><br/>4.皮肤软组织感染：传染性脓疱病、蜂窝组织炎、淋巴管（结）炎、皮下脓肿、肛周脓肿等；<br/><br/>5.肠道感染：细菌性痢疾、感染性肠炎、沙门菌属肠炎、伤寒及副伤寒等；<br/><br/>6.其他感染：外伤、烧伤及手术后伤口感染、腹腔感染（必要时合用甲硝唑）、乳腺炎、胆囊炎、胆管炎、骨与关节感染以及五官科感染等。</p>', '本品适用于敏感细菌所引起的下列轻、中度感染：<br/><br/>1.呼吸系统感染：急性窦炎、慢性支气管炎急性发作、慢性支气管炎急性发作、弥漫性细支气管炎、支气管扩张合并感染、肺炎、咽喉炎、扁桃体炎(扁桃体周围脓肿)；<br/><br/>2.泌尿系统感染：肾盂肾炎、复杂性尿路感染等；<br/><br/>3.生殖系统感染：前列腺炎、附睾炎、宫腔感染、子宫附件炎、盆腔炎（疑有厌氧菌感染时可合用甲硝唑）；<br/><br/>4.皮肤软组织感染：传染性脓疱病、蜂窝组织炎、淋巴管（结）炎、皮下脓肿、肛周脓肿等；<br/><br/>5.肠道感染：细菌性痢疾、感染性肠炎、沙门菌属肠炎、伤寒及副伤寒等；<br/><br/>6.其他感染：外伤、烧伤及手术后伤口感染、腹腔感染（必要时合用甲硝唑）、乳腺炎、胆囊炎、胆管炎、骨与关节感染以及五官科感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '用法用量', '<p>口服，成人一次0.1g（1片），一日2～3次。<br/><br/>病情较重者，最大剂量可增至一日0.6g(6片)，分3次口服。另外，可根据感染的种类及症状适当增减。</p>', '口服，成人一次0.1g（1片），一日2～3次。<br/><br/>病情较重者，最大剂量可增至一日0.6g(6片)，分3次口服。另外，可根据感染的种类及症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '不良反应', '<p>用药期间可能出现不良反应：1．消化系统：有时会出现恶心、呕吐、腹部不适、腹泻、食欲缺乏、腹痛、腹胀、消化不良、便秘、舌炎、口腔炎等；2．过敏症：偶有浮肿、荨麻疹、发热感、光过敏症以及有时会出现皮疹、瘙痒、红斑等症状，十分罕见休克；3．精神神经系统：偶有震颤、麻木感、味觉丧失、味觉异常、视觉异常、耳鸣、幻觉、嗜睡、抑郁、意识障碍、麻醉状态，有时会出现失眠、头晕、头痛等症状；4．肾脏：偶见血中尿素氮上升、血肌酐升高、尿蛋白阳性、血尿、尿频、尿潴留，十分罕见急性肾衰竭；5．肝脏：可出现乳酸脱氢酶(LDH)升高、碱性磷酸酶(ALP)升高、r-GTP升高及一过性肝功能异常，如血氨基转移酶增高、血清总胆红素增加等；6．血液：有时会出现贫血、白细胞减少、血小板减少和嗜酸性粒细胞增加、嗜中性细胞计数降低、淋巴细胞计数降低等。7．其他：偶见胸痛、高血糖、肌痛、关节痛、肢体疼痛、胸部不适、水肿、关节病、多汗、倦怠、发热、心悸、咽干、口渴、肌酸磷酸激酶(CPK)升高、尿糖阳性，十分罕见痉挛。上述不良反应发生率均小于0.5%。一般均能耐受，疗程结束后迅速消失。上市后监测发现全血细胞减少、粒细胞缺乏、伴有血红蛋白尿的溶血性贫血、低血糖、过敏性血管炎、中毒性表皮坏死松解症、多形性红斑（Stevens-Johnson综合症）、暴发性肝炎、黄疸、低血压、QT间期延长、室性心动过速（包括尖端扭转型室性心动过速）、心动过速、伴血便的结肠炎、嗜酸性细胞性肺炎、间质性肺炎、间质性肾炎、重症肌无力恶化、横纹肌溶解、跟腱疾病、椎体外系病、意识模糊、谵妄、周围神经病、无力、嗅觉丧失、嗅觉倒错、无尿的个别病例报告。如发现异常时应注意观察，必要时可停止用药并进行适当处置。</p>', '用药期间可能出现不良反应：1．消化系统：有时会出现恶心、呕吐、腹部不适、腹泻、食欲缺乏、腹痛、腹胀、消化不良、便秘、舌炎、口腔炎等；2．过敏症：偶有浮肿、荨麻疹、发热感、光过敏症以及有时会出现皮疹、瘙痒、红斑等症状，十分罕见休克；3．精神神经系统：偶有震颤、麻木感、味觉丧失、味觉异常、视觉异常、耳鸣、幻觉、嗜睡、抑郁、意识障碍、麻醉状态，有时会出现失眠、头晕、头痛等症状；4．肾脏：偶见血中尿素氮上升、血肌酐升高、尿蛋白阳性、血尿、尿频、尿潴留，十分罕见急性肾衰竭；5．肝脏：可出现乳酸脱氢酶(LDH)升高、碱性磷酸酶(ALP)升高、r-GTP升高及一过性肝功能异常，如血氨基转移酶增高、血清总胆红素增加等；6．血液：有时会出现贫血、白细胞减少、血小板减少和嗜酸性粒细胞增加、嗜中性细胞计数降低、淋巴细胞计数降低等。7．其他：偶见胸痛、高血糖、肌痛、关节痛、肢体疼痛、胸部不适、水肿、关节病、多汗、倦怠、发热、心悸、咽干、口渴、肌酸磷酸激酶(CPK)升高、尿糖阳性，十分罕见痉挛。上述不良反应发生率均小于0.5%。一般均能耐受，疗程结束后迅速消失。上市后监测发现全血细胞减少、粒细胞缺乏、伴有血红蛋白尿的溶血性贫血、低血糖、过敏性血管炎、中毒性表皮坏死松解症、多形性红斑（Stevens-Johnson综合症）、暴发性肝炎、黄疸、低血压、QT间期延长、室性心动过速（包括尖端扭转型室性心动过速）、心动过速、伴血便的结肠炎、嗜酸性细胞性肺炎、间质性肺炎、间质性肾炎、重症肌无力恶化、横纹肌溶解、跟腱疾病、椎体外系病、意识模糊、谵妄、周围神经病、无力、嗅觉丧失、嗅觉倒错、无尿的个别病例报告。如发现异常时应注意观察，必要时可停止用药并进行适当处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '药物过量', '<p>喹诺酮类药物过量时，可出现以下症状：恶心、呕吐、胃痛、胃灼热、腹泻、口渴、口腔炎、蹒跚、头晕、头痛、全身倦怠、麻木感、发冷、发热、锥体外系症状、兴奋、幻觉、抽搐、谵妄、小脑共济失调、颅内压升高（头痛、呕吐、淤血性乳头症状）、代谢性醛中毒、血糖增高、GOT／GPT／ALP增高、白细胞减少、嗜酸性粒细胞增加、血小板减少、溶血性贫血、血尿、软骨／关节障碍、白内障、视力障碍、色觉异常及复视。<br/><br/>急救措施及解毒药：<br/><br/>1．洗胃；2．吸附药：活性碳（40～60g加水200ml口服）；3．泻药：硫酸镁（30g加水200ml），或其它缓泻药；4．输液（加保肝药物）：代谢性酸中毒给以碳酸氢钠注射液，尿碱化给以碳酸氢钠注射液，以增加本品由肾脏的排泄；5．强制利尿：给予呋喃苯氨酸注射液；6．对症疗法：抽搐时应反复投以安定静脉注射液。</p>', '喹诺酮类药物过量时，可出现以下症状：恶心、呕吐、胃痛、胃灼热、腹泻、口渴、口腔炎、蹒跚、头晕、头痛、全身倦怠、麻木感、发冷、发热、锥体外系症状、兴奋、幻觉、抽搐、谵妄、小脑共济失调、颅内压升高（头痛、呕吐、淤血性乳头症状）、代谢性醛中毒、血糖增高、GOT／GPT／ALP增高、白细胞减少、嗜酸性粒细胞增加、血小板减少、溶血性贫血、血尿、软骨／关节障碍、白内障、视力障碍、色觉异常及复视。<br/><br/>急救措施及解毒药：<br/><br/>1．洗胃；2．吸附药：活性碳（40～60g加水200ml口服）；3．泻药：硫酸镁（30g加水200ml），或其它缓泻药；4．输液（加保肝药物）：代谢性酸中毒给以碳酸氢钠注射液，尿碱化给以碳酸氢钠注射液，以增加本品由肾脏的排泄；5．强制利尿：给予呋喃苯氨酸注射液；6．对症疗法：抽搐时应反复投以安定静脉注射液。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '禁忌', '<p>对喹诺酮类药物过敏者、孕妇及哺乳期妇女、18岁以下患者禁用。</p>', '对喹诺酮类药物过敏者、孕妇及哺乳期妇女、18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '药物相互作用', '<p>1．本品与含镁或铝之抗酸剂、硫酸铝、金属阳离子（如铁）、含锌的多种维生素制剂等药物同时使用时将干扰胃肠道对本品的吸收，使该药在各系统内的浓度明显降低。因而，服用上述药物的时间应该在使用本品前或后至少2小时。<br/><br/>2．喹诺酮类抗菌药与茶碱类合周时，可能导致茶碱血药浓度增高，出现茶碱中毒症状。本品对茶碱的代谢影响很小，但合用时也应密切观察患者情况。<br/><br/>3．与华法令或其衍生物同时应用时，应监测凝血酶原时间或其他凝血试验。<br/><br/>4．与非甾体类抗炎药物同时应用，有引发抽搐的可能。<br/><br/>5．喹诺酮类抗菌药与口服降血糖药同时使用时可能引起血糖失调，包括高血糖及低血糖。本品对口服降血糖药的代谢影响很小，但用药过程中应注意监测血糖浓度，一旦发生低血糖时应立即停用本品，并给予适当处理。<br/><br/>6．一项在健康志愿者中进行的临床实验显示丙磺舒或西米替丁对左氧氟沙星的吸收速率和吸收程度没有明显作用。与左氧氟沙星单独用药时相比，与丙磺舒或西米替丁联合用药时，左氧氟沙星的AUC和tl/2分别升高27-38%和30%，CL／F和CLR降低21-35%。虽然这一差异具有统计学显著性，但与丙磺舒或西米替丁联合用药时不需要调整左氧氟沙星的剂量。</p>', '1．本品与含镁或铝之抗酸剂、硫酸铝、金属阳离子（如铁）、含锌的多种维生素制剂等药物同时使用时将干扰胃肠道对本品的吸收，使该药在各系统内的浓度明显降低。因而，服用上述药物的时间应该在使用本品前或后至少2小时。<br/><br/>2．喹诺酮类抗菌药与茶碱类合周时，可能导致茶碱血药浓度增高，出现茶碱中毒症状。本品对茶碱的代谢影响很小，但合用时也应密切观察患者情况。<br/><br/>3．与华法令或其衍生物同时应用时，应监测凝血酶原时间或其他凝血试验。<br/><br/>4．与非甾体类抗炎药物同时应用，有引发抽搐的可能。<br/><br/>5．喹诺酮类抗菌药与口服降血糖药同时使用时可能引起血糖失调，包括高血糖及低血糖。本品对口服降血糖药的代谢影响很小，但用药过程中应注意监测血糖浓度，一旦发生低血糖时应立即停用本品，并给予适当处理。<br/><br/>6．一项在健康志愿者中进行的临床实验显示丙磺舒或西米替丁对左氧氟沙星的吸收速率和吸收程度没有明显作用。与左氧氟沙星单独用药时相比，与丙磺舒或西米替丁联合用药时，左氧氟沙星的AUC和tl/2分别升高27-38%和30%，CL／F和CLR降低21-35%。虽然这一差异具有统计学显著性，但与丙磺舒或西米替丁联合用药时不需要调整左氧氟沙星的剂量。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '注意事项', '<p>1.肾功能不全者应减量或延长给药间期，重度肾功能不全者慎用。推荐的剂量调整方案如下：<br/><br/>70～＞40ml/分1次0.1g，1日2次<br/><br/>40～?20ml/分1次0.1g，1日1次<br/><br/>＜20ml/分首次0.1g，以后每48小时0.1g2．与其它喹诺酮类药物一样，本品慎用于有中枢神经系统疾病及癫痫病史的患者。3．本品慎用于重症肌无力患者，有引起症状恶化的可能。4．喹诺酮类药物尚可引起少见的光毒性反应（发生率&lt;0.1%）。在接受本品治疗时应避免过度阳光曝晒和人工紫外线。如出现光敏反应或皮肤损伤时应停用本品。5．喹诺酮类药物尚有引起休克、过敏反应的报道，若发生过敏，应立即停药，并根据临床具体情况而采取以下药物或方法治疗：肾上腺素及其它抢救措施，包括吸氧、静脉输液、抗组织胺药、皮质类固醇等。6．喹诺酮类药物可能会引起QT间期延长或室性心动过速（包括尖端扭转型室性心动过速）现象，因此须密切观察，一旦出现异常即应中止给药，并采取适当的处理措施。有严重心脏病（心律失常、缺血性心脏病等）的患者（会导致QT间期延长）慎用。7．喹诺酮类药物可能会引起伪膜性结肠炎等伴有血便的重症结肠炎，一旦发生请立即停药并咨询医生。8．有使用左氧氟沙星的患者发生严重症状如低血糖、低血糖昏迷的报道。糖尿病患者容易发生（尤其是接受磺酰脲类和胰岛素制剂治疗者），肾功能不全患者和老年患者也容易发生。9.喹诺酮类药物偶有用药后发生肌腱损害，如肌腱炎或者腱破裂的报道，60岁以上，或与糖皮质激素合用，或接受器官移植者，发生肌腱炎或者腱破裂的危险性增加。如有上述症状发生时须立即停药并休息，严禁运动，直至症状消失。1 0.喹诺酮类药物尚有引起中毒性表皮坏死、多形性红斑（Stevens-Johnson综合症）、急性肾衰竭、间质性肾炎、暴发性肝炎、黄疸、全血细胞减少、粒细胞缺乏、溶血性贫血、血小板减少、间质性肺炎、横纹肌溶解症、痉挛、精神紊乱以及过敏性血管炎等的个别病例报告，故如有上述症状发生时须立即停药并进行适当处置，直至症状消失。1 1．左氧氟沙星无法通过血液透析或腹膜透析被有效地排除，表明血液透析或腹膜透析患者不需要追加剂量。</p>', '1.肾功能不全者应减量或延长给药间期，重度肾功能不全者慎用。推荐的剂量调整方案如下：<br/><br/>70～＞40ml/分1次0.1g，1日2次<br/><br/>40～?20ml/分1次0.1g，1日1次<br/><br/>＜20ml/分首次0.1g，以后每48小时0.1g2．与其它喹诺酮类药物一样，本品慎用于有中枢神经系统疾病及癫痫病史的患者。3．本品慎用于重症肌无力患者，有引起症状恶化的可能。4．喹诺酮类药物尚可引起少见的光毒性反应（发生率&lt;0.1%）。在接受本品治疗时应避免过度阳光曝晒和人工紫外线。如出现光敏反应或皮肤损伤时应停用本品。5．喹诺酮类药物尚有引起休克、过敏反应的报道，若发生过敏，应立即停药，并根据临床具体情况而采取以下药物或方法治疗：肾上腺素及其它抢救措施，包括吸氧、静脉输液、抗组织胺药、皮质类固醇等。6．喹诺酮类药物可能会引起QT间期延长或室性心动过速（包括尖端扭转型室性心动过速）现象，因此须密切观察，一旦出现异常即应中止给药，并采取适当的处理措施。有严重心脏病（心律失常、缺血性心脏病等）的患者（会导致QT间期延长）慎用。7．喹诺酮类药物可能会引起伪膜性结肠炎等伴有血便的重症结肠炎，一旦发生请立即停药并咨询医生。8．有使用左氧氟沙星的患者发生严重症状如低血糖、低血糖昏迷的报道。糖尿病患者容易发生（尤其是接受磺酰脲类和胰岛素制剂治疗者），肾功能不全患者和老年患者也容易发生。9.喹诺酮类药物偶有用药后发生肌腱损害，如肌腱炎或者腱破裂的报道，60岁以上，或与糖皮质激素合用，或接受器官移植者，发生肌腱炎或者腱破裂的危险性增加。如有上述症状发生时须立即停药并休息，严禁运动，直至症状消失。1 0.喹诺酮类药物尚有引起中毒性表皮坏死、多形性红斑（Stevens-Johnson综合症）、急性肾衰竭、间质性肾炎、暴发性肝炎、黄疸、全血细胞减少、粒细胞缺乏、溶血性贫血、血小板减少、间质性肺炎、横纹肌溶解症、痉挛、精神紊乱以及过敏性血管炎等的个别病例报告，故如有上述症状发生时须立即停药并进行适当处置，直至症状消失。1 1．左氧氟沙星无法通过血液透析或腹膜透析被有效地排除，表明血液透析或腹膜透析患者不需要追加剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '妊娠及哺乳期妇女用药', '<p>动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。</p>', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '儿童用药', '<p>本品在婴幼儿及1 8岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变，因此不宜用于18岁以下的小儿及青少年。</p>', '本品在婴幼儿及1 8岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变，因此不宜用于18岁以下的小儿及青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '老年人用药', '<p>老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。</p>', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '药理作用', '<p>本品为氧氟沙星的左旋体，其体外抗菌活性约为氧氟沙星的两倍。其主要作用机制是通过抑制细菌的DNA旋转酶（细菌拓扑异构酶II）的活性，阻止细菌DNA的复制。本品具有抗菌谱广、抗菌作用强的特点，对多数肠杆菌科细菌，如大肠埃希菌、克雷伯菌属、变形杆菌属、志贺菌属、沙门菌属和流感嗜血杆菌、嗜肺军团菌、淋病奈瑟菌等革兰阴性菌有较强的抗菌活性。对金黄色葡萄球菌、肺炎链球菌、化脓性链球菌等革兰阳性菌和肺炎支原体、肺炎衣原体也有抗菌作用，但对厌氧菌和肠球菌的作用较差。</p>', '本品为氧氟沙星的左旋体，其体外抗菌活性约为氧氟沙星的两倍。其主要作用机制是通过抑制细菌的DNA旋转酶（细菌拓扑异构酶II）的活性，阻止细菌DNA的复制。本品具有抗菌谱广、抗菌作用强的特点，对多数肠杆菌科细菌，如大肠埃希菌、克雷伯菌属、变形杆菌属、志贺菌属、沙门菌属和流感嗜血杆菌、嗜肺军团菌、淋病奈瑟菌等革兰阴性菌有较强的抗菌活性。对金黄色葡萄球菌、肺炎链球菌、化脓性链球菌等革兰阳性菌和肺炎支原体、肺炎衣原体也有抗菌作用，但对厌氧菌和肠球菌的作用较差。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1711', '药代动力学', '<p>健康成人口服本品后的血药浓度与用药量成正比，达峰时间(tmax)、血药峰浓度(Cmax)以及消除相半衰期(t<sub>1/2β</sub>)见下表。</p><p>左氧氟沙星在体内组织中分布广泛。主要以原形药由尿中排出，口服给药0.1g、0.2g后48小时内，尿中原形药排出量约占给药量的85%和87%；口服给药0.2g后72小时内粪便中的排出药量少于给药量的4%；单剂口服0.1g后24小时内，约3.5%的药物以无活性代谢物的形式由尿中排出。肾功能减退的患者左氧氟沙星清除率下降，消除相半衰期延长，为避免药物蓄积，应进行剂量调整。</p>', '健康成人口服本品后的血药浓度与用药量成正比，达峰时间(tmax)、血药峰浓度(Cmax)以及消除相半衰期(t1/2β)见下表。左氧氟沙星在体内组织中分布广泛。主要以原形药由尿中排出，口服给药0.1g、0.2g后48小时内，尿中原形药排出量约占给药量的85%和87%；口服给药0.2g后72小时内粪便中的排出药量少于给药量的4%；单剂口服0.1g后24小时内，约3.5%的药物以无活性代谢物的形式由尿中排出。肾功能减退的患者左氧氟沙星清除率下降，消除相半衰期延长，为避免药物蓄积，应进行剂量调整。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '主要成份', '<p>\r\n    本品主要成份为兰索拉唑。其化学名称为:2-[[[3-甲基-4(2，2，2-三氟乙氧基)-2-吡啶基]甲基]亚硫酰基]-1H-苯并咪唑。其化学结构式为：分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">14</sub>F<sub style=\"vertical-align: sub;\">3</sub>N<sub style=\"vertical-align: sub;\">3</sub>0<sub style=\"vertical-align: sub;\">2</sub>S分子量：369.37辅料为：倍他环糊精、羧甲淀粉钠、无水焦磷酸钠、聚维酮K30、硬脂酸镁、聚山梨酯80。\r\n</p>', '本品主要成份为兰索拉唑。其化学名称为:2-[[[3-甲基-4(2，2，2-三氟乙氧基)-2-吡啶基]甲基]亚硫酰基]-1H-苯并咪唑。其化学结构式为：分子式：C<sub>16H<sub>14F<sub>3N<sub>30<sub>2S分子量：369.37辅料为：倍他环糊精、羧甲淀粉钠、无水焦磷酸钠、聚维酮K30、硬脂酸镁、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '适应症', '<p>胃溃疡，十二指肠溃疡，反流性食道炎，卓-艾综合症(Zollinger-Ellison综合征)。</p>', '胃溃疡，十二指肠溃疡，反流性食道炎，卓-艾综合症(Zollinger-Ellison综合征)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '用法用量', '<p>成年人通常每日口服一次，一次30mg(一片)。十二指肠溃疡需连续服药4-6周，胃溃疡、反流性食道炎、卓-艾综合症患者连续连续服药6-8周；或遵医嘱。</p>', '成年人通常每日口服一次，一次30mg(一片)。十二指肠溃疡需连续服药4-6周，胃溃疡、反流性食道炎、卓-艾综合症患者连续连续服药6-8周；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '不良反应', '<p>1、过敏反应：偶有皮疹、瘙痒等症状，如出现上述症状时请停止用药。2、血液系统：偶有贫血、白细胞减少，嗜酸球增多等症状；血小板减少之症状极少发生。3、消化系统：偶有便秘，腹泻，口渴，腹胀等症状。偶有GOT、GPT、ALP、LDH、γ-GTP上升等现象，所以细心观察，如有异常现象应采取停药等适当的处置。4、精神神经系统：偶有头痛、嗜睡等症状。失眠，头晕等症状极少发生。5、其它：偶有发热，总胆固醇上升，尿酸上升等症状。</p>', '1、过敏反应：偶有皮疹、瘙痒等症状，如出现上述症状时请停止用药。2、血液系统：偶有贫血、白细胞减少，嗜酸球增多等症状；血小板减少之症状极少发生。3、消化系统：偶有便秘，腹泻，口渴，腹胀等症状。偶有GOT、GPT、ALP、LDH、γ-GTP上升等现象，所以细心观察，如有异常现象应采取停药等适当的处置。4、精神神经系统：偶有头痛、嗜睡等症状。失眠，头晕等症状极少发生。5、其它：偶有发热，总胆固醇上升，尿酸上升等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '药物过量', '<p>未进行该项实验且无可靠参考文献。</p>', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '禁忌', '<p>对本品过敏者禁用。</p>', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '药物相互作用', '<p>兰索拉唑会延迟地西泮及苯妥英钠的代谢与排泄，使对乙酰氨基酚的血药浓度峰值升高，达峰时间缩短。</p>', '兰索拉唑会延迟地西泮及苯妥英钠的代谢与排泄，使对乙酰氨基酚的血药浓度峰值升高，达峰时间缩短。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '注意事项', '<p>1、治疗过程中应注意观察，因长期使用的经验不足，暂不推荐用于维持治疗。2、本品服用时请不要嚼啐，应整片用水吞服。3、下列患者慎重用药：(1)曾发生药物过敏症的患者；(2)肝肾功能障碍的患者。4、因本药会掩盖胃癌的症状，所以需先排除胃癌，方可用药。5、在临床使用过程中请同时参照最新版本《临床用药须知》。</p>', '1、治疗过程中应注意观察，因长期使用的经验不足，暂不推荐用于维持治疗。2、本品服用时请不要嚼啐，应整片用水吞服。3、下列患者慎重用药：(1)曾发生药物过敏症的患者；(2)肝肾功能障碍的患者。4、因本药会掩盖胃癌的症状，所以需先排除胃癌，方可用药。5、在临床使用过程中请同时参照最新版本《临床用药须知》。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '妊娠及哺乳期妇女用药', '<p>1、据文献报道，兰索拉唑在大鼠胎仔中的血药浓度高于母鼠。对孕妇或有可能怀孕的妇女，只有预先判断治疗上的益处超过危险时，方可用药。2、据文献报道，在动物实验中兰索拉唑会转移到乳汁中。所以本品不适合用于哺乳期妇女，如必须服药时，应避免哺乳。</p>', '1、据文献报道，兰索拉唑在大鼠胎仔中的血药浓度高于母鼠。对孕妇或有可能怀孕的妇女，只有预先判断治疗上的益处超过危险时，方可用药。2、据文献报道，在动物实验中兰索拉唑会转移到乳汁中。所以本品不适合用于哺乳期妇女，如必须服药时，应避免哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '儿童用药', '<p>由于小儿使用本品的临床经验极少，儿童用药的安全性尚未确立。</p>', '由于小儿使用本品的临床经验极少，儿童用药的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '老年人用药', '<p>一般而言，老年患者的胃酸分泌能力和其他生理机能均会降低，用药期间请注意观察。</p>', '一般而言，老年患者的胃酸分泌能力和其他生理机能均会降低，用药期间请注意观察。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '药理作用', '<p>药理作用：本品为苯并咪唑类化合物，口服吸收后转移至胃粘膜，在酸性条件下转化为活性代谢体，该活化体特异性地抑制胃粘膜壁细胞H+/K+-ATP酶而阻断胃酸分泌的最后步骤。本品以剂量依赖性方式抑制基础胃酸分泌以及刺激状态下的胃酸分泌。本品对胆碱和组胺H2受体无拮抗作用。毒理研究：遗传毒性：Ames试验、大鼠肝细胞程序外DNA合成试验以及小鼠微核试验、大鼠骨髓细胞染色体畸变试验结果均为阴性。体外人淋巴细胞染色体畸变实验结果为阳性。生殖毒性：口服本品150mg/kg/天(按体表面积换算，相当于人用剂量的40倍)，对大鼠生殖能力和生殖行为没有影响。致畸研究显示，妊娠大鼠口服本品150mg/kg/天，妊娠兔口服本品30mg/kg/天(按体表面积换算，相当于人用剂量的16倍)，对胎儿没有致畸作用。本品及其代谢产物可以通过大鼠乳汁分泌。致癌研究：SD大鼠连续24个月口服本品5-150/mg/kg/天，结果显示本品以剂量依赖方式诱发胃肠嗜铬样(ECL)细胞增生和良性ECL细胞瘤；受试动物胃出现肠上皮化生的频率增加。雄性大鼠睾丸间质细胞腺瘤发生率以剂量相关方式增加。CD-1小鼠连续24个月口服本品15-600mg/kg(按体表面积换算，相当于人用量的2-80倍)，结果本品以剂量依赖方式诱发ECL细胞增生，给药小鼠肝脏肿瘤发生率升高。300和600mg/kg/天组雄性小鼠和150-600mg/kg/天组雌性小鼠肿瘤发生率超过了该品系小鼠历史肿瘤的发生率范围。给予本品75-600mg/kg/天小鼠发生睾丸网腺瘤。</p>', '药理作用：本品为苯并咪唑类化合物，口服吸收后转移至胃粘膜，在酸性条件下转化为活性代谢体，该活化体特异性地抑制胃粘膜壁细胞H+/K+-ATP酶而阻断胃酸分泌的最后步骤。本品以剂量依赖性方式抑制基础胃酸分泌以及刺激状态下的胃酸分泌。本品对胆碱和组胺H2受体无拮抗作用。毒理研究：遗传毒性：Ames试验、大鼠肝细胞程序外DNA合成试验以及小鼠微核试验、大鼠骨髓细胞染色体畸变试验结果均为阴性。体外人淋巴细胞染色体畸变实验结果为阳性。生殖毒性：口服本品150mg/kg/天(按体表面积换算，相当于人用剂量的40倍)，对大鼠生殖能力和生殖行为没有影响。致畸研究显示，妊娠大鼠口服本品150mg/kg/天，妊娠兔口服本品30mg/kg/天(按体表面积换算，相当于人用剂量的16倍)，对胎儿没有致畸作用。本品及其代谢产物可以通过大鼠乳汁分泌。致癌研究：SD大鼠连续24个月口服本品5-150/mg/kg/天，结果显示本品以剂量依赖方式诱发胃肠嗜铬样(ECL)细胞增生和良性ECL细胞瘤；受试动物胃出现肠上皮化生的频率增加。雄性大鼠睾丸间质细胞腺瘤发生率以剂量相关方式增加。CD-1小鼠连续24个月口服本品15-600mg/kg(按体表面积换算，相当于人用量的2-80倍)，结果本品以剂量依赖方式诱发ECL细胞增生，给药小鼠肝脏肿瘤发生率升高。300和600mg/kg/天组雄性小鼠和150-600mg/kg/天组雌性小鼠肿瘤发生率超过了该品系小鼠历史肿瘤的发生率范围。给予本品75-600mg/kg/天小鼠发生睾丸网腺瘤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1712', '药代动力学', '<p>兰索拉唑的口服生物利用度具有个体差异。健康成人空腹单次口服30mg，Tmax为1.5-2.2h，Cmax为：0.75-1.15mg/L，T1/2为1.3-1.7h。兰索拉唑在肝内被代谢为有活性的代谢产物，主要经胆汁和尿排泄，尿中测不出原形药物，全部为代谢产物。至服用后24小时为止，其尿中排泄率为13.1-14.3%。兰索拉唑在体内无蓄积性。</p>', '兰索拉唑的口服生物利用度具有个体差异。健康成人空腹单次口服30mg，Tmax为1.5-2.2h，Cmax为：0.75-1.15mg/L，T1/2为1.3-1.7h。兰索拉唑在肝内被代谢为有活性的代谢产物，主要经胆汁和尿排泄，尿中测不出原形药物，全部为代谢产物。至服用后24小时为止，其尿中排泄率为13.1-14.3%。兰索拉唑在体内无蓄积性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '主要成份', '<p><span style=\"font-size: 12px;\">本品主要成份为头孢曲松钠。</span></p><p><span style=\"font-size: 12px;\">化学名称：(6R,7R)-7-[[(2-氨基-4-噻唑基)(甲氧亚胺基)乙酰]氨基]-8-氧代-3-[[(1,2,5,6-四氢-2-甲基-5,6-二氧代-1,2,4,-三嗪-3-基）硫代]甲基]-5-硫代-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸二钠盐三倍半水合物。</span></p><p><span style=\"font-size: 12px;\">其结构式：</span></p><p><span style=\"font-size: 12px;\">分子式：<span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">C</span><span style=\"font-size: 14px; line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">18</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">H</span><span style=\"font-size: 14px; line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">16</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">N</span><span style=\"font-size: 14px; line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">8</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">Na</span><span style=\"font-size: 14px; line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">2</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">O</span><span style=\"font-size: 14px; line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">7</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">S</span><span style=\"font-size: 14px; line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">3</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">· 3½ H</span><span style=\"font-size: 14px; line-height: 0; position: relative; vertical-align: baseline; bottom: -0.25em; color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; text-indent: 28px; background-color: rgb(255, 255, 255);\">2</span><span style=\"color: rgb(51, 51, 51); font-family: arial, 宋体, sans-serif; font-size: 14px; text-indent: 28px; background-color: rgb(255, 255, 255);\">O&nbsp;</span></span></p><p><span style=\"font-size: 12px;\">分子量：661.59</span></p><p><br/></p>', '本品主要成份为头孢曲松钠。化学名称：(6R,7R)-7-[[(2-氨基-4-噻唑基)(甲氧亚胺基)乙酰]氨基]-8-氧代-3-[[(1,2,5,6-四氢-2-甲基-5,6-二氧代-1,2,4,-三嗪-3-基）硫代]甲基]-5-硫代-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸二钠盐三倍半水合物。其结构式：分子式：C<sub>18H<sub>16N<sub>8Na<sub>2O<sub>7S<sub>3?7/2H<sub>2O分子量：661.59', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '给药途径', '<p>注射</p>', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '适应症', '<p>适用于对本品敏感的致病菌引起的呼吸道感染（尤其是肺炎）、耳鼻喉感染（如急性中耳炎）、泌尿系统感染、败血症、脑膜炎（如播散性莱姆病早、晚期）、骨和关节感染、皮肤软组织感染、腹腔感染（腹膜炎、胆道及胃肠道感染）、生殖系统感染包括淋病，也可用于术前预防感染。</p>', '适用于对本品敏感的致病菌引起的呼吸道感染（尤其是肺炎）、耳鼻喉感染（如急性中耳炎）、泌尿系统感染、败血症、脑膜炎（如播散性莱姆病早、晚期）、骨和关节感染、皮肤软组织感染、腹腔感染（腹膜炎、胆道及胃肠道感染）、生殖系统感染包括淋病，也可用于术前预防感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '用法用量', '<p>成年人及12岁以上儿童，体重50公斤以上儿童均使用成人剂量，通常剂量是1-2g，每日一次，危重病人或由中度敏感菌引起的感染，剂量可增至4g，每日一次。新生儿、婴儿及12岁以下儿童，建议以下剂量每日使用一次：新生儿（14天以下）每日剂量按体重20-50mg/kg，不超过50mg/kg，无需区分早产儿及足月婴儿。婴儿及儿童（15天至12岁）每日剂量按体重20-80mg/kg。用药方法肌肉注射：本品1.0g溶于1%盐酸利多卡因3.5ml用于肌肉注射，以注射于相对大些的肌肉为好，不主张在一处肌肉内注射1g以上剂量，利多卡因溶液绝对不能用于静脉注射。静脉注射：本品1.0g溶于10ml灭菌注射用水中用于静脉注射，注射时间不能少于2-4分钟。静脉滴注：本品2g溶于40ml以下其中一种无钙静脉滴注溶液中如：0.9%氯化钠溶液，0.45%氯化钠+5%葡萄糖溶液，5%葡萄糖，10%葡萄糖，5%葡萄糖加6%葡聚糖，6-10%羟乙基淀粉静脉滴注溶液等。由于可能会产生药物间的不相溶性，故不能将本品与其它药物混合使用，需联合用药时应分开使用。新配制的溶液应立即使用。静脉剂量按体重50毫克/公斤以上时，输注时间至少要30分钟以上。疗程疗程取决于病程，通常4-14天，严重复杂感染可适当延长，与一般抗菌素治疗方案一样，在发热消退或得到细菌被清除的证据之后，应继续使用本品至少48-72小时。特殊用药指导脑膜炎：婴儿及儿童细菌性脑膜炎，开始治疗剂量每公斤体重100mg (不超过4g)，每日一次，一旦确认了致病菌及药敏试验结果，则可酌情减量。急性中耳炎：儿童及成人按体重50mg/kg,最大剂量不超过1g。淋病：治疗淋病（产青霉素酶和不产青霉索酶菌株）推荐用法为单剂量肌肉注射250mg。术前预防性用药：预防污染或非污染手术之后感染，根据感染的危险程度，推荐在术前30-90分钟单剂量注射本品1-2g。对结肠直肠手术者以本品单独使用或与5-硝基咪唑（如奥硝唑）联合用药（但分开使用）已被证实是有效的。肝肾功能不全：肾功能不全病人，如其肝功能无损伤则无须减少本品用量，对严重肾功能衰竭病人（肌酐清除率&lt;10ml/min，每日本品用量不超过2g。肝功能受损病人，如肾功能完好亦无须减少剂量。严重的肝、肾功能障碍者，应定期检查本品的血药浓度。正在接受透析治疗的病人，无须在透析后另加剂量，由于这类病人的药物清除率可能会降低，故应进行血药浓度监测，以决定是否需要调整剂量。 </p>', '成年人及12岁以上儿童，体重50公斤以上儿童均使用成人剂量，通常剂量是1-2g，每日一次，危重病人或由中度敏感菌引起的感染，剂量可增至4g，每日一次。新生儿、婴儿及12岁以下儿童，建议以下剂量每日使用一次：新生儿（14天以下）每日剂量按体重20-50mg/kg，不超过50mg/kg，无需区分早产儿及足月婴儿。婴儿及儿童（15天至12岁）每日剂量按体重20-80mg/kg。用药方法肌肉注射：本品1.0g溶于1%盐酸利多卡因3.5ml用于肌肉注射，以注射于相对大些的肌肉为好，不主张在一处肌肉内注射1g以上剂量，利多卡因溶液绝对不能用于静脉注射。静脉注射：本品1.0g溶于10ml灭菌注射用水中用于静脉注射，注射时间不能少于2-4分钟。静脉滴注：本品2g溶于40ml以下其中一种无钙静脉滴注溶液中如：0.9%氯化钠溶液，0.45%氯化钠+5%葡萄糖溶液，5%葡萄糖，10%葡萄糖，5%葡萄糖加6%葡聚糖，6-10%羟乙基淀粉静脉滴注溶液等。由于可能会产生药物间的不相溶性，故不能将本品与其它药物混合使用，需联合用药时应分开使用。新配制的溶液应立即使用。静脉剂量按体重50毫克/公斤以上时，输注时间至少要30分钟以上。疗程疗程取决于病程，通常4-14天，严重复杂感染可适当延长，与一般抗菌素治疗方案一样，在发热消退或得到细菌被清除的证据之后，应继续使用本品至少48-72小时。特殊用药指导脑膜炎：婴儿及儿童细菌性脑膜炎，开始治疗剂量每公斤体重100mg (不超过4g)，每日一次，一旦确认了致病菌及药敏试验结果，则可酌情减量。急性中耳炎：儿童及成人按体重50mg/kg,最大剂量不超过1g。淋病：治疗淋病（产青霉素酶和不产青霉索酶菌株）推荐用法为单剂量肌肉注射250mg。术前预防性用药：预防污染或非污染手术之后感染，根据感染的危险程度，推荐在术前30-90分钟单剂量注射本品1-2g。对结肠直肠手术者以本品单独使用或与5-硝基咪唑（如奥硝唑）联合用药（但分开使用）已被证实是有效的。肝肾功能不全：肾功能不全病人，如其肝功能无损伤则无须减少本品用量，对严重肾功能衰竭病人（肌酐清除率&lt;10ml/min，每日本品用量不超过2g。肝功能受损病人，如肾功能完好亦无须减少剂量。严重的肝、肾功能障碍者，应定期检查本品的血药浓度。正在接受透析治疗的病人，无须在透析后另加剂量，由于这类病人的药物清除率可能会降低，故应进行血药浓度监测，以决定是否需要调整剂量。 ', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '不良反应', '<p>本品耐受性很好，不良反应较少见，约5-7%，表现为轻度过敏反应，如皮疹、瘙痒、荨麻疹、水肿、多型红斑、发热、支气管痉挛；消化道反应，如恶心、呕吐、腹痛、腹胀、软便、腹泻、舌炎、胃炎、结肠炎、味觉异常、黄疸等；神经系统反应，如头痛、眩晕。偶见嗜酸性粒细胞增多、 白细胞减少、血小板减少、溶血性贫血等血液学改变及一过性血清转氨酶升高、碱性磷酸酶升高、胆红素升高和血尿素氮肌酐增加等不良反应。这类反应多可自行逆转，或停药后消失。长期使用本品会使不敏感菌过度生长，可致二重感染如念珠菌病、阴道炎。罕见伪膜性肠炎及凝血障碍。局部副作用：局部应用可出现注射部位疼痛，硬结，极少的情况下，静脉用药后发生静脉炎，可通过减慢静脉注射速度（2-4分钟）以减少这些现象的发生。肌肉注射时，如不加利多卡因会导致疼痛。</p>', '本品耐受性很好，不良反应较少见，约5-7%，表现为轻度过敏反应，如皮疹、瘙痒、荨麻疹、水肿、多型红斑、发热、支气管痉挛；消化道反应，如恶心、呕吐、腹痛、腹胀、软便、腹泻、舌炎、胃炎、结肠炎、味觉异常、黄疸等；神经系统反应，如头痛、眩晕。偶见嗜酸性粒细胞增多、 白细胞减少、血小板减少、溶血性贫血等血液学改变及一过性血清转氨酶升高、碱性磷酸酶升高、胆红素升高和血尿素氮肌酐增加等不良反应。这类反应多可自行逆转，或停药后消失。长期使用本品会使不敏感菌过度生长，可致二重感染如念珠菌病、阴道炎。罕见伪膜性肠炎及凝血障碍。局部副作用：局部应用可出现注射部位疼痛，硬结，极少的情况下，静脉用药后发生静脉炎，可通过减慢静脉注射速度（2-4分钟）以减少这些现象的发生。肌肉注射时，如不加利多卡因会导致疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '禁忌', '<p>本品禁用于对头孢菌素过敏的病人。</p>', '本品禁用于对头孢菌素过敏的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '药物相互作用', '<p>1.目前为止尚未发现大剂量本品和利尿剂（如呋喃苯氨酸）同时使用所导致的肾功能不全。尚未发现本品增加氨基糖甙类抗菌素的肾脏毒性作用。2.尚未发现酒后使用本品者发生类戒酒硫样副作用，仍应避免同时饮酒和服用含酒精的饮料。3.头孢曲松不含有与某些头孢类抗菌索的出血症状有关的N-甲硫四唑成分。4.本品的清除不受丙磺舒的影响。5.体外试验发现氯霉索与头孢曲松合用会产生拮抗</p>', '1.目前为止尚未发现大剂量本品和利尿剂（如呋喃苯氨酸）同时使用所导致的肾功能不全。尚未发现本品增加氨基糖甙类抗菌素的肾脏毒性作用。2.尚未发现酒后使用本品者发生类戒酒硫样副作用，仍应避免同时饮酒和服用含酒精的饮料。3.头孢曲松不含有与某些头孢类抗菌索的出血症状有关的N-甲硫四唑成分。4.本品的清除不受丙磺舒的影响。5.体外试验发现氯霉索与头孢曲松合用会产生拮抗', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '注意事项', '<p>1.使用本品前应详细询问患者过敏史，对于任何过敏性体质患者均应慎用本品。对青霉素过敏者可能会对本品产生交叉过敏反应，应慎用。2.与其它头孢菌素一样，尽管已获得病人的全部病史，但也不排除过敏性休克的可能性。一旦出现过敏性休克，应立即给予肾上腺素或其他紧急措施。3.包括头孢曲松在内的几乎所有的抗菌素都曾有过发生伪膜性肠炎的报道，所以对使用抗菌素的腹泻病人考虑到这一诊断是非常重要的。明确诊断后，轻症病例停药即可，中到重度病例则应采取补充液体、电解质和蛋白质等措施，并给予有效的抗菌药。有胃肠道疾病史者慎用。4.维生索K缺乏者使用本品可能会导致凝血酶原时间延长，应当监测凝血酶原时间，必要时适当补充维生素K。5.有报道使用本品时会出现胆囊超声图异常，这是由于头孢曲松钙盐沉积所致阴影，可能会误诊为胆囊结石。此阴影会随着本品治疗的结束或终止用药而消失。极少的情况下以上检怂见会伴有症状，有些病例甚至出现胆凹膊。因此，一旦出现上述症状，应停用本品，建议进行保守的非手术治疗。6.研究表明：如同其它头孢类抗生素一样，头孢曲松也会从血浆白蛋白中置换出胆红素。长期使用本品时，应定时测定血象。7.对驾驶车辆及操作机器能力的影响：研究资料未表明对驾驶车辆及操作机器能力有不利影响。8.诊断性试验的影响：进行本品治疗时，库姆斯氏试验极少会呈假阳性表现。如同其它抗菌素一样，本品也可能使血半乳糖试验出现假阳性结果。因此在使用本品期间，应以酶法测定尿糖。9.不相溶性：本品不能加入哈特曼氏以及林格氏等含有钙的溶液中使用。据文献报道，本品与氨苯喋啶，万古霉索，氟康唑以及氨基糖苷类抗菌素具有不相溶性。不能混合使用。本品配伍禁忌较多，因此应单独给药。10.稳定性：本品属β-内酰胺类抗生素，应临用前配制。</p>', '1.使用本品前应详细询问患者过敏史，对于任何过敏性体质患者均应慎用本品。对青霉素过敏者可能会对本品产生交叉过敏反应，应慎用。2.与其它头孢菌素一样，尽管已获得病人的全部病史，但也不排除过敏性休克的可能性。一旦出现过敏性休克，应立即给予肾上腺素或其他紧急措施。3.包括头孢曲松在内的几乎所有的抗菌素都曾有过发生伪膜性肠炎的报道，所以对使用抗菌素的腹泻病人考虑到这一诊断是非常重要的。明确诊断后，轻症病例停药即可，中到重度病例则应采取补充液体、电解质和蛋白质等措施，并给予有效的抗菌药。有胃肠道疾病史者慎用。4.维生索K缺乏者使用本品可能会导致凝血酶原时间延长，应当监测凝血酶原时间，必要时适当补充维生素K。5.有报道使用本品时会出现胆囊超声图异常，这是由于头孢曲松钙盐沉积所致阴影，可能会误诊为胆囊结石。此阴影会随着本品治疗的结束或终止用药而消失。极少的情况下以上检怂见会伴有症状，有些病例甚至出现胆凹膊?/span>。因此，一旦出现上述症状，应停用本品，建议进行保守的非手术治疗。6.研究表明：如同其它头孢类抗生素一样，头孢曲松也会从血浆白蛋白中置换出胆红素。长期使用本品时，应定时测定血象。7.对驾驶车辆及操作机器能力的影响：研究资料未表明对驾驶车辆及操作机器能力有不利影响。8.诊断性试验的影响：进行本品治疗时，库姆斯氏试验极少会呈假阳性表现。如同其它抗菌素一样，本品也可能使血半乳糖试验出现假阳性结果。因此在使用本品期间，应以酶法测定尿糖。9.不相溶性：本品不能加入哈特曼氏以及林格氏等含有钙的溶液中使用。据文献报道，本品与氨苯喋啶，万古霉索，氟康唑以及氨基糖苷类抗菌素具有不相溶性。不能混合使用。本品配伍禁忌较多，因此应单独给药。10.稳定性：本品属β-内酰胺类抗生素，应临用前配制。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '妊娠及哺乳期妇女用药', '<p>使用20倍人用剂量进行小鼠及大鼠生殖毒性试验未出现胚胎毒性和致畸作用。尚未在怀孕妇女中进行充分良好对照的临床试验。因为动物试验结果不能完全反应人体毒性，妊娠及哺乳期妇女应在确实必要时才用。</p>', '使用20倍人用剂量进行小鼠及大鼠生殖毒性试验未出现胚胎毒性和致畸作用。尚未在怀孕妇女中进行充分良好对照的临床试验。因为动物试验结果不能完全反应人体毒性，妊娠及哺乳期妇女应在确实必要时才用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '儿童用药', '<p>头孢曲松可将胆红素从血清白蛋白上置换下来，患有高血症的胆红素血症的新生儿（尤其是早产儿）可能发展成核黄疸，应慎用或避免使用本品。</p>', '头孢曲松可将胆红素从血清白蛋白上置换下来，患有高血症的胆红素血症的新生儿（尤其是早产儿）可能发展成核黄疸，应慎用或避免使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1713', '老年人用药', '<p>除非老年患者虚弱、营养不良或有重度肾功能损害时，一般按成人推荐剂量给药，无须变更。</p>', '除非老年患者虚弱、营养不良或有重度肾功能损害时，一般按成人推荐剂量给药，无须变更。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '主要成份', '<p>本品主要成份为盐酸氨溴索。</p><p>化学名称：</p><p>中文：反式-4-[(2-氨基-3，5-二溴苯基)甲基]氨基-环己醇盐酸盐</p><p>英文：4-[(2-amino-3,5-dibromophenyl)methyl] amino-transcyclohexanol・Hydrochloride</p><p>化学结构式：</p><p>分子式：C<sub>13</sub>H<sub>18</sub>Br<sub>2</sub>N<sub>2</sub>O・HCl</p><p>分子量：414.57</p>', '本品主要成份为盐酸氨溴索。<br/><br/>化学名称：<br/><br/>中文：反式-4-[(2-氨基-3，5-二溴苯基)甲基]氨基-环己醇盐酸盐<br/><br/>英文：4-[(2-amino-3,5-dibromophenyl)methyl] amino-transcyclohexanol・Hydrochloride<br/><br/>化学结构式：<br/><br/>分子式：C<sub>13H<sub>18Br<sub>2N<sub>2O・HCl<br/><br/>分子量：414.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '给药途径', '<p>口服</p>', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '适应症', '<p>适用于伴有痰液分泌不正常及排痰功能不良的急性、慢性呼吸道疾病，例如慢性支气管炎急性加重、喘息型支气管炎、支气管扩张及支气管哮喘的祛痰治疗。</p>', '适用于伴有痰液分泌不正常及排痰功能不良的急性、慢性呼吸道疾病，例如慢性支气管炎急性加重、喘息型支气管炎、支气管扩张及支气管哮喘的祛痰治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '用法用量', '<p>成人：每天3次，每次1片<br/><br/>成人：若每天2次，每次2片服用，可提高疗效。<br/><br/>儿童：建议剂量为每公斤体重1.2-1.6mg/天。<br/><br/>服药时应在餐后以液体送服。</p>', '成人：每天3次，每次1片<br/><br/>成人：若每天2次，每次2片服用，可提高疗效。<br/><br/>儿童：建议剂量为每公斤体重1.2-1.6mg/天。<br/><br/>服药时应在餐后以液体送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '不良反应', '<p>通常能很好耐受。<br/><br/>过敏反应极少出现，主要为皮疹。极少病例报道出现严重的急性过敏性反应，但其与盐酸氨溴索的相关性尚不能肯定，这类病人通常对其他物质亦产生过敏。</p>', '通常能很好耐受。<br/><br/>过敏反应极少出现，主要为皮疹。极少病例报道出现严重的急性过敏性反应，但其与盐酸氨溴索的相关性尚不能肯定，这类病人通常对其他物质亦产生过敏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '药物过量', '<p>迄今无有关过量症状的报道，如发生，则应对症处理。</p>', '迄今无有关过量症状的报道，如发生，则应对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '禁忌', '<p>已知对盐酸氨溴索或其他配方成分过敏者不宜使用。</p>', '已知对盐酸氨溴索或其他配方成分过敏者不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '药物相互作用', '<p>本品与抗生素同时服用(阿莫西林、头孢呋新、红霉素、强力霉素)可导致抗生素在肺组织浓度升高，与其它药物合用所致临床相关不良影响未见报道。</p>', '本品与抗生素同时服用(阿莫西林、头孢呋新、红霉素、强力霉素)可导致抗生素在肺组织浓度升高，与其它药物合用所致临床相关不良影响未见报道。', '9', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '妊娠及哺乳期妇女用药', '<p>临床前试验及用于妊娠28周后的大量的临床经验显示，对妊娠没有不良影响。但妊娠期间，特别是妊娠前三个月应慎用药物。药物可进入乳汁，但治疗剂量对婴儿应无影响。</p>', '临床前试验及用于妊娠28周后的大量的临床经验显示，对妊娠没有不良影响。但妊娠期间，特别是妊娠前三个月应慎用药物。药物可进入乳汁，但治疗剂量对婴儿应无影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '儿童用药', '<p>未进行该项实验且无可靠参考文献。</p>', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '老年人用药', '<p>未进行该项实验且无可靠参考文献。</p>', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '药理作用', '<p>本品为粘液溶解剂，能增加呼吸道粘膜浆液腺的分泌，减少粘液腺的分泌，从而降低痰液粘度；还可促进肺表面活性物质的分泌，增加支气管纤毛运动，使痰液易于咳出。</p>', '本品为粘液溶解剂，能增加呼吸道粘膜浆液腺的分泌，减少粘液腺的分泌，从而降低痰液粘度；还可促进肺表面活性物质的分泌，增加支气管纤毛运动，使痰液易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1714', '药代动力学', '<p>盐酸氨溴索口服吸收快且几乎完全，达峰时间在0.5-3小时之间。在治疗范围内血浆蛋白结合率约为90％，从血液至组织的分布快且显著，肺脏为主要靶器官。血浆半衰期约7-12小时，末见累积效应。盐酸氨溴索主要在肝脏以结合形式代谢，约90％由肾脏清除。</p>', '盐酸氨溴索口服吸收快且几乎完全，达峰时间在0.5-3小时之间。在治疗范围内血浆蛋白结合率约为90％，从血液至组织的分布快且显著，肺脏为主要靶器官。血浆半衰期约7-12小时，末见累积效应。盐酸氨溴索主要在肝脏以结合形式代谢，约90％由肾脏清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '主要成份', '本品主要成份为 酚磺乙胺<br/>化学名称：2. 5-二羟基苯磺酸二乙胺盐。<br/>化学结构式．<br/>分子式：C10H17NO5S<br/>分子量：263.31<br/>辅料名称：焦亚硫酸钠、依地酸钙钠、注射用水。', '本品主要成份为 酚磺乙胺<br/>化学名称：2. 5-二羟基苯磺酸二乙胺盐。<br/>化学结构式．<br/>分子式：C10H17NO5S<br/>分子量：263.31<br/>辅料名称：焦亚硫酸钠、依地酸钙钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '适应症', '用于防治各种手术前后的出血，也可用于血小板功能不良、血管脆性增加而引起的出血亦可用于呕血、尿血等。', '用于防治各种手术前后的出血，也可用于血小板功能不良、血管脆性增加而引起的出血亦可用于呕血、尿血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '用法用量', '1、肌内注射或静脉注射 一次0.25-0.5g ， 一日0.5-1.5g，静脉滴注：一次0.25-0.75g，一日2-3次，稀释后滴注。<br/>2、预防手术后出血  术前15-30分钟静滴或肌注0.25-0.5g 。 必要时2小时后再注射0.25g 。', '1、肌内注射或静脉注射 一次0.25-0.5g ， 一日0.5-1.5g，静脉滴注：一次0.25-0.75g，一日2-3次，稀释后滴注。<br/>2、预防手术后出血  术前15-30分钟静滴或肌注0.25-0.5g 。 必要时2小时后再注射0.25g 。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '不良反应', '本品毒性低，可有恶心、头痛、皮疹、暂时性低血压等．偶有静脉注射后发生过敏性休克的报道。', '本品毒性低，可有恶心、头痛、皮疹、暂时性低血压等．偶有静脉注射后发生过敏性休克的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '配伍禁忌', '右旋糖酐抑制血小板聚集，延长出血及凝血时间，理论上与本品呈拮抗作用。', '右旋糖酐抑制血小板聚集，延长出血及凝血时间，理论上与本品呈拮抗作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '注意事项', '本品可与维生素K注射液混合使用，但不可与氨基己酸注射液混和使用。', '本品可与维生素K注射液混合使用，但不可与氨基己酸注射液混和使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '儿童用药', '请遵医嘱。', '请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '老年人用药', '可用本品。', '可用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '药理作用', '本品能增强毛细血管抵抗力，降低毛细血管通透性，并能增强血小板聚集性和粘附性，促进血小板释放凝血活性物质，缩短凝血时间．达到止血效果。', '本品能增强毛细血管抵抗力，降低毛细血管通透性，并能增强血小板聚集性和粘附性，促进血小板释放凝血活性物质，缩短凝血时间．达到止血效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '药代动力学', '静注后1小时血药浓度达高峰，作用持续4-6小时大部分以原形从肾排泄，小部分从胆汁、粪便排出。', '静注后1小时血药浓度达高峰，作用持续4-6小时大部分以原形从肾排泄，小部分从胆汁、粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '主要成份', '人工麝香、独活、香加皮、海风藤、苏木、海桐皮、延胡索、生川乌、生草乌、威灵仙、血竭、木香、乳香、没药、乌药、红花、当归、熟地黄、地黄、麻黄、牛膝、薄荷脑、冰片、樟脑、桉油、肉桂油、丁香罗勒油、水杨酸甲酯。<br/>辅料为：橡胶、松香、氧化锌、凡士林、羊毛脂。', '人工麝香、独活、香加皮、海风藤、苏木、海桐皮、延胡索、生川乌、生草乌、威灵仙、血竭、木香、乳香、没药、乌药、红花、当归、熟地黄、地黄、麻黄、牛膝、薄荷脑、冰片、樟脑、桉油、肉桂油、丁香罗勒油、水杨酸甲酯。<br/>辅料为：橡胶、松香、氧化锌、凡士林、羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '适应症', '祛风散寒，活血止痛。用于风湿痛、关节痛、筋骨痛、神经痛、腰背酸痛、四肢麻木、扭伤、挫伤。', '祛风散寒，活血止痛。用于风湿痛、关节痛、筋骨痛、神经痛、腰背酸痛、四肢麻木、扭伤、挫伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '用法用量', '外用，贴于患处。', '外用，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用，运动员慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用，运动员慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '主要成份', '制何首乌、墨旱莲、淫羊藿、菟丝子、锁阳、党参、郁金、枸杞子、覆盆子、山药、丹参、黄芪、白芍、青皮、桑椹。', '制何首乌、墨旱莲、淫羊藿、菟丝子、锁阳、党参、郁金、枸杞子、覆盆子、山药、丹参、黄芪、白芍、青皮、桑椹。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '适应症', '补肾填精，益气养血。适用于肾虚精亏，血气不足，腰膝酸软，倦怠乏力，面色不华，男子精液清稀，阳萎早泄，女子月经不调。或男子不育症，女子不孕症见有上述症候者。', '补肾填精，益气养血。适用于肾虚精亏，血气不足，腰膝酸软，倦怠乏力，面色不华，男子精液清稀，阳萎早泄，女子月经不调。或男子不育症，女子不孕症见有上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '用法用量', '口服一次6克，一日2～3次，或遵医嘱。', '口服一次6克，一日2～3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '注意事项', '1．感冒发热慎服。<br/>2．服药后如觉口干多梦，可用淡盐水或蜜糖水送服，空腹服后如觉胃脘不适，可改为饭后服。', '1．感冒发热慎服。<br/>2．服药后如觉口干多梦，可用淡盐水或蜜糖水送服，空腹服后如觉胃脘不适，可改为饭后服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '药理作用', '本品经口服给予实验性病理模型的大鼠后，见给药组与空白对照组比较，能明显增加精子数量和提高精子活力。又本品于幼小雌鼠口服后，可明显增加子宫的重量。另外本品还可以增加雌性大鼠血浆中雌二醇的含量。说明本品对雄性动物的精子量和活力有促进作用，对雌性动物的激素水平有提高的作用。', '本品经口服给予实验性病理模型的大鼠后，见给药组与空白对照组比较，能明显增加精子数量和提高精子活力。又本品于幼小雌鼠口服后，可明显增加子宫的重量。另外本品还可以增加雌性大鼠血浆中雌二醇的含量。说明本品对雄性动物的精子量和活力有促进作用，对雌性动物的激素水平有提高的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '主要成份', '本品主要成份为氟罗沙星<br/>化学名称：6,8-二氟-1-(2-氟乙基)-1,4-二氢-7-（4-甲基-1-哌嗪基）-4-氧代-3-喹啉羧酸<br/>化学结构式：<br/>分子式:C17H18F3N3O3<br/>分子量:369.34', '本品主要成份为氟罗沙星<br/>化学名称：6,8-二氟-1-(2-氟乙基)-1,4-二氢-7-（4-甲基-1-哌嗪基）-4-氧代-3-喹啉羧酸<br/>化学结构式：<br/>分子式:C17H18F3N3O3<br/>分子量:369.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '适应症', '可用于对本品敏感细菌引起的急性支气管炎，慢性支气管炎急性发作及肺炎等呼吸系统感染；膀胱炎、肾孟肾炎、前列腺炎、附睾炎、淋病奈瑟菌性尿道炎等泌尿生殖系统感染；伤寒沙门菌感染、细菌性痢疾等消化系统感染；皮肤软组织感染、骨感染、腹腔感染及盆腔感染等。', '可用于对本品敏感细菌引起的急性支气管炎，慢性支气管炎急性发作及肺炎等呼吸系统感染；膀胱炎、肾孟肾炎、前列腺炎、附睾炎、淋病奈瑟菌性尿道炎等泌尿生殖系统感染；伤寒沙门菌感染、细菌性痢疾等消化系统感染；皮肤软组织感染、骨感染、腹腔感染及盆腔感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '用法用量', '避光，缓慢静脉滴注，一次0.2-0.4g，一日1次。', '避光，缓慢静脉滴注，一次0.2-0.4g，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '不良反应', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心呕吐、食欲不振、黄疸等。<br/>2.中枢神经系统反应可有头昏、头痛、兴奋、嗜睡或失眠、方向障碍等。<br/>3.过敏反应有皮疹、皮肤瘙痒、荨麻疹、心慌、痉挛，偶可发生渗出性多形红斑及血管神经性水肿，严重者可发生休克。少数患者有光敏反应。<br/>4.少数患者可发生血氨基转移酶、血肌酐血尿素氮增高及周围血象白细胞降低，血小板减少，多属轻度，并呈一过性。<br/>5.偶可发生：<br/>（1）癫痫发作、精神异常、烦躁不安、意识模糊、幻觉、震颤。<br/>（2）血尿、发热、皮疹等间质性肾炎表现。<br/>（3）结晶尿，多见于高剂量应用时。<br/>（4）关节疼痛。<br/>（5）静脉炎。<br/>（6）间质性肺炎、发热、咳嗽，呼吸困难，胸部X异常等表现。<br/>（7）跟腱炎、跟腱断裂、肌肉痛、乏力、CPK上升等。', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心呕吐、食欲不振、黄疸等。<br/>2.中枢神经系统反应可有头昏、头痛、兴奋、嗜睡或失眠、方向障碍等。<br/>3.过敏反应有皮疹、皮肤瘙痒、荨麻疹、心慌、痉挛，偶可发生渗出性多形红斑及血管神经性水肿，严重者可发生休克。少数患者有光敏反应。<br/>4.少数患者可发生血氨基转移酶、血肌酐血尿素氮增高及周围血象白细胞降低，血小板减少，多属轻度，并呈一过性。<br/>5.偶可发生：<br/>（1）癫痫发作、精神异常、烦躁不安、意识模糊、幻觉、震颤。<br/>（2）血尿、发热、皮疹等间质性肾炎表现。<br/>（3）结晶尿，多见于高剂量应用时。<br/>（4）关节疼痛。<br/>（5）静脉炎。<br/>（6）间质性肺炎、发热、咳嗽，呼吸困难，胸部X异常等表现。<br/>（7）跟腱炎、跟腱断裂、肌肉痛、乏力、CPK上升等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '禁忌', '1.对本品或喹诺酮类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女及18岁以下患者禁用。', '1.对本品或喹诺酮类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女及18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '配伍禁忌', '1.本品不能与多价金属离子钙、镁等溶液在同一输液管中使用，去羟肌苷（DDI）制剂中含有的铝及镁可与氟喹诺酮类螯合，不宜合用。<br/>2.尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>3.丙磺舒可延迟本品的排泄，使本品血浓度增高而产生毒性。<br/>4.与华法令或其衍生物同时应用，应监测凝血酶原时间及其它凝血试验。<br/>5.与非甾体抗炎药合用，有引发抽搐的可能。<br/>6.与口服降糖药合用，可能引起高血糖或低血糖。<br/>7.应避免与茶碱同时使用。', '1.本品不能与多价金属离子钙、镁等溶液在同一输液管中使用，去羟肌苷（DDI）制剂中含有的铝及镁可与氟喹诺酮类螯合，不宜合用。<br/>2.尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>3.丙磺舒可延迟本品的排泄，使本品血浓度增高而产生毒性。<br/>4.与华法令或其衍生物同时应用，应监测凝血酶原时间及其它凝血试验。<br/>5.与非甾体抗炎药合用，有引发抽搐的可能。<br/>6.与口服降糖药合用，可能引起高血糖或低血糖。<br/>7.应避免与茶碱同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '注意事项', '1.肾功能减退者慎用，若使用，应根据减退程度调整剂量。<br/>2.肝功能不全者慎用，若使用，应注意监测肝功能。<br/>3.原有中枢神经系统疾患者，包括脑动脉硬化或癫痫病史者均应避免应用，有指征时权衡利弊应用。<br/>4.喹诺酮类药物间存在交叉过敏反应，对任何一种喹诺酮类过敏者不宜使用本品。<br/>5.患者的尿pH值在7以上时易发生结晶尿，故每日饮水量必须充足，以使每日尿量保持在1200-1500ml以上。<br/>6.本品可引起光敏反应，至少在光照后12小时才可接受治疗，治疗期间及治疗后数天内应避免过长时间暴露于明亮光照下。当出现光敏反应指征如皮肤灼热、发红、肿胀、水泡、皮疹、瘙痒、皮炎时应停止治疗。<br/>7.偶有用药后发生跟腱炎或跟腱断裂的报告，如有上述症状发生，应立即停药，严禁走动，直至症状消失。<br/>8.本品静脉滴注速度不宜过快，每100ml滴注时间至少为45-60分钟。<br/>9.本品不宜与其他药物混合静滴使用。<br/>10．本品忌与氯化钠注射液或葡萄糖氯化钠注射液合用。', '1.肾功能减退者慎用，若使用，应根据减退程度调整剂量。<br/>2.肝功能不全者慎用，若使用，应注意监测肝功能。<br/>3.原有中枢神经系统疾患者，包括脑动脉硬化或癫痫病史者均应避免应用，有指征时权衡利弊应用。<br/>4.喹诺酮类药物间存在交叉过敏反应，对任何一种喹诺酮类过敏者不宜使用本品。<br/>5.患者的尿pH值在7以上时易发生结晶尿，故每日饮水量必须充足，以使每日尿量保持在1200-1500ml以上。<br/>6.本品可引起光敏反应，至少在光照后12小时才可接受治疗，治疗期间及治疗后数天内应避免过长时间暴露于明亮光照下。当出现光敏反应指征如皮肤灼热、发红、肿胀、水泡、皮疹、瘙痒、皮炎时应停止治疗。<br/>7.偶有用药后发生跟腱炎或跟腱断裂的报告，如有上述症状发生，应立即停药，严禁走动，直至症状消失。<br/>8.本品静脉滴注速度不宜过快，每100ml滴注时间至少为45-60分钟。<br/>9.本品不宜与其他药物混合静滴使用。<br/>10．本品忌与氯化钠注射液或葡萄糖氯化钠注射液合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '妊娠及哺乳期妇女用药', '氟喹诺酮类可透过血胎盘屏障，并可分泌至乳汁中，其浓度接近血药浓度，故孕妇及哺乳期妇女禁用。', '氟喹诺酮类可透过血胎盘屏障，并可分泌至乳汁中，其浓度接近血药浓度，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '儿童用药', '氟喹诺酮类可使犬的承重关节软骨发生永久性损害而致跛行，在其他几种未成年动物中也可致关节病发生，故18岁以下患者禁用。在由多重耐药菌引起的感染，细菌仅对氟喹诺酮类呈现敏感时，权衡利弊后小儿才可应用本品。', '氟喹诺酮类可使犬的承重关节软骨发生永久性损害而致跛行，在其他几种未成年动物中也可致关节病发生，故18岁以下患者禁用。在由多重耐药菌引起的感染，细菌仅对氟喹诺酮类呈现敏感时，权衡利弊后小儿才可应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '老年人用药', '老年患者肾功能有所减退，用药量应酌减。', '老年患者肾功能有所减退，用药量应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '药理作用', '本品为喹诺酮类抗菌药，对革兰阴性菌,包括大肠埃希菌、肺炎杆菌、变形杆菌属、伤寒沙门菌、副伤寒沙门菌、志贺菌属、阴沟肠杆菌、产气肠杆菌、枸橼酸菌属、粘质沙雷菌、铜绿假单胞菌、脑膜炎奈瑟菌、流感嗜血杆菌、摩拉卡他菌、嗜肺军团菌、淋病奈瑟菌等均有较强的抗菌作用。对葡萄球菌属、溶血链球菌等革兰阳性球菌亦具有中等抗菌作用。<br/>本品的作用机制是通过抑制细菌的DNA旋转酶而起杀菌作用。', '本品为喹诺酮类抗菌药，对革兰阴性菌,包括大肠埃希菌、肺炎杆菌、变形杆菌属、伤寒沙门菌、副伤寒沙门菌、志贺菌属、阴沟肠杆菌、产气肠杆菌、枸橼酸菌属、粘质沙雷菌、铜绿假单胞菌、脑膜炎奈瑟菌、流感嗜血杆菌、摩拉卡他菌、嗜肺军团菌、淋病奈瑟菌等均有较强的抗菌作用。对葡萄球菌属、溶血链球菌等革兰阳性球菌亦具有中等抗菌作用。<br/>本品的作用机制是通过抑制细菌的DNA旋转酶而起杀菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '药代动力学', '<p>\r\n    健康人静脉滴注氟罗沙星注射液0.1g后，血药峰浓度（C<sub>max</sub>）为2.85μg/ml，血消除半衰期（t1/2β）为8.6±1.3小时，达峰时间为0.33小时，表观分布容积(Vd)为110L。本品在多数组织中的浓度接近或高于同时期血浓度，但中枢神经系统中浓度很低。给药量60%-70%以原形及代谢物经肾脏排泄。少部分由胆汁排泄，随粪便排出量仅占3%。\r\n</p>', '健康人静脉滴注氟罗沙星注射液0.1g后，血药峰浓度（C<sub>max）为2.85μg/ml，血消除半衰期（t1/2β）为8.6±1.3小时，达峰时间为0.33小时，表观分布容积(Vd)为110L。本品在多数组织中的浓度接近或高于同时期血浓度，但中枢神经系统中浓度很低。给药量60%-70%以原形及代谢物经肾脏排泄。少部分由胆汁排泄，随粪便排出量仅占3%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '主要成份', '枸杞子、益智、牡蛎(煅)、牛磺酸。', '枸杞子、益智、牡蛎(煅)、牛磺酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '适应症', '滋补肝肾。用于儿童因血铅高造成的体弱，智力差，乏力，饮食少，头晕目涩，脉细，舌苔薄白的肝肾阴虚证。', '滋补肝肾。用于儿童因血铅高造成的体弱，智力差，乏力，饮食少，头晕目涩，脉细，舌苔薄白的肝肾阴虚证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '用法用量', '口服。1-2岁，一次半袋，一日1次；3-8岁，一次1袋，一日1次；9-15岁，一次1袋，一日2次；成人一次2袋，一日2次。', '口服。1-2岁，一次半袋，一日1次；3-8岁，一次1袋，一日1次；9-15岁，一次1袋，一日2次；成人一次2袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '注意事项', '1.有外感发热、咳嗽等症状慎用本品；<br/>2.应在医生指导下使用。', '1.有外感发热、咳嗽等症状慎用本品；<br/>2.应在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '主要成份', '本品的主要成份为：硫酸阿米卡星。<br/>化学名称:O-3-氨基-3-脱氧-α-D-葡吡喃糖基-(1→4)-O-[（6-氨基-6-脱氧-α-D-葡吡喃糖基-(1→6)]-N3-(4-氨基-2-羟基-1-氧代丁基)-2-脱氧-L-链霉胺硫酸盐。<br/>化学结构式:<br/>分子式:C22H43N5O13・1.8H2SO4 762.15<br/>C22H43N5O13・2H2SO4 781.76<br/>本品所含的辅料：枸橼酸钠、亚硫酸氢钠、对羟基苯甲酸甲酯、对羟基苯甲酸丙酯、3摩尔硫酸液。', '本品的主要成份为：硫酸阿米卡星。<br/>化学名称:O-3-氨基-3-脱氧-α-D-葡吡喃糖基-(1→4)-O-[（6-氨基-6-脱氧-α-D-葡吡喃糖基-(1→6)]-N3-(4-氨基-2-羟基-1-氧代丁基)-2-脱氧-L-链霉胺硫酸盐。<br/>化学结构式:<br/>分子式:C22H43N5O13・1.8H2SO4 762.15<br/>C22H43N5O13・2H2SO4 781.76<br/>本品所含的辅料：枸橼酸钠、亚硫酸氢钠、对羟基苯甲酸甲酯、对羟基苯甲酸丙酯、3摩尔硫酸液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '适应症', '本品适用于铜绿假单胞菌及部分其他假单胞菌、大肠埃希菌、变形杆菌属、克雷伯菌属、肠杆菌属、沙雷菌属、不动杆菌属等敏感革兰阴性杆菌与葡萄球菌属(甲氧西林敏感株)所致严重感染，如菌血症或败血症、细菌性心内膜炎、下呼吸道感染、骨关节感染、胆道感染、腹腔感染、复杂性尿路感染、皮肤软组织感染等。由于本品对多数氨基糖苷类钝化酶稳定，故尤其适用于治疗革兰阴性杆菌对卡那霉素、庆大霉素或妥布霉素耐药菌株所致的严重感染。', '本品适用于铜绿假单胞菌及部分其他假单胞菌、大肠埃希菌、变形杆菌属、克雷伯菌属、肠杆菌属、沙雷菌属、不动杆菌属等敏感革兰阴性杆菌与葡萄球菌属(甲氧西林敏感株)所致严重感染，如菌血症或败血症、细菌性心内膜炎、下呼吸道感染、骨关节感染、胆道感染、腹腔感染、复杂性尿路感染、皮肤软组织感染等。由于本品对多数氨基糖苷类钝化酶稳定，故尤其适用于治疗革兰阴性杆菌对卡那霉素、庆大霉素或妥布霉素耐药菌株所致的严重感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '用法用量', '1．成人 肌内注射或静脉滴注。单纯性尿路感染对常用抗菌药耐药者每12小时0.2g；用于其他全身感染每12小时7.5mg/kg，或每24小时15mg/kg。成人一日不超过1.5g，疗程不超过10天。<br/>2．小儿 肌内注射或静脉滴注。首剂按体重10mg/kg，继以每12小时7.5mg/kg，或每24小时15mg/kg。<br/>3．肾功能减退患者：肌酐清除率>50-90ml/min者每12小时给予正常剂量(7.5mg/kg)的60-90％；肌酐清除率10-50ml/min者每24-48小时用7.5mg/kg的20-30％。<br/>肌酐清除率可直接测定或从血肌酐值按下式计算：<br/>                                    (140-年龄)×标准体重(kg)<br/>成年男性肌酐清除率＝---------------------------<br/>                                   72×患者血肌酐浓度(mg/dl)<br/>    (140-年龄)×标准体重(kg)<br/>或---------------------------<br/>     50×患者血肌酐浓度(mg/dl)<br/>                                  (140-年龄)×标准体重(kg)<br/>成年女性肌酐清除率＝---------------------------×0.85<br/>                                  72×患者血肌酐浓度(mg/dl)<br/>    (140-年龄)×标准体重(kg)<br/>或-----------------------------×0.85<br/>    50×患者血肌酐浓度(mg/dl)', '1．成人 肌内注射或静脉滴注。单纯性尿路感染对常用抗菌药耐药者每12小时0.2g；用于其他全身感染每12小时7.5mg/kg，或每24小时15mg/kg。成人一日不超过1.5g，疗程不超过10天。<br/>2．小儿 肌内注射或静脉滴注。首剂按体重10mg/kg，继以每12小时7.5mg/kg，或每24小时15mg/kg。<br/>3．肾功能减退患者：肌酐清除率>50-90ml/min者每12小时给予正常剂量(7.5mg/kg)的60-90％；肌酐清除率10-50ml/min者每24-48小时用7.5mg/kg的20-30％。<br/>肌酐清除率可直接测定或从血肌酐值按下式计算：<br/>                                    (140-年龄)×标准体重(kg)<br/>成年男性肌酐清除率＝---------------------------<br/>                                   72×患者血肌酐浓度(mg/dl)<br/>    (140-年龄)×标准体重(kg)<br/>或---------------------------<br/>     50×患者血肌酐浓度(mg/dl)<br/>                                  (140-年龄)×标准体重(kg)<br/>成年女性肌酐清除率＝---------------------------×0.85<br/>                                  72×患者血肌酐浓度(mg/dl)<br/>    (140-年龄)×标准体重(kg)<br/>或-----------------------------×0.85<br/>    50×患者血肌酐浓度(mg/dl)', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '不良反应', '1．患者可发生听力减退、耳鸣或耳部饱满感；少数患者亦可发生眩晕、步履不稳等症状。听力减退一般于停药后症状不再加重，但个别在停药后可能继续发展至耳聋。<br/>2．本品有一定肾毒性，患者可出现血尿，排尿次数减少或尿量减少、血尿素氮、血肌酐值增高等。大多系可逆性，停药后即见减轻，但亦有个别报道出现肾功能衰竭。<br/>3．软弱无力、嗜睡、呼吸困难等神经肌肉阻滞作用少见。<br/>4．其他不良反应有头痛、麻木、针刺感染、震颤、抽搐、关节痛、药物热、嗜酸粒细胞增多、肝功能异常、视力模糊等。', '1．患者可发生听力减退、耳鸣或耳部饱满感；少数患者亦可发生眩晕、步履不稳等症状。听力减退一般于停药后症状不再加重，但个别在停药后可能继续发展至耳聋。<br/>2．本品有一定肾毒性，患者可出现血尿，排尿次数减少或尿量减少、血尿素氮、血肌酐值增高等。大多系可逆性，停药后即见减轻，但亦有个别报道出现肾功能衰竭。<br/>3．软弱无力、嗜睡、呼吸困难等神经肌肉阻滞作用少见。<br/>4．其他不良反应有头痛、麻木、针刺感染、震颤、抽搐、关节痛、药物热、嗜酸粒细胞增多、肝功能异常、视力模糊等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '禁忌', '对阿米卡星或其他氨基糖苷类过敏的患者禁用。', '对阿米卡星或其他氨基糖苷类过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '配伍禁忌', '1．本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加耳毒性、肾毒性及神经肌肉阻滞作用。<br/>2．本品与神经肌肉阻断药合用可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制等症状。本品与卷曲霉素、顺铂、依他尼酸、呋塞米或万古霉素(或去甲万古霉素)等合用，或先后连续局部或全身应用，可能增加耳毒性与肾毒性。<br/>3．本品与头孢噻吩或头孢唑林局部或全身合用可能增加肾毒性。本品不宜与两性霉素B、头孢噻吩、磺胺嘧啶和四环素等注射剂配伍，不在同一瓶中滴注。<br/>4．本品与多粘菌素类注射剂合用或先后连续局部或全身应用，可增加肾毒性和神经肌肉阻滞作用。<br/>5．其他肾毒性药物及耳毒性药物均不宜与本品合用或先后应用，以免加重肾毒性或耳毒性。', '1．本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加耳毒性、肾毒性及神经肌肉阻滞作用。<br/>2．本品与神经肌肉阻断药合用可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制等症状。本品与卷曲霉素、顺铂、依他尼酸、呋塞米或万古霉素(或去甲万古霉素)等合用，或先后连续局部或全身应用，可能增加耳毒性与肾毒性。<br/>3．本品与头孢噻吩或头孢唑林局部或全身合用可能增加肾毒性。本品不宜与两性霉素B、头孢噻吩、磺胺嘧啶和四环素等注射剂配伍，不在同一瓶中滴注。<br/>4．本品与多粘菌素类注射剂合用或先后连续局部或全身应用，可增加肾毒性和神经肌肉阻滞作用。<br/>5．其他肾毒性药物及耳毒性药物均不宜与本品合用或先后应用，以免加重肾毒性或耳毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '注意事项', '1．交叉过敏，对一种氨基糖苷类过敏的患者可能对其他氨基糖苷也过敏。<br/>2．在用药过程中应注意进行下列检查：<br/>(1)尿常规和肾功能测定，以防止出现严重肾毒性反应。<br/>(2)听力检查或听电图检查，尤其注意高频听力损害，这对老年患者尤为重要。<br/>3．疗程中有条件时应监测血药浓度，尤其新生儿、老年和肾功能减退患者。每12小时给药7.5mg/kg者血药峰浓度应保持在15-30μg/ml，谷浓度5-10μg/ml；一日1次给药15mg/kg者血药峰浓度应维持在56-64μg/ml，谷浓度应为<1μg/ml。<br/>4．下列情况应慎用本品：<br/>(1)失水，可使血药浓度增高，易产生毒性反应。<br/>(2)第8对脑神经损害，因本品可导致前庭神经和听神经损害。<br/>(3)重症肌无力或帕金森病，因本病可引起神经肌肉阻滞作用，导致骨骼肌软弱。<br/>(4)肾功能损害者，因本品具有肾毒性。<br/>5．对诊断的干扰：本品可使丙氨酸氨基转移酶(ALT)、门冬氨酸氨基转移酶(AST)、血清胆红素浓度及乳酸脱氢酶浓度的测定值增高；血钙、镁、钾、钠浓度的测定值可能降低。<br/>6．氨基糖苷类与β内酰胺类(头孢菌素类与青霉素类)混合时可导致相互失活。本品与上述抗生素联合应用时必须分瓶滴注。阿米卡星亦不宜与其他药物同瓶滴注。<br/>7．应给予患者足够的水份，以减少肾小管损害。<br/>8．配制静脉用药时，每500mg加入氯化钠注射液或5%葡萄糖注射液或其他灭菌稀释液100-200ml。成人应在30-60分钟内缓慢滴注，婴儿患者稀释的液量相应减少。', '1．交叉过敏，对一种氨基糖苷类过敏的患者可能对其他氨基糖苷也过敏。<br/>2．在用药过程中应注意进行下列检查：<br/>(1)尿常规和肾功能测定，以防止出现严重肾毒性反应。<br/>(2)听力检查或听电图检查，尤其注意高频听力损害，这对老年患者尤为重要。<br/>3．疗程中有条件时应监测血药浓度，尤其新生儿、老年和肾功能减退患者。每12小时给药7.5mg/kg者血药峰浓度应保持在15-30μg/ml，谷浓度5-10μg/ml；一日1次给药15mg/kg者血药峰浓度应维持在56-64μg/ml，谷浓度应为<1μg/ml。<br/>4．下列情况应慎用本品：<br/>(1)失水，可使血药浓度增高，易产生毒性反应。<br/>(2)第8对脑神经损害，因本品可导致前庭神经和听神经损害。<br/>(3)重症肌无力或帕金森病，因本病可引起神经肌肉阻滞作用，导致骨骼肌软弱。<br/>(4)肾功能损害者，因本品具有肾毒性。<br/>5．对诊断的干扰：本品可使丙氨酸氨基转移酶(ALT)、门冬氨酸氨基转移酶(AST)、血清胆红素浓度及乳酸脱氢酶浓度的测定值增高；血钙、镁、钾、钠浓度的测定值可能降低。<br/>6．氨基糖苷类与β内酰胺类(头孢菌素类与青霉素类)混合时可导致相互失活。本品与上述抗生素联合应用时必须分瓶滴注。阿米卡星亦不宜与其他药物同瓶滴注。<br/>7．应给予患者足够的水份，以减少肾小管损害。<br/>8．配制静脉用药时，每500mg加入氯化钠注射液或5%葡萄糖注射液或其他灭菌稀释液100-200ml。成人应在30-60分钟内缓慢滴注，婴儿患者稀释的液量相应减少。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '妊娠及哺乳期妇女用药', '本品属孕妇用药的D类，即对人类有一定危害，但用药后可能利大于弊。本品可穿过胎盘到达胎儿组织，可能引起胎儿听力损害。妊娠妇女使用本品前必须充分权衡利弊。哺乳期妇女用药时宜暂停哺乳。', '本品属孕妇用药的D类，即对人类有一定危害，但用药后可能利大于弊。本品可穿过胎盘到达胎儿组织，可能引起胎儿听力损害。妊娠妇女使用本品前必须充分权衡利弊。哺乳期妇女用药时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '儿童用药', '氨基糖苷类在儿科中应慎用，尤其早产儿及新生儿的肾脏组织尚未发育完全，使本类药物的半衰期延长，药物易在体内蓄积产生毒性反应。', '氨基糖苷类在儿科中应慎用，尤其早产儿及新生儿的肾脏组织尚未发育完全，使本类药物的半衰期延长，药物易在体内蓄积产生毒性反应。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '老年人用药', '老年患者的肾功能有一定程度的生理性减退，即使肾功能的测定值在正常范围内，仍应采用较小治疗量。老年患者应用本品后较易产生各种毒性反应，应尽可能在疗程中监测血药浓度。', '老年患者的肾功能有一定程度的生理性减退，即使肾功能的测定值在正常范围内，仍应采用较小治疗量。老年患者应用本品后较易产生各种毒性反应，应尽可能在疗程中监测血药浓度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '主要成份', '兔耳草、獐牙菜、金钱草、大黄、红花、黄芪、甘草、淀粉。', '兔耳草、獐牙菜、金钱草、大黄、红花、黄芪、甘草、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '适应症', '清肝胆，利湿热。用于肝炎，急、慢性胆囊炎属肝胆湿热证。', '清肝胆，利湿热。用于肝炎，急、慢性胆囊炎属肝胆湿热证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '用法用量', '口服，一次2粒，一日2次，必要时加服一次，或遵医嘱。', '口服，一次2粒，一日2次，必要时加服一次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '主要成份', '桔梗、浙贝母、苦杏仁、麦冬、黄芩、枇杷叶、甘草。辅药为蔗糖、苯甲酸钠。', '桔梗、浙贝母、苦杏仁、麦冬、黄芩、枇杷叶、甘草。辅药为蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '适应症', '润肺止咳。用于肺热咳嗽，痰稠色黄，咯痰不爽。', '润肺止咳。用于肺热咳嗽，痰稠色黄，咯痰不爽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '用法用量', '口服，一次10-15毫升，一日3次。', '口服，一次10-15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '注意事项', ' 1.忌食辛辣、油腻食物。<br/> 2.本品适用于肺热咳嗽，其表现为咳嗽气促，或喉中有痰鸣，痰质粘，伴身热，口干，咽痛。<br/> 3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/> 4.服用一周病证无改善，应停止服用，去医院就诊。<br/> 5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/> 6.长期服用，应向医师或药师咨询。<br/> 7.对本品过敏者禁用，过敏体质者慎用。<br/> 8. 本品性状发生改变时禁止使用。<br/> 9.儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', ' 1.忌食辛辣、油腻食物。<br/> 2.本品适用于肺热咳嗽，其表现为咳嗽气促，或喉中有痰鸣，痰质粘，伴身热，口干，咽痛。<br/> 3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/> 4.服用一周病证无改善，应停止服用，去医院就诊。<br/> 5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/> 6.长期服用，应向医师或药师咨询。<br/> 7.对本品过敏者禁用，过敏体质者慎用。<br/> 8. 本品性状发生改变时禁止使用。<br/> 9.儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '主要成份', '白芍、葛根、桃仁(蝉)、红花、乳香(醋炙)、没药(醋炙)、续断、狗脊(烫)、伸筋草、牛膝、地黄、甘草。辅料为甜菊素、糊精。', '白芍、葛根、桃仁(蝉)、红花、乳香(醋炙)、没药(醋炙)、续断、狗脊(烫)、伸筋草、牛膝、地黄、甘草。辅料为甜菊素、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '适应症', '活血，通络，止痛。用于风寒阻络所致颈、腰椎病，症见肩颈疼痛、活动受限、上肢麻木。', '活血，通络，止痛。用于风寒阻络所致颈、腰椎病，症见肩颈疼痛、活动受限、上肢麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '用法用量', '开水冲服。一次1袋，一日2次。饭后服用。或遵医嘱。', '开水冲服。一次1袋，一日2次。饭后服用。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '注意事项', '1．忌生冷、油腻食物。<br/>2．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4．本品对胃肠道有轻度刺激作用，宜饭后服用。<br/>5．服药7天症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌生冷、油腻食物。<br/>2．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4．本品对胃肠道有轻度刺激作用，宜饭后服用。<br/>5．服药7天症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '主要成份', '化学名称:（1S，3S）－3－乙酰基－1，2，3，4，6，11－六氢－3，5，12－三羟基－10－甲氧基－6，11－二氧－1－并四苯基-3－氨基－2，3，6－二脱氧基－α－L－来苏吡喃糖甙盐酸盐<br/>化学结构式:<br/>分子式:C27H29NO10・HCl<br/>分子量:563.98<br/>辅料名称:甘露醇。', '化学名称:（1S，3S）－3－乙酰基－1，2，3，4，6，11－六氢－3，5，12－三羟基－10－甲氧基－6，11－二氧－1－并四苯基-3－氨基－2，3，6－二脱氧基－α－L－来苏吡喃糖甙盐酸盐<br/>化学结构式:<br/>分子式:C27H29NO10・HCl<br/>分子量:563.98<br/>辅料名称:甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '适应症', '(1)急性粒细胞性白血病：无论是单一使用柔红霉素或者与其它抗肿瘤药物合用，柔红霉素均适用于治疗该病的各个分期。亦用于治疗早幼粒性白血病。<br/>(2)急性淋巴细胞性白血病：用柔红霉素治疗该病，缓解率很高，但由于其副作用大及尚有其它有效治疗方法，故柔红霉素只适用于那些对其它药物已产生耐药的病例。在急淋急性期联合使用柔红霉素，强的松和长春新碱已证实十分成功。<br/>(3)其他肿瘤：已观察到柔红霉素对神经母细胞瘤及横纹肌肉瘤有良好的疗效。', '(1)急性粒细胞性白血病：无论是单一使用柔红霉素或者与其它抗肿瘤药物合用，柔红霉素均适用于治疗该病的各个分期。亦用于治疗早幼粒性白血病。<br/>(2)急性淋巴细胞性白血病：用柔红霉素治疗该病，缓解率很高，但由于其副作用大及尚有其它有效治疗方法，故柔红霉素只适用于那些对其它药物已产生耐药的病例。在急淋急性期联合使用柔红霉素，强的松和长春新碱已证实十分成功。<br/>(3)其他肿瘤：已观察到柔红霉素对神经母细胞瘤及横纹肌肉瘤有良好的疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '用法用量', '柔红霉素口服无效。须避免肌肉注射或鞘内注射。只能静脉注射给药。应先点滴生理盐水，以确保针头在静脉内，然后才在这一通畅的静脉输液管内注射柔红霉素。这项技术可减少药物外渗的危险性及保证在注射完毕后可冲洗静脉。柔红霉素切不可与肝素混合，因这类药物在化学性质上不相配伍，可产生沉淀物，柔红霉素可与其它抗白血病药物联合应用，但切不可用同一针筒来混合这些药物。<br/>单一剂量从0.5mg/kg至3mg/kg。0.5mg－1mg/kg的剂量须间隔1天或以上，才可重复注射；而2mg/kg的剂量则须间隔4天或以上才可重复注射。虽然很少应用2.5－3mg/kg的剂量，这个剂量须间隔7－14天才可重复注射。每个病人需要注射的次数不同。每个病人应根据各自对药物的反应和耐受性，应根据各自的血象和骨髓象情况来调整剂量，亦应考虑与其它抗肿瘤药物合用时，应调整剂量。无论成人或儿童，总剂量不能超过20mg/kg(见[注意事项])。<br/>肝脏损伤<br/>肝功能不良的病人须减量，以避免药物毒性的增强。<br/>对于血液中以下化学参数的患者，建议减少剂量：<br/>柔红霉素不可用于严重肝脏功能损伤患者（Child-Pugh 分级 C 级[总分 10-15]见[禁忌]）<br/>对于轻度和中度肝损伤患者（Child-Pugh分级A级[总分5-6]和B级[总分7-9]），建议按照如下血清胆红素数值降低剂量：<br/>胆红素1.2?3mg/dL：建议起始剂量的一半；<br/>胆红素>3mg/dL：建议起始剂量的 1/4。<br/>肾脏损伤<br/>对于中度肾损伤患者，肾小球滤过率（GFR）在10到20mL/min或血清肌酐约在 3.4到7.9mg/dL之间时，柔红霉素剂量应减半（见[禁忌]）。', '柔红霉素口服无效。须避免肌肉注射或鞘内注射。只能静脉注射给药。应先点滴生理盐水，以确保针头在静脉内，然后才在这一通畅的静脉输液管内注射柔红霉素。这项技术可减少药物外渗的危险性及保证在注射完毕后可冲洗静脉。柔红霉素切不可与肝素混合，因这类药物在化学性质上不相配伍，可产生沉淀物，柔红霉素可与其它抗白血病药物联合应用，但切不可用同一针筒来混合这些药物。<br/>单一剂量从0.5mg/kg至3mg/kg。0.5mg－1mg/kg的剂量须间隔1天或以上，才可重复注射；而2mg/kg的剂量则须间隔4天或以上才可重复注射。虽然很少应用2.5－3mg/kg的剂量，这个剂量须间隔7－14天才可重复注射。每个病人需要注射的次数不同。每个病人应根据各自对药物的反应和耐受性，应根据各自的血象和骨髓象情况来调整剂量，亦应考虑与其它抗肿瘤药物合用时，应调整剂量。无论成人或儿童，总剂量不能超过20mg/kg(见[注意事项])。<br/>肝脏损伤<br/>肝功能不良的病人须减量，以避免药物毒性的增强。<br/>对于血液中以下化学参数的患者，建议减少剂量：<br/>柔红霉素不可用于严重肝脏功能损伤患者（Child-Pugh 分级 C 级[总分 10-15]见[禁忌]）<br/>对于轻度和中度肝损伤患者（Child-Pugh分级A级[总分5-6]和B级[总分7-9]），建议按照如下血清胆红素数值降低剂量：<br/>胆红素1.2?3mg/dL：建议起始剂量的一半；<br/>胆红素>3mg/dL：建议起始剂量的 1/4。<br/>肾脏损伤<br/>对于中度肾损伤患者，肾小球滤过率（GFR）在10到20mL/min或血清肌酐约在 3.4到7.9mg/dL之间时，柔红霉素剂量应减半（见[禁忌]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '不良反应', '不良反应按照系统器官分类、频率范围和严重度等级总结见下表。频率范围定<br/>义如下：很常见（≥1/10）、常见（≥1/100至<1/10）、少见（≥1/1,000至<br/><1/100）、罕见（≥1/10,000 至<1/1,000）、极罕见（<1/10,000）、未知（无法从现<br/>有数据估测）。（也参见[注意事项]）<br/><br/><br/><br/>a可能伴有肾功能损伤，尤其是在治疗前白细胞（WBC）计数升高情况下。<br/>b将盐酸柔红霉素注射入小血管或同一血管内反复注射可能会导致静脉硬化。<br/>c疼痛或烧灼感、红斑、溃疡、出血感染。<br/>d给药后1-2天尿液呈红色。<br/>e注射部位疼痛或烧灼感、蜂窝织炎、皮肤溃疡、坏死。', '不良反应按照系统器官分类、频率范围和严重度等级总结见下表。频率范围定<br/>义如下：很常见（≥1/10）、常见（≥1/100至<1/10）、少见（≥1/1,000至<br/><1/100）、罕见（≥1/10,000 至<1/1,000）、极罕见（<1/10,000）、未知（无法从现<br/>有数据估测）。（也参见[注意事项]）<br/><br/><br/><br/>a可能伴有肾功能损伤，尤其是在治疗前白细胞（WBC）计数升高情况下。<br/>b将盐酸柔红霉素注射入小血管或同一血管内反复注射可能会导致静脉硬化。<br/>c疼痛或烧灼感、红斑、溃疡、出血感染。<br/>d给药后1-2天尿液呈红色。<br/>e注射部位疼痛或烧灼感、蜂窝织炎、皮肤溃疡、坏死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '药物过量', '<p class=\"__reader_view_article_wrap_12952848118499638__\">\r\n    药物过量和中毒<br/>单次高剂量柔红霉素会导致急性心肌变性（24小时内）和严重的骨髓抑制（10－14天内）。<br/>有报道蒽环类药物过量后，可在数个月后发生心脏损害。<br/>中毒的治疗<br/>对于盐酸柔红霉素尚无特定的解毒剂。如心脏功能降低，需请心脏科医生会诊并停用柔红霉素。发生显著的骨髓抑制时，应采取适当的支持治疗，这取决于哪一个骨髓造血系统受影响最深，例如，将患者转移至无菌病房会输注所缺乏的细胞成分。<br/>药液外渗<br/>静脉注射时发生药液外渗可导致局部组织坏死及血栓性静脉炎。一旦注射部位出现烧灼样疼痛，说明出现了药液外渗。<br/>药液外渗的治疗：<br/>如发生药液外渗，应立即停止注射或输注。首先应保留针头与原位，并在稍稍抽吸后拔出。建议在患处2倍面积大小的皮肤上涂抹99%的二甲亚砜（DMSO），每10cm<sup>2</sup>皮肤涂抹4滴，每日重复3次至少持续14天。如有必要，应考虑进行清创术。由于作用机制相反，将患处降温。例如减少疼痛，应在使用DMSO后进行（血管收缩比血管舒张）。其他文献报道的治疗措施存在争议，且效果不明。\r\n</p>', '药物过量和中毒<br/>单次高剂量柔红霉素会导致急性心肌变性（24小时内）和严重的骨髓抑制（10－14天内）。<br/>有报道蒽环类药物过量后，可在数个月后发生心脏损害。<br/>中毒的治疗<br/>对于盐酸柔红霉素尚无特定的解毒剂。如心脏功能降低，需请心脏科医生会诊并停用柔红霉素。发生显著的骨髓抑制时，应采取适当的支持治疗，这取决于哪一个骨髓造血系统受影响最深，例如，将患者转移至无菌病房会输注所缺乏的细胞成分。<br/>药液外渗<br/>静脉注射时发生药液外渗可导致局部组织坏死及血栓性静脉炎。一旦注射部位出现烧灼样疼痛，说明出现了药液外渗。<br/>药液外渗的治疗：<br/>如发生药液外渗，应立即停止注射或输注。首先应保留针头与原位，并在稍稍抽吸后拔出。建议在患处2倍面积大小的皮肤上涂抹99%的二甲亚砜（DMSO），每10cm<sup>2皮肤涂抹4滴，每日重复3次至少持续14天。如有必要，应考虑进行清创术。由于作用机制相反，将患处降温。例如减少疼痛，应在使用DMSO后进行（血管收缩比血管舒张）。其他文献报道的治疗措施存在争议，且效果不明。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '禁忌', '?对活性成分或辅料过敏；<br/>?对蒽环类药物过敏；<br/>?持续的骨髓抑制；<br/>?存在严重的感染；<br/>?严重的肝脏功能损伤（Child-Pugh分级C级[总分10-15]）或肾脏功能损伤（肾小球滤过率小于10mL/min或血清肌酐大于7.9mg/dL）；<br/>?心肌功能不全；<br/>?近期发生过心肌梗死；<br/>?严重心律失常；<br/>?如既往使用过最大累积剂量的盐酸柔红霉素（成人500-600mg/m2，2岁及以上儿童为300mg/m2，2岁以下儿童为10mg/kg）或其他蒽环类药物，则不得继续使用盐酸柔红霉素。否则，患者发生致命的心脏损伤的风险将显著增加；<br/>?妇女在治疗期间不得哺乳。', '?对活性成分或辅料过敏；<br/>?对蒽环类药物过敏；<br/>?持续的骨髓抑制；<br/>?存在严重的感染；<br/>?严重的肝脏功能损伤（Child-Pugh分级C级[总分10-15]）或肾脏功能损伤（肾小球滤过率小于10mL/min或血清肌酐大于7.9mg/dL）；<br/>?心肌功能不全；<br/>?近期发生过心肌梗死；<br/>?严重心律失常；<br/>?如既往使用过最大累积剂量的盐酸柔红霉素（成人500-600mg/m2，2岁及以上儿童为300mg/m2，2岁以下儿童为10mg/kg）或其他蒽环类药物，则不得继续使用盐酸柔红霉素。否则，患者发生致命的心脏损伤的风险将显著增加；<br/>?妇女在治疗期间不得哺乳。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '配伍禁忌', '不相容性：<br/>有报道柔红霉素与肝素钠不相容，会导致药物在溶液中或和铝产生沉淀。盐酸柔红霉素溶液与地塞米松磷酸钠溶液、安曲南、别嘌醇钠、氟达拉滨、哌拉西林/三唑巴坦和氨茶碱等混合不相容。柔红霉素可以和其它抗肿瘤药物联合使用，但建议不要在同一注射器中混合。<br/>与其它药物的相互作用及其它形式的相互作用<br/>由于大多数情况下采用盐酸柔红霉素与其他细胞毒药物联合治疗，可能发生毒性相加作用，尤其是骨髓抑制和胃肠道反应。采用盐酸柔红霉素与其它具有心脏毒性的药物进行联合化疗或联合纵膈放疗，均能增加柔红霉素的心脏毒性。所以，当与其它作用于心脏的药物(例如钙通道阻滞剂)同时使用时，在整个治疗过程中都需要仔细监测心脏功能。如果患者曾经或正在接受其他影响骨髓功能的治疗(如细胞毒药物、磺胺类药物、氯霉素、苯妥英、氨基比林衍生物和抗逆转录病毒制剂等)，需注意发生严重造血异常的可能。必要时可调整盐酸柔红霉素的剂量。与其他细胞毒药物联合使用时(如阿糖胞苷、环磷酰胺等)，盐酸柔红霉素的毒性作用可能增加。<br/>盐酸柔红霉素主要在肝脏中代谢，能影响肝功能的任何合并用药可能会影响盐酸柔红霉素的代谢、药代动力学，继而影响疗效和/或毒性。盐酸柔红霉素与可能影响肝脏功能的药物联合使用(如氨甲蝶呤)时，可能损害肝脏的代谢功能和/或盐酸柔红霉素的胆汁排泄，这将导致其毒性增加，并增加不良反应。在联合其他细胞毒药物时，发生胃肠道反应的风险也会增加。可导致尿酸排泄延迟的药物(如磺胺类药物及某些利尿剂)与盐酸柔红霉素合用时可能导致高尿酸血症。<br/>应考虑到，接受含盐酸柔红霉素的强化化疗后常会发生口腔和胃肠道粘膜炎，这可能会显著影响合并使用的口服药物的摄入和吸收。<br/>与血小板聚集抑制剂(如阿司匹林)合并使用时，会增加血小板减少患者的出血倾向。<br/>使用盐酸柔红霉素治疗时，不得接种活疫苗。', '不相容性：<br/>有报道柔红霉素与肝素钠不相容，会导致药物在溶液中或和铝产生沉淀。盐酸柔红霉素溶液与地塞米松磷酸钠溶液、安曲南、别嘌醇钠、氟达拉滨、哌拉西林/三唑巴坦和氨茶碱等混合不相容。柔红霉素可以和其它抗肿瘤药物联合使用，但建议不要在同一注射器中混合。<br/>与其它药物的相互作用及其它形式的相互作用<br/>由于大多数情况下采用盐酸柔红霉素与其他细胞毒药物联合治疗，可能发生毒性相加作用，尤其是骨髓抑制和胃肠道反应。采用盐酸柔红霉素与其它具有心脏毒性的药物进行联合化疗或联合纵膈放疗，均能增加柔红霉素的心脏毒性。所以，当与其它作用于心脏的药物(例如钙通道阻滞剂)同时使用时，在整个治疗过程中都需要仔细监测心脏功能。如果患者曾经或正在接受其他影响骨髓功能的治疗(如细胞毒药物、磺胺类药物、氯霉素、苯妥英、氨基比林衍生物和抗逆转录病毒制剂等)，需注意发生严重造血异常的可能。必要时可调整盐酸柔红霉素的剂量。与其他细胞毒药物联合使用时(如阿糖胞苷、环磷酰胺等)，盐酸柔红霉素的毒性作用可能增加。<br/>盐酸柔红霉素主要在肝脏中代谢，能影响肝功能的任何合并用药可能会影响盐酸柔红霉素的代谢、药代动力学，继而影响疗效和/或毒性。盐酸柔红霉素与可能影响肝脏功能的药物联合使用(如氨甲蝶呤)时，可能损害肝脏的代谢功能和/或盐酸柔红霉素的胆汁排泄，这将导致其毒性增加，并增加不良反应。在联合其他细胞毒药物时，发生胃肠道反应的风险也会增加。可导致尿酸排泄延迟的药物(如磺胺类药物及某些利尿剂)与盐酸柔红霉素合用时可能导致高尿酸血症。<br/>应考虑到，接受含盐酸柔红霉素的强化化疗后常会发生口腔和胃肠道粘膜炎，这可能会显著影响合并使用的口服药物的摄入和吸收。<br/>与血小板聚集抑制剂(如阿司匹林)合并使用时，会增加血小板减少患者的出血倾向。<br/>使用盐酸柔红霉素治疗时，不得接种活疫苗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '注意事项', '特殊提示<br/>在操作盐酸柔红霉素时，需避免皮肤和粘膜的直接接触。因为盐酸柔红霉素具有潜在的致突变和致癌作用，需加强医护人员的安全警示。此外，由于患者的排泄物和呕吐物可能含有柔红霉素或其活性代谢产物，也应特别注意防止接触。孕妇不得接触细胞抑制剂类药物。<br/>使用注意事项<br/>相关的禁忌症是严重的全血细胞减少或仅白细胞/血小板减少。<br/>进一步相关的禁忌症是严重心律失常，特别是临床表现为血液动力学改变和心衰的室性心动过速或心律失常或曾有此类疾病病史、心肌梗死、严重的肝肾疾病、怀孕及患者总体健康状况差。主治医生需根据每一位患者的具体情况权衡利益与风险。<br/>由于盐酸柔红霉素具有免疫抑制作用，因此未经控制的感染，特别是病毒感染（如带状疱疹）在用药后可能恶化至危及生命的程度。<br/>对既往接受过放疗、正在或计划进行放疗的患者要特别注意。正在接受盐酸柔红霉素治疗的患者，照射区域发生局部反应（放射治疗回忆反应）的风险增加。患者既往接受过纵膈放疗会增加盐酸柔红霉素的心脏毒性。<br/>盐酸柔红霉素治疗开始前，患者应已从之前的细胞毒药物治疗的急性毒性反应（如口腔炎、中性粒细胞减少、血小板减少和全身性感染）中恢复。<br/>血液系统<br/>在接受治疗剂量的所有患者中都将发生骨髓抑制。可逆性的骨髓抑制为剂量依赖性，主要表现为白细胞减少、粒细胞减少（中性粒细胞减少）和血小板减少。较少发生贫血。在开始给药后8-10天达到最低点。骨髓通常在末次给药后的第2-3周恢复。<br/>为避免骨髓毒性综合征，在治疗前和治疗过程中都应该对患者的血细胞计数进行仔细监测，包括白细胞、粒细胞、血小板和红细胞。骨髓抑制的临床表现有发热、感染、脓毒血症/败血症、感染性休克、出血和组织缺氧，这些症状甚至可导致患者死亡。对于严重感染和/或出血情况应进行及时有效的治疗。对于骨髓抑制可能需要进行强化支持治疗。<br/>继发性白血病：有报道在使用蒽环类药物包括柔红霉素的患者中出现了继发性白血病，可伴或不伴白血病前期症状。下列情况下出现继发性白血病更为常见：与作用机制为破坏DNA结构的抗癌药物联合使用时，与放疗联合应用时，或患者既往多次使用细胞毒药物时，或者蒽环类药物剂量加量时。此类白血病的潜伏期通常为1-3年。<br/>心脏毒性<br/>发生心脏毒性是使用盐酸柔红霉素的主要风险之一。<br/>盐酸柔红霉素的心脏毒性损害主要表现为两种形式。剂量依赖性的急性事件表现为室上性心律失常（窦性心动过速、室性早搏、房室传导阻滞）和/或非特异性心电图（ECG）异常（ST-T波改变、QRS波群低电压、T波改变）。心绞痛、心肌梗死、心内膜心肌纤维化、心包炎/心肌炎也有所报道。迟发性心脏毒性可导致充血性心力衰竭，特别是在盐酸柔红霉素的高累积剂量后发生。迟发性心脏毒性有时在柔红霉素治疗中发生，但也常在治疗结束后数月至数年中发生，临床表现为全心衰竭，有时因急性心衰导致患者死亡。这些不良反应的严重程度和发生频率取决于盐酸柔红霉素的累积剂量。<br/>建议在治疗前、治疗中及治疗后仔细监测心脏功能，以尽早发现心脏并发症的风险。对于常规监测，最常用的方法是ECG及测定左室射血分数（LVEF）（UCG，多门核素血管造影术MUGA扫描）。<br/>成人的最大累积剂量约为550 mg/m2，2岁以上儿童约为300 mg/m2，2岁以下儿童约为10 mg/kg体重。<br/>发生心脏毒性的风险因素包括活动性或隐匿性心血管疾病、目前或既往接受过纵膈/心脏周围区域的放疗、既往采用其它蒽环类或蒽二酮类药物治疗、同时使用其他抑制心肌收缩功能的药物或具有心脏毒性的药物（例如曲妥珠单抗）。除非患者的心脏功能得到严密的监测，否则包括柔红霉素在内的蒽环类药物不能与其它具有心脏毒性的药物同时使用。患者在停止使用其它具有心脏毒性的药物，特别是具有长半衰期的药物（例如曲妥珠单抗）之后接受蒽环类药物，也可能会增加发生心脏毒性的风险。在这些情况中，当成人累积剂量超过400 mg/m2时，需要特别小心。<br/>老年患者、有心脏病史或明显高血压和胸部放疗史的患者，发生心脏毒性的程度会更深。儿童中也具有相似的特点。在这些情况下，成人总累积剂量应不超过400 mg/m2。由于儿童及成人中发生心脏毒性的风险增加，建议进行长期的心脏功能的随访。<br/>在儿童中进行的数项长期研究提示，使用蒽环类药物后，可能会经过很多年的潜伏期才发生充血性心力衰竭并呈进行性的改变。<br/>与成人相比，较低累积剂量的蒽环类药物也可能导致儿童出现临床心脏功能异常。Steinherz等（JAMA，Sep 25，1991?Vol 266，no.12）报道了接受多柔比星及盐酸柔红霉素治疗的201例患儿中心脏毒性的长期影响。患儿中多柔比星和/或盐酸柔红霉素的累积剂量达到200-1275 mg/m2（中位值450 mg/m2），并有部分患儿接受纵膈放疗。治疗在4-20年前完成（中位值7年）。假定多柔比星的心脏毒性与盐酸柔红霉素的毒性相当。心脏泵血功能受损定义为超声心动图中缩短率低于29%，或同位素心肌显像中的射血分数低于50%，或体力活动下降。当蒽环类药物的累积剂量低于400 mg/m2时，心脏功能受损的发生率为11%；剂量为400-599 mg/m2时，发生率为28%；剂量为600-799 mg/m2时，发生率为47%；累积剂量大于800 mg/m2的7例患儿全部发生了心脏功能受损（发生率为100%）。在每一个累积剂量水平，放疗均增加了心脏功能受损的发生率。201例患儿中的9例还发生了其他心脏相关症状：心功能不全、传导异常及心律不齐。在这9例患儿中，4例的症状首次出现在化疗结束后的12-18年。<br/>肝脏损伤<br/>盐酸柔红霉素主要在肝脏中代谢并随胆汁排泄。为了避免并发症，建议在开始柔红霉素治疗前进行肝功能的监测。肝功能受损时需根据血清胆红素的水平减量（见[用法用量]和[禁忌]）。<br/>肾脏功能受损也可导致毒性增加，开始治疗前应监测肾功能。<br/>白血病细胞的大量死亡会导致高尿酸血症和尿酸性肾病，可能损伤肾功能，特别是在治疗前有白细胞计数增高时。其严重程度取决于总的肿瘤细胞数。在急性白血病的首次化疗时，应预防性口服别嘌呤醇，以避免上述原因所导致的肾小管损伤伴肾功能衰竭。还可能会诱发肾病综合征。<br/>开始化疗后，需监测血尿酸、钾、钙、磷及肌酐水平。水化、碱化尿液、预防性口服别嘌呤醇防止高尿酸血症，可降低肿瘤溶解综合征导致的并发症风险。<br/>免疫抑制作用/感染易感性增加<br/>正在接受包括柔红霉素在内的化疗药物治疗的患者会产生免疫妥协作用，此时接种活疫苗或者减毒活疫苗，可能会产生严重甚至致命的感染。正在接受柔红霉素治疗的患者应当避免接种活疫苗。可以接种死疫苗或灭活疫苗；但是，对这些疫苗的免疫应答可能会降低。<br/>胃肠道反应<br/>柔红霉素可引起恶心和呕吐。严重的恶心和呕吐会造成脱水。可通过采取适当的止吐治疗来防止或减轻恶心、呕吐的发生。<br/>接受柔红霉素治疗的患者可能发生粘膜炎（主要是口腔炎，其次是食管炎）。粘膜炎/口腔炎一般出现在给药后早期，如果情况严重，可在数日内进展为粘膜溃疡。大多数患者会在治疗的第3周恢复。<br/>全身性症状和注射部位反应<br/>静脉注射时，发生药液外渗后会导致局部刺激和与药液外渗量有关的严重蜂窝织炎、痛性溃疡和软组织坏死。某些情况下甚至需要手术处理。有可能产生不可逆的组织损伤。也可能发生局部静脉炎、血栓性静脉炎和/或静脉硬化/慢性静脉炎，特别是将盐酸柔红霉素注射入小血管或同一血管内反复注射。按照推荐的给药流程操作可以尽可能的减少注射部位静脉炎/血栓性静脉炎的发生（见“用法用量”）。<br/>输注时一旦出现药物外渗的症状或体征，应立即停止输注。<br/>皮肤及皮下组织异常<br/>脱发：对于采用全剂量柔红霉素治疗的患者，全身各个部位的毛发几乎都会出现完全脱落，包括胡须和头发、腋毛和阴毛。这种不良反应可能会使患者感到苦恼，但是通常都是可逆的，一般在治疗停止后2至3个月会出现毛发再生。<br/>生殖系统及乳腺异常<br/>盐酸柔红霉素可抑制生育力。可能造成停经和无精子症。严重程度为剂量依赖性。可能会造成不可逆的生育障碍（见“孕妇及哺乳期妇女用药”）。<br/>对驾驶及操作机器能力的影响<br/>盐酸柔红霉素可引起恶心和呕吐，有时可导致患者驾驶或操作机器能力的损害。', '特殊提示<br/>在操作盐酸柔红霉素时，需避免皮肤和粘膜的直接接触。因为盐酸柔红霉素具有潜在的致突变和致癌作用，需加强医护人员的安全警示。此外，由于患者的排泄物和呕吐物可能含有柔红霉素或其活性代谢产物，也应特别注意防止接触。孕妇不得接触细胞抑制剂类药物。<br/>使用注意事项<br/>相关的禁忌症是严重的全血细胞减少或仅白细胞/血小板减少。<br/>进一步相关的禁忌症是严重心律失常，特别是临床表现为血液动力学改变和心衰的室性心动过速或心律失常或曾有此类疾病病史、心肌梗死、严重的肝肾疾病、怀孕及患者总体健康状况差。主治医生需根据每一位患者的具体情况权衡利益与风险。<br/>由于盐酸柔红霉素具有免疫抑制作用，因此未经控制的感染，特别是病毒感染（如带状疱疹）在用药后可能恶化至危及生命的程度。<br/>对既往接受过放疗、正在或计划进行放疗的患者要特别注意。正在接受盐酸柔红霉素治疗的患者，照射区域发生局部反应（放射治疗回忆反应）的风险增加。患者既往接受过纵膈放疗会增加盐酸柔红霉素的心脏毒性。<br/>盐酸柔红霉素治疗开始前，患者应已从之前的细胞毒药物治疗的急性毒性反应（如口腔炎、中性粒细胞减少、血小板减少和全身性感染）中恢复。<br/>血液系统<br/>在接受治疗剂量的所有患者中都将发生骨髓抑制。可逆性的骨髓抑制为剂量依赖性，主要表现为白细胞减少、粒细胞减少（中性粒细胞减少）和血小板减少。较少发生贫血。在开始给药后8-10天达到最低点。骨髓通常在末次给药后的第2-3周恢复。<br/>为避免骨髓毒性综合征，在治疗前和治疗过程中都应该对患者的血细胞计数进行仔细监测，包括白细胞、粒细胞、血小板和红细胞。骨髓抑制的临床表现有发热、感染、脓毒血症/败血症、感染性休克、出血和组织缺氧，这些症状甚至可导致患者死亡。对于严重感染和/或出血情况应进行及时有效的治疗。对于骨髓抑制可能需要进行强化支持治疗。<br/>继发性白血病：有报道在使用蒽环类药物包括柔红霉素的患者中出现了继发性白血病，可伴或不伴白血病前期症状。下列情况下出现继发性白血病更为常见：与作用机制为破坏DNA结构的抗癌药物联合使用时，与放疗联合应用时，或患者既往多次使用细胞毒药物时，或者蒽环类药物剂量加量时。此类白血病的潜伏期通常为1-3年。<br/>心脏毒性<br/>发生心脏毒性是使用盐酸柔红霉素的主要风险之一。<br/>盐酸柔红霉素的心脏毒性损害主要表现为两种形式。剂量依赖性的急性事件表现为室上性心律失常（窦性心动过速、室性早搏、房室传导阻滞）和/或非特异性心电图（ECG）异常（ST-T波改变、QRS波群低电压、T波改变）。心绞痛、心肌梗死、心内膜心肌纤维化、心包炎/心肌炎也有所报道。迟发性心脏毒性可导致充血性心力衰竭，特别是在盐酸柔红霉素的高累积剂量后发生。迟发性心脏毒性有时在柔红霉素治疗中发生，但也常在治疗结束后数月至数年中发生，临床表现为全心衰竭，有时因急性心衰导致患者死亡。这些不良反应的严重程度和发生频率取决于盐酸柔红霉素的累积剂量。<br/>建议在治疗前、治疗中及治疗后仔细监测心脏功能，以尽早发现心脏并发症的风险。对于常规监测，最常用的方法是ECG及测定左室射血分数（LVEF）（UCG，多门核素血管造影术MUGA扫描）。<br/>成人的最大累积剂量约为550 mg/m2，2岁以上儿童约为300 mg/m2，2岁以下儿童约为10 mg/kg体重。<br/>发生心脏毒性的风险因素包括活动性或隐匿性心血管疾病、目前或既往接受过纵膈/心脏周围区域的放疗、既往采用其它蒽环类或蒽二酮类药物治疗、同时使用其他抑制心肌收缩功能的药物或具有心脏毒性的药物（例如曲妥珠单抗）。除非患者的心脏功能得到严密的监测，否则包括柔红霉素在内的蒽环类药物不能与其它具有心脏毒性的药物同时使用。患者在停止使用其它具有心脏毒性的药物，特别是具有长半衰期的药物（例如曲妥珠单抗）之后接受蒽环类药物，也可能会增加发生心脏毒性的风险。在这些情况中，当成人累积剂量超过400 mg/m2时，需要特别小心。<br/>老年患者、有心脏病史或明显高血压和胸部放疗史的患者，发生心脏毒性的程度会更深。儿童中也具有相似的特点。在这些情况下，成人总累积剂量应不超过400 mg/m2。由于儿童及成人中发生心脏毒性的风险增加，建议进行长期的心脏功能的随访。<br/>在儿童中进行的数项长期研究提示，使用蒽环类药物后，可能会经过很多年的潜伏期才发生充血性心力衰竭并呈进行性的改变。<br/>与成人相比，较低累积剂量的蒽环类药物也可能导致儿童出现临床心脏功能异常。Steinherz等（JAMA，Sep 25，1991?Vol 266，no.12）报道了接受多柔比星及盐酸柔红霉素治疗的201例患儿中心脏毒性的长期影响。患儿中多柔比星和/或盐酸柔红霉素的累积剂量达到200-1275 mg/m2（中位值450 mg/m2），并有部分患儿接受纵膈放疗。治疗在4-20年前完成（中位值7年）。假定多柔比星的心脏毒性与盐酸柔红霉素的毒性相当。心脏泵血功能受损定义为超声心动图中缩短率低于29%，或同位素心肌显像中的射血分数低于50%，或体力活动下降。当蒽环类药物的累积剂量低于400 mg/m2时，心脏功能受损的发生率为11%；剂量为400-599 mg/m2时，发生率为28%；剂量为600-799 mg/m2时，发生率为47%；累积剂量大于800 mg/m2的7例患儿全部发生了心脏功能受损（发生率为100%）。在每一个累积剂量水平，放疗均增加了心脏功能受损的发生率。201例患儿中的9例还发生了其他心脏相关症状：心功能不全、传导异常及心律不齐。在这9例患儿中，4例的症状首次出现在化疗结束后的12-18年。<br/>肝脏损伤<br/>盐酸柔红霉素主要在肝脏中代谢并随胆汁排泄。为了避免并发症，建议在开始柔红霉素治疗前进行肝功能的监测。肝功能受损时需根据血清胆红素的水平减量（见[用法用量]和[禁忌]）。<br/>肾脏功能受损也可导致毒性增加，开始治疗前应监测肾功能。<br/>白血病细胞的大量死亡会导致高尿酸血症和尿酸性肾病，可能损伤肾功能，特别是在治疗前有白细胞计数增高时。其严重程度取决于总的肿瘤细胞数。在急性白血病的首次化疗时，应预防性口服别嘌呤醇，以避免上述原因所导致的肾小管损伤伴肾功能衰竭。还可能会诱发肾病综合征。<br/>开始化疗后，需监测血尿酸、钾、钙、磷及肌酐水平。水化、碱化尿液、预防性口服别嘌呤醇防止高尿酸血症，可降低肿瘤溶解综合征导致的并发症风险。<br/>免疫抑制作用/感染易感性增加<br/>正在接受包括柔红霉素在内的化疗药物治疗的患者会产生免疫妥协作用，此时接种活疫苗或者减毒活疫苗，可能会产生严重甚至致命的感染。正在接受柔红霉素治疗的患者应当避免接种活疫苗。可以接种死疫苗或灭活疫苗；但是，对这些疫苗的免疫应答可能会降低。<br/>胃肠道反应<br/>柔红霉素可引起恶心和呕吐。严重的恶心和呕吐会造成脱水。可通过采取适当的止吐治疗来防止或减轻恶心、呕吐的发生。<br/>接受柔红霉素治疗的患者可能发生粘膜炎（主要是口腔炎，其次是食管炎）。粘膜炎/口腔炎一般出现在给药后早期，如果情况严重，可在数日内进展为粘膜溃疡。大多数患者会在治疗的第3周恢复。<br/>全身性症状和注射部位反应<br/>静脉注射时，发生药液外渗后会导致局部刺激和与药液外渗量有关的严重蜂窝织炎、痛性溃疡和软组织坏死。某些情况下甚至需要手术处理。有可能产生不可逆的组织损伤。也可能发生局部静脉炎、血栓性静脉炎和/或静脉硬化/慢性静脉炎，特别是将盐酸柔红霉素注射入小血管或同一血管内反复注射。按照推荐的给药流程操作可以尽可能的减少注射部位静脉炎/血栓性静脉炎的发生（见“用法用量”）。<br/>输注时一旦出现药物外渗的症状或体征，应立即停止输注。<br/>皮肤及皮下组织异常<br/>脱发：对于采用全剂量柔红霉素治疗的患者，全身各个部位的毛发几乎都会出现完全脱落，包括胡须和头发、腋毛和阴毛。这种不良反应可能会使患者感到苦恼，但是通常都是可逆的，一般在治疗停止后2至3个月会出现毛发再生。<br/>生殖系统及乳腺异常<br/>盐酸柔红霉素可抑制生育力。可能造成停经和无精子症。严重程度为剂量依赖性。可能会造成不可逆的生育障碍（见“孕妇及哺乳期妇女用药”）。<br/>对驾驶及操作机器能力的影响<br/>盐酸柔红霉素可引起恶心和呕吐，有时可导致患者驾驶或操作机器能力的损害。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '妊娠及哺乳期妇女用药', '生育力及避孕措施<br/>柔红霉素可引起人类精子染色体的损伤。<br/>由于可能导致不可逆的不育症，男性患者应在接受柔红霉素治疗前进行有关保存精子的咨询。男性患者使用柔红霉素治疗时及治疗结束后6个月内应采取有效的避孕措施。<br/>育龄期妇女在使用柔红霉素治疗时应采取有效的避孕措施。完成柔红霉素治疗后计划怀孕的妇女，建议进行遗传咨询。<br/>孕妇<br/>动物实验显示柔红霉素具有生殖毒性（见“药理毒理”）。与其他大多数抗癌药物相同，柔红霉素对动物油胚胎毒性、致畸、致突变和致癌作用。虽然少数妇女在妊娠的中-末期使用柔红霉素后产下了正常的婴儿，但尚缺乏或仅有有限的在孕妇中使用柔红霉素的数据。<br/>根据实验数据，该药物用于孕妇时需考虑可能的致畸作用。怀孕期间不应使用柔红霉素，只有当权衡潜在益处大于对胎儿的潜在风险时，才能在怀孕期间使用柔红霉素。对于必须使用柔红霉素治疗的育龄妇女，应告知其对胎儿的潜在风险并建议患者在治疗期间避免怀孕。如果在怀孕期间使用该药物，或者患者在使用该药物时受孕，应向这些妇女告知柔红霉素对胎儿的潜在危害。应当进行可能的遗传咨询。无论如何，在怀孕阶段接受过柔红霉素治疗的孕妇的胎儿或产下的新生儿，都应当进行心脏功能的检查及血细胞计数。<br/>哺乳期妇女<br/>目前尚不清楚柔红霉素或其他代谢产物是否经人类乳汁排泄，但其他蒽环类药物经乳汁排泄。哺乳期妇女不应使用柔红霉素（见“[禁忌]”）。', '生育力及避孕措施<br/>柔红霉素可引起人类精子染色体的损伤。<br/>由于可能导致不可逆的不育症，男性患者应在接受柔红霉素治疗前进行有关保存精子的咨询。男性患者使用柔红霉素治疗时及治疗结束后6个月内应采取有效的避孕措施。<br/>育龄期妇女在使用柔红霉素治疗时应采取有效的避孕措施。完成柔红霉素治疗后计划怀孕的妇女，建议进行遗传咨询。<br/>孕妇<br/>动物实验显示柔红霉素具有生殖毒性（见“药理毒理”）。与其他大多数抗癌药物相同，柔红霉素对动物油胚胎毒性、致畸、致突变和致癌作用。虽然少数妇女在妊娠的中-末期使用柔红霉素后产下了正常的婴儿，但尚缺乏或仅有有限的在孕妇中使用柔红霉素的数据。<br/>根据实验数据，该药物用于孕妇时需考虑可能的致畸作用。怀孕期间不应使用柔红霉素，只有当权衡潜在益处大于对胎儿的潜在风险时，才能在怀孕期间使用柔红霉素。对于必须使用柔红霉素治疗的育龄妇女，应告知其对胎儿的潜在风险并建议患者在治疗期间避免怀孕。如果在怀孕期间使用该药物，或者患者在使用该药物时受孕，应向这些妇女告知柔红霉素对胎儿的潜在危害。应当进行可能的遗传咨询。无论如何，在怀孕阶段接受过柔红霉素治疗的孕妇的胎儿或产下的新生儿，都应当进行心脏功能的检查及血细胞计数。<br/>哺乳期妇女<br/>目前尚不清楚柔红霉素或其他代谢产物是否经人类乳汁排泄，但其他蒽环类药物经乳汁排泄。哺乳期妇女不应使用柔红霉素（见“[禁忌]”）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '儿童用药', '柔红霉素的给药剂量一般按照病人的体表面积计算（m2），但对于小于2岁的病人（或体表面积小于0.5m2），建议采用体重（kg）代替体表面积计算用量。<br/>柔红霉素诱导缓解儿童的急性粒细胞性/急性淋巴细胞性白血病。在联合治疗中柔红霉素的剂量范围为0.5-1.5mg/kg/次（25－45mg/m2/次），给药频率取决于治疗方案。', '柔红霉素的给药剂量一般按照病人的体表面积计算（m2），但对于小于2岁的病人（或体表面积小于0.5m2），建议采用体重（kg）代替体表面积计算用量。<br/>柔红霉素诱导缓解儿童的急性粒细胞性/急性淋巴细胞性白血病。在联合治疗中柔红霉素的剂量范围为0.5-1.5mg/kg/次（25－45mg/m2/次），给药频率取决于治疗方案。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '老年人用药', '对于年龄大于65岁的老年病人，柔红霉素单独给药时应减至45mg/m2,联合给药时应减至30mg/m2。', '对于年龄大于65岁的老年病人，柔红霉素单独给药时应减至45mg/m2,联合给药时应减至30mg/m2。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '药理作用', '<p>\r\n    众所周知，蒽环类药物可能对真核细胞的各种生物化学和生物学功能产生干扰作用，有关柔红霉素的细胞毒性和/或抗增殖作用的确切机制目前尚未完全清楚。该药物可能通过与DNA形成分子复合物来抑制DNA和DNA-依赖性RNA的合成：更确切的说，是药物分子的平面环插入到核苷酸的碱基对之间，使DNA双螺旋无法解开，阻碍DNA模板进行复制。柔红霉素还能干扰DNA聚合酶的活性，改变基因表达的调控，同时参与氧化还原反应，形成具有高活性或高毒性的自由基。柔红霉素的抗增殖和细胞毒性可能是上述一种或多种机制作用的结果；也可能存在其它作用机制。柔红霉素对处在S期的细胞毒性最大，但是该药物并不具有细胞周期特异性或分裂相特异性。<br/>研究发现在小鼠中柔红霉素的LD<sub>50</sub>为17.3-20.0mg/kg，在大鼠中为13.0-15.0mg/kg；在犬中大约为5.0mg/kg。单剂量绐药后的主要靶器官是血液淋巴系统和胃肠道(特别是在犬中)。在兔、犬和猴中对重复给药的毒性反应进行了研究。在这些动物种属中，药物作用的主要靶器官是血液淋巴系统、胃肠道、肾脏、肝脏以及雄、雌性的生殖器官。对于心脏，亚急性和心脏毒性研究结果表明在检测的所有种属中柔红霉素都具有心脏毒性。<br/>在几乎所有的体外和体内试验中都发现柔红霉素具有遗传毒性；该药物对生殖器官的毒性已经被证实，在大鼠和兔中具有胚胎毒性，在大鼠中具有致畸性。目前还没有获得围产期和出生后动物使用柔红霉素的数据；也不清楚该药物是否可以通过母乳排泄。与其它蒽环类化合物和细胞毒性药物―样，柔红霉素在大鼠中的致癌性也得到了证实。在毒性研究中，已经确认药物的静脉周围外渗可以引起组织坏死。\r\n</p>', '众所周知，蒽环类药物可能对真核细胞的各种生物化学和生物学功能产生干扰作用，有关柔红霉素的细胞毒性和/或抗增殖作用的确切机制目前尚未完全清楚。该药物可能通过与DNA形成分子复合物来抑制DNA和DNA-依赖性RNA的合成：更确切的说，是药物分子的平面环插入到核苷酸的碱基对之间，使DNA双螺旋无法解开，阻碍DNA模板进行复制。柔红霉素还能干扰DNA聚合酶的活性，改变基因表达的调控，同时参与氧化还原反应，形成具有高活性或高毒性的自由基。柔红霉素的抗增殖和细胞毒性可能是上述一种或多种机制作用的结果；也可能存在其它作用机制。柔红霉素对处在S期的细胞毒性最大，但是该药物并不具有细胞周期特异性或分裂相特异性。<br/>研究发现在小鼠中柔红霉素的LD<sub>50为17.3-20.0mg/kg，在大鼠中为13.0-15.0mg/kg；在犬中大约为5.0mg/kg。单剂量绐药后的主要靶器官是血液淋巴系统和胃肠道(特别是在犬中)。在兔、犬和猴中对重复给药的毒性反应进行了研究。在这些动物种属中，药物作用的主要靶器官是血液淋巴系统、胃肠道、肾脏、肝脏以及雄、雌性的生殖器官。对于心脏，亚急性和心脏毒性研究结果表明在检测的所有种属中柔红霉素都具有心脏毒性。<br/>在几乎所有的体外和体内试验中都发现柔红霉素具有遗传毒性；该药物对生殖器官的毒性已经被证实，在大鼠和兔中具有胚胎毒性，在大鼠中具有致畸性。目前还没有获得围产期和出生后动物使用柔红霉素的数据；也不清楚该药物是否可以通过母乳排泄。与其它蒽环类化合物和细胞毒性药物―样，柔红霉素在大鼠中的致癌性也得到了证实。在毒性研究中，已经确认药物的静脉周围外渗可以引起组织坏死。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '药代动力学', '?吸收：柔红霉素不能经胃肠道吸收。因为它对组织极具刺激性，因此必须通过静脉途径给药，在这些情况下可以被完全吸收。<br/>?分布：静脉给药时，柔红霉素可以广泛地分布到各种组织中，在脾脏、肾脏、肝脏、肺和心脏中的浓度最高。<br/>柔红霉素不能通过血脑屏障，但是可以通过胎盘。<br/>?代谢：柔红霉素在肝脏中可以被彻底代谢，在其他组织中可以通过细胞质中的醛酮还原酶的作用来代谢。给药后一个小时血浆中的主要成分是活性代谢产物柔红霉素（13-OH柔红霉素）。随后，通过糖苷键的还原裂解反应代谢产生的各种糖苷配基化合物，只具有极小的或无细胞毒性；随后这些代谢产物在微粒体酶的作用下依次发生脱甲基反应，及与硫酸和葡萄糖醛的结合反应。<br/>?排泄：通过静脉内快速给药后，柔红霉素及其代谢产物的血浆浓度以三相形式下降，而未经修饰的柔红霉素的血浆浓度则以双相形式下降。柔红霉素在初始相的平均血浆半衰期大约为45分钟。在终末相大约为18小时。柔红霉素醇的终末半衰期在24小时以上。柔红霉素及其代谢产物通过尿液和胆汁排泄。40%的药物通过胆汁排泄，通过尿液排泄的药物及其代谢产物占给药剂量的14-23%，大部分药物在前3天被排除体外。在给药24小时后，尿中排泄的主要形式是柔红霉素醇。', '?吸收：柔红霉素不能经胃肠道吸收。因为它对组织极具刺激性，因此必须通过静脉途径给药，在这些情况下可以被完全吸收。<br/>?分布：静脉给药时，柔红霉素可以广泛地分布到各种组织中，在脾脏、肾脏、肝脏、肺和心脏中的浓度最高。<br/>柔红霉素不能通过血脑屏障，但是可以通过胎盘。<br/>?代谢：柔红霉素在肝脏中可以被彻底代谢，在其他组织中可以通过细胞质中的醛酮还原酶的作用来代谢。给药后一个小时血浆中的主要成分是活性代谢产物柔红霉素（13-OH柔红霉素）。随后，通过糖苷键的还原裂解反应代谢产生的各种糖苷配基化合物，只具有极小的或无细胞毒性；随后这些代谢产物在微粒体酶的作用下依次发生脱甲基反应，及与硫酸和葡萄糖醛的结合反应。<br/>?排泄：通过静脉内快速给药后，柔红霉素及其代谢产物的血浆浓度以三相形式下降，而未经修饰的柔红霉素的血浆浓度则以双相形式下降。柔红霉素在初始相的平均血浆半衰期大约为45分钟。在终末相大约为18小时。柔红霉素醇的终末半衰期在24小时以上。柔红霉素及其代谢产物通过尿液和胆汁排泄。40%的药物通过胆汁排泄，通过尿液排泄的药物及其代谢产物占给药剂量的14-23%，大部分药物在前3天被排除体外。在给药24小时后，尿中排泄的主要形式是柔红霉素醇。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '主要成份', '莪术油、冰片。', '莪术油、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '适应症', '行气破瘀，生肌，止痛。用于霉菌性阴道炎，宫颈糜烂。', '行气破瘀，生肌，止痛。用于霉菌性阴道炎，宫颈糜烂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '用法用量', '本品为阴道用药。一日1次，睡前使用。使用前先装上导管，振摇均匀，倒置容器，将导管轻轻插入阴道约175px，揿压阀门，以泡沫刚好溢出阴道口为准。<br/>使用图解：', '本品为阴道用药。一日1次，睡前使用。使用前先装上导管，振摇均匀，倒置容器，将导管轻轻插入阴道约175px，揿压阀门，以泡沫刚好溢出阴道口为准。<br/>使用图解：', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '不良反应', '1. 对于宫颈糜烂较为严重的患者，用药后下腹有轻微不适，不影响使用。<br/>2. 偶有极少数患者外阴部对本品所含之冰片过敏，在停药后自行消失。', '1. 对于宫颈糜烂较为严重的患者，用药后下腹有轻微不适，不影响使用。<br/>2. 偶有极少数患者外阴部对本品所含之冰片过敏，在停药后自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '注意事项', '1.避免曝晒、受热、敲打、撞击。<br/>2.使用时药物是从导管顶端环形缝隙喷出，切勿将导管顶端半圆形部件卸下，否则会对阴道造成机械性损伤。<br/>3.哺乳期妇女在医生指导下用药。', '1.避免曝晒、受热、敲打、撞击。<br/>2.使用时药物是从导管顶端环形缝隙喷出，切勿将导管顶端半圆形部件卸下，否则会对阴道造成机械性损伤。<br/>3.哺乳期妇女在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '主要成份', '四季红、白茅根、大风藤、三颗针、仙鹤草、木芙蓉叶、连翘。', '四季红、白茅根、大风藤、三颗针、仙鹤草、木芙蓉叶、连翘。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '适应症', '苗医：旭嘎帜沓痂，洼内通诘：休洼凯纳，殃矢迪，久溜阿洼，底抡。<br/>中医：清热解毒，利湿通淋。用于湿热蕴结所致淋证，证见：小便不利，淋漓涩痛，尿血，以及下尿路感染、慢性前列腺炎见上述证候者。', '苗医：旭嘎帜沓痂，洼内通诘：休洼凯纳，殃矢迪，久溜阿洼，底抡。<br/>中医：清热解毒，利湿通淋。用于湿热蕴结所致淋证，证见：小便不利，淋漓涩痛，尿血，以及下尿路感染、慢性前列腺炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '用法用量', '口服，一次3-4粒，一日3次；7天为一个疗程，或遵医嘱。', '口服，一次3-4粒，一日3次；7天为一个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '主要成份', '本品每粒含主要成份布洛芬50毫克。辅料为半合成脂肪酸酯。', '本品每粒含主要成份布洛芬50毫克。辅料为半合成脂肪酸酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '适应症', '用于儿童普通感冒或流行性感冒引起的发热。也用于缓解儿童轻至中度疼痛，如关节痛、神经痛、肌肉痛、偏头痛、头痛、牙痛。也可用于减轻普通感冒或流行性感冒引起的发热。', '用于儿童普通感冒或流行性感冒引起的发热。也用于缓解儿童轻至中度疼痛，如关节痛、神经痛、肌肉痛、偏头痛、头痛、牙痛。也可用于减轻普通感冒或流行性感冒引起的发热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '用法用量', '直肠给药：1-3岁小儿，一次一粒（塞肛门内），若持续疼痛或发热，可间隔4-6小时重复一次，24小时不超过4次。', '直肠给药：1-3岁小儿，一次一粒（塞肛门内），若持续疼痛或发热，可间隔4-6小时重复一次，24小时不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '不良反应', '1.少数病人可出现恶心、呕吐或轻度消化不良、胃肠道溃疡及出血、转氨酶升高、头痛、头晕、耳鸣、视力模糊、精神紧张、嗜睡、下肢水肿或体重骤增。<br/>2.罕见皮疹、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭、支气管痉挛。', '1.少数病人可出现恶心、呕吐或轻度消化不良、胃肠道溃疡及出血、转氨酶升高、头痛、头晕、耳鸣、视力模糊、精神紧张、嗜睡、下肢水肿或体重骤增。<br/>2.罕见皮疹、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭、支气管痉挛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '禁忌', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.对阿司匹林过敏的哮喘患者禁用。', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.对阿司匹林过敏的哮喘患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '配伍禁忌', '1.本品与其他解热、镇痛、抗炎药物同用时可增加胃肠道的不良反应，并可能导致溃疡。<br/>2.本品与肝素、双香豆素等抗凝药同用时，可导致凝血酶原时间延长，增加出血倾向。<br/>3.本品与地高辛、甲氨蝶呤、口服降血糖药物同用时，能使这些药物的血药浓度增高，不宜同用。<br/>4.本品与呋塞米（呋喃苯胺酸）同用时，后者的排钠和降压作用减弱；与抗高血压药同用时，也降低后者的降压效果。<br/>5.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.本品与其他解热、镇痛、抗炎药物同用时可增加胃肠道的不良反应，并可能导致溃疡。<br/>2.本品与肝素、双香豆素等抗凝药同用时，可导致凝血酶原时间延长，增加出血倾向。<br/>3.本品与地高辛、甲氨蝶呤、口服降血糖药物同用时，能使这些药物的血药浓度增高，不宜同用。<br/>4.本品与呋塞米（呋喃苯胺酸）同用时，后者的排钠和降压作用减弱；与抗高血压药同用时，也降低后者的降压效果。<br/>5.如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '注意事项', '1.本品为对症治疗药，不宜长期或大量使用，用于止痛不得超过5天，用于解热不得超过3天，症状不缓解，请咨询医师或药师。<br/>2.有下列情况患者慎用：支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍（如血友病）。<br/>3.下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>4.1岁以下儿童应在医师指导下使用。<br/>5.不能同时服用其他含有解热镇痛的药品（如某些复方抗感冒药）<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.当药品性状发生改变时禁用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师<br/>12.第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '1.本品为对症治疗药，不宜长期或大量使用，用于止痛不得超过5天，用于解热不得超过3天，症状不缓解，请咨询医师或药师。<br/>2.有下列情况患者慎用：支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍（如血友病）。<br/>3.下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>4.1岁以下儿童应在医师指导下使用。<br/>5.不能同时服用其他含有解热镇痛的药品（如某些复方抗感冒药）<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.当药品性状发生改变时禁用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师<br/>12.第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '药理作用', '本品能抑制前列腺素的合成，具有解热镇痛及抗炎的作用。', '本品能抑制前列腺素的合成，具有解热镇痛及抗炎的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '适应症', '本品单药适用于表皮生长因子受体(EGFR)基因具有敏感突变的局部晚期或转移性非小细胞肺癌(NSCLC)患者的一线治疗（见[注意事项]）。<br/>两个大型的随机对照临床试验结果表明：吉非替尼联合含铂化疗方案一线治疗局部晚期或转移性非小细胞肺癌(NSCLC)未显示出临床获益，所以不推荐此类联合方案作为一线治疗。<br/>本品单药适用于治疗既往接受过化学治疗的局部晚期或转移性非小细胞肺癌(NSCLC)。该适应症主要基于以下研究数据确立：1）大规模随机对照研究(INTEREST)中显示出的吉非替尼对于总体人群的疗效不劣于多西他赛；2）大规模安慰剂对照临床试验(ISEL)预设亚洲亚组酌生存优势（注：该试验总体人群中未显示改善疾病相关症状和延长生存期）；3）中国随机对照研究(INFORM)中显示出吉非替尼在总体人群中相对安慰剂组的疗效优势：4）中国非对照临床试验的生存数据。在该患病人群中吉非替尼对于EGFR突变型或野生型亚组人群的作用差别尚需进一步研究证实（见[临床试验]）。', '本品单药适用于表皮生长因子受体(EGFR)基因具有敏感突变的局部晚期或转移性非小细胞肺癌(NSCLC)患者的一线治疗（见[注意事项]）。<br/>两个大型的随机对照临床试验结果表明：吉非替尼联合含铂化疗方案一线治疗局部晚期或转移性非小细胞肺癌(NSCLC)未显示出临床获益，所以不推荐此类联合方案作为一线治疗。<br/>本品单药适用于治疗既往接受过化学治疗的局部晚期或转移性非小细胞肺癌(NSCLC)。该适应症主要基于以下研究数据确立：1）大规模随机对照研究(INTEREST)中显示出的吉非替尼对于总体人群的疗效不劣于多西他赛；2）大规模安慰剂对照临床试验(ISEL)预设亚洲亚组酌生存优势（注：该试验总体人群中未显示改善疾病相关症状和延长生存期）；3）中国随机对照研究(INFORM)中显示出吉非替尼在总体人群中相对安慰剂组的疗效优势：4）中国非对照临床试验的生存数据。在该患病人群中吉非替尼对于EGFR突变型或野生型亚组人群的作用差别尚需进一步研究证实（见[临床试验]）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '用法用量', '本品的推荐剂量为250mg（1片），一日1次，口服，空腹或与食物同服。如果漏服本品一次，应在患者记起后尽快服用。如果距离下次服药时间不足12小时，则患者不应再服用漏服的药物。患者不可为了弥补漏服的剂量而服用加倍的剂量（一次服用两倍剂量）。<br/>当不能整个片剂给药时，例如患者只能吞咽液体，可将片剂分散于水中。片剂应分散于半杯饮用水中（非碳酸饮料）无需压碎，搅拌至完全分散（约需15分钟），即刻饮下药液。以半杯水冲洗杯子，饮下洗液。也可通过鼻胃管给予该药液。<br/>无需因下述情况不同调整给药剂量：年龄，体重，性别，种族，肾功能，因肝转移而引起的中至重度肝功能损害。<br/>剂量调整：当患者出现不能耐受的腹泻或皮肤不良反应时，可通过短期暂停治疗（最多14天）解决，随后恢复每天250mg的剂量（见[下良反应]）。<br/>儿童中使用<br/>目前尚无本品用于儿童或青少年患者安全性与疗效的资料，故不推荐使用。', '本品的推荐剂量为250mg（1片），一日1次，口服，空腹或与食物同服。如果漏服本品一次，应在患者记起后尽快服用。如果距离下次服药时间不足12小时，则患者不应再服用漏服的药物。患者不可为了弥补漏服的剂量而服用加倍的剂量（一次服用两倍剂量）。<br/>当不能整个片剂给药时，例如患者只能吞咽液体，可将片剂分散于水中。片剂应分散于半杯饮用水中（非碳酸饮料）无需压碎，搅拌至完全分散（约需15分钟），即刻饮下药液。以半杯水冲洗杯子，饮下洗液。也可通过鼻胃管给予该药液。<br/>无需因下述情况不同调整给药剂量：年龄，体重，性别，种族，肾功能，因肝转移而引起的中至重度肝功能损害。<br/>剂量调整：当患者出现不能耐受的腹泻或皮肤不良反应时，可通过短期暂停治疗（最多14天）解决，随后恢复每天250mg的剂量（见[下良反应]）。<br/>儿童中使用<br/>目前尚无本品用于儿童或青少年患者安全性与疗效的资料，故不推荐使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '不良反应', '最常见（发生率20%以上）的药物不良反应(ADRs)为腹泻和皮肤反应（包括皮疹、痤疮、皮肤干燥和瘙痒），一般见于服药后的第一个月内，通常是可逆性的。大约10%的患者出现严重的药物不良反应(按照美国国立癌症研究所[NCI]通用毒性评价标准[CTC]3或4级）。因ADR停止治疗的患者有约3%。<br/>表1中列出了相关不良反应发生频率的分类，这些数据来自Ⅲ期临床试验ISEL、INTEREST和IPASS的汇总数据集(2462例吉非替尼治疗的患者)。频率的分类没有考虑对照组报告的不良事件发生率，也未考虑研究者判断的与试验药物相关性。<br/>与实验室检查异常相关的不良反应的发生率，是基于相关的化验指标与基线相比变化程度达到或超过2个CTC级别的患者。<br/>各身体系统发生的不良反应按发生频率以降序排列（十分常见：>10%：常见：>1%且<10%：偶见：>0.1%且<1%：罕见：>0.01%且<0.1%：十分罕见：<0.01%）。<br/>表1：按照系统／器官和发生率列出不良反应<br/><br/><br/><br/>*该事件可与本品的其它干燥反应（主要为皮肤干燥反应）伴随发生。<br/>**在ISEL,INTEREST和IPASS研究的汇总分析中过敏反应的总的发生率为1.5%(36例患者)。36个患者中14例被排除在报告的发生率之外，因为，这些报告在因学上被证实不属于过敏反应，或者其过敏反应是由于他药物引起。<br/>…包括肝衰竭的个例报告，其中某些是致死性病例。<br/>…根据Ⅲ期临床研究尚无法计算出皮肤血管炎和出血性膀胱炎的发生率，因为在这些可能会观察到相关事件的临床究中并无此类不良反应的报道，因此，这些事件的发率是根据欧洲委员会指南(2009年9月)推算出来的―假定在单药治疗的临床研究中报告了3例此类不良事件。<br/>间质性肺病<br/>一项双盲的Ⅲ期临床研究中(ISEL)，比较本品加最佳持治疗(BSC)与安慰剂加BSC用于在既往接受过一个或两个化疗方案，且对最近的治疗无效或不耐受的局部晚期NSCLC患者（1692例患者），间质性肺病型事件的发生率在总体人群中相似，两治疗组均为约1%。绝大多数报道的间质性肺病型事件均来自亚裔人群，接受本品或安慰剂治疗的亚裔人群患者中，间质性肺病的发生率相似，分别为约3%和4%。一例间质性肺病型事件导致死亡，为接受安慰剂治疗的患者。<br/>在日本的上市后药物监测研究中(3350名患者)，报道的接受本品治疗的患者间质性肺病型事件的发生率为5.8%。<br/>一项在日本的非小细胞肺癌患者中进行的流行病学病例对照研究中，12周随访时间内间质性肺病的累积发生率的原始数据（未根据患者特征的不均衡而调整），接受本品的患者：4.0%，接受化疗的患者为2.1%：与接受化疗相比，接受本品治疗发生间质性肺病的校正比值比为3.2(95%的可信区间为1.9-5.4)。相对于化疗而言，使用本品发生间质性肺病的风险升高，这主要见于治疗的前四周（校正比值比为3.8，95%的可信区间为1.9―7.7），此后的相对风险较低(校正比值比为2.5，95%的可信区间为1.1-5.8)。<br/>在一项比较本品与卡铂/紫杉醇二联化疗用于一线治疗选择性的晚期NSCLC亚洲患者(1217例)的?期开放临床试验中(IPASS)，ILD型事件的发生率在吉非替尼治疗组为2.6%,卡铂/紫杉醇治疗组为1.4%。在该项临床研究的中国患者中，非替尼治疗组发生1例ILD型事件，为0.5%,卡铂/紫杉醇治矿组发生4例，为2.2%。', '最常见（发生率20%以上）的药物不良反应(ADRs)为腹泻和皮肤反应（包括皮疹、痤疮、皮肤干燥和瘙痒），一般见于服药后的第一个月内，通常是可逆性的。大约10%的患者出现严重的药物不良反应(按照美国国立癌症研究所[NCI]通用毒性评价标准[CTC]3或4级）。因ADR停止治疗的患者有约3%。<br/>表1中列出了相关不良反应发生频率的分类，这些数据来自Ⅲ期临床试验ISEL、INTEREST和IPASS的汇总数据集(2462例吉非替尼治疗的患者)。频率的分类没有考虑对照组报告的不良事件发生率，也未考虑研究者判断的与试验药物相关性。<br/>与实验室检查异常相关的不良反应的发生率，是基于相关的化验指标与基线相比变化程度达到或超过2个CTC级别的患者。<br/>各身体系统发生的不良反应按发生频率以降序排列（十分常见：>10%：常见：>1%且<10%：偶见：>0.1%且<1%：罕见：>0.01%且<0.1%：十分罕见：<0.01%）。<br/>表1：按照系统／器官和发生率列出不良反应<br/><br/><br/><br/>*该事件可与本品的其它干燥反应（主要为皮肤干燥反应）伴随发生。<br/>**在ISEL,INTEREST和IPASS研究的汇总分析中过敏反应的总的发生率为1.5%(36例患者)。36个患者中14例被排除在报告的发生率之外，因为，这些报告在因学上被证实不属于过敏反应，或者其过敏反应是由于他药物引起。<br/>…包括肝衰竭的个例报告，其中某些是致死性病例。<br/>…根据Ⅲ期临床研究尚无法计算出皮肤血管炎和出血性膀胱炎的发生率，因为在这些可能会观察到相关事件的临床究中并无此类不良反应的报道，因此，这些事件的发率是根据欧洲委员会指南(2009年9月)推算出来的―假定在单药治疗的临床研究中报告了3例此类不良事件。<br/>间质性肺病<br/>一项双盲的Ⅲ期临床研究中(ISEL)，比较本品加最佳持治疗(BSC)与安慰剂加BSC用于在既往接受过一个或两个化疗方案，且对最近的治疗无效或不耐受的局部晚期NSCLC患者（1692例患者），间质性肺病型事件的发生率在总体人群中相似，两治疗组均为约1%。绝大多数报道的间质性肺病型事件均来自亚裔人群，接受本品或安慰剂治疗的亚裔人群患者中，间质性肺病的发生率相似，分别为约3%和4%。一例间质性肺病型事件导致死亡，为接受安慰剂治疗的患者。<br/>在日本的上市后药物监测研究中(3350名患者)，报道的接受本品治疗的患者间质性肺病型事件的发生率为5.8%。<br/>一项在日本的非小细胞肺癌患者中进行的流行病学病例对照研究中，12周随访时间内间质性肺病的累积发生率的原始数据（未根据患者特征的不均衡而调整），接受本品的患者：4.0%，接受化疗的患者为2.1%：与接受化疗相比，接受本品治疗发生间质性肺病的校正比值比为3.2(95%的可信区间为1.9-5.4)。相对于化疗而言，使用本品发生间质性肺病的风险升高，这主要见于治疗的前四周（校正比值比为3.8，95%的可信区间为1.9―7.7），此后的相对风险较低(校正比值比为2.5，95%的可信区间为1.1-5.8)。<br/>在一项比较本品与卡铂/紫杉醇二联化疗用于一线治疗选择性的晚期NSCLC亚洲患者(1217例)的?期开放临床试验中(IPASS)，ILD型事件的发生率在吉非替尼治疗组为2.6%,卡铂/紫杉醇治疗组为1.4%。在该项临床研究的中国患者中，非替尼治疗组发生1例ILD型事件，为0.5%,卡铂/紫杉醇治矿组发生4例，为2.2%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '禁忌', '已知对该活性物质或该产品任一赋形剂有严重过敏反应者。', '已知对该活性物质或该产品任一赋形剂有严重过敏反应者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '配伍禁忌', '对人肝微粒体进行的体外试验证实，吉非替尼主要通过肝细胞色素P-450系统的CYP3A4代谢。所以吉非替尼可能会与诱导，抑制或为同一肝药酶代谢的药物发生相互作用。动物研究表明吉非替尼很少有酶诱导作用，体外研究显示吉非替尼可有限地抑制CYP2D6。<br/>以下列出了与吉非替尼产生或可能产生有临床意义的药物相互作用的药物或药物类别：<br/>影响吉非替尼的药物<br/>已证明的相互作用<br/>抑制CYP3A4的药物<br/>在健康志愿者中将吉非替尼与伊曲康唑（一种CYP3A4制剂）合用，吉非替尼的平均AUC升高80%。由于药物不良反应与剂量及暴露量相关，该升高可能有临床意义。虽然未进行与其他CYP3A4抑制剂相互作用的研究，但这一类药物如酮康唑，克霉唑，Ritonovir同样可能抑制吉非替尼的代谢。<br/>升高胃PH值的药物<br/>在一项健康志愿者中进行临床研究，表明与剂量达到能明显持续升高胃pH至≥5的雷尼替丁合用，可使吉非替尼的平均Auc降低47%，这可能降低吉非替尼疗效。<br/>利福平<br/>在健康志愿者中将吉非替尼与利福平（已知的强CYP3A4诱导剂）同时给药，吉非替尼的平均AUC比单服时降低83%。<br/>理论上可能有相互作用的药物<br/>其他CYP3A4诱导剂<br/>诱导CYP3A4活性的物质可增加吉非替尼的代谢并降低其血浆浓度。因此，与CYP3A4诱导剂（如苯妥因、卡马西平、巴比妥类或圣约翰草）合用可降低疗效。<br/>吉非替尼对其他药物的作用<br/>已证明的相互作用<br/>通过CYP2D6代谢的药物<br/>在一项临床试验中，吉非替尼与美托洛尔（一种CYP2D6酶底物）合用，在美托洛尔的暴露量升高35%，这被认为不具有临床相关性。吉非替尼与其他CYP2D6代谢的药物同服，可能会升高后者的血药浓度。<br/>理论上可能有相互作用的药物<br/>华法林<br/>虽然迄今尚未进行正规的药物相互作用研究，在一些服用华法林的患者中报告了lNR增高和/或出血事件。服用华法林的患者应定期监测其凝血酶原时间或lNR的改变（见[注意事项]）。<br/>长春瑞滨<br/>在II期临床研究中，将本品与长春瑞滨同时服用，显示本品可能会加剧长春瑞滨引起的中性白细胞减少作用。', '对人肝微粒体进行的体外试验证实，吉非替尼主要通过肝细胞色素P-450系统的CYP3A4代谢。所以吉非替尼可能会与诱导，抑制或为同一肝药酶代谢的药物发生相互作用。动物研究表明吉非替尼很少有酶诱导作用，体外研究显示吉非替尼可有限地抑制CYP2D6。<br/>以下列出了与吉非替尼产生或可能产生有临床意义的药物相互作用的药物或药物类别：<br/>影响吉非替尼的药物<br/>已证明的相互作用<br/>抑制CYP3A4的药物<br/>在健康志愿者中将吉非替尼与伊曲康唑（一种CYP3A4制剂）合用，吉非替尼的平均AUC升高80%。由于药物不良反应与剂量及暴露量相关，该升高可能有临床意义。虽然未进行与其他CYP3A4抑制剂相互作用的研究，但这一类药物如酮康唑，克霉唑，Ritonovir同样可能抑制吉非替尼的代谢。<br/>升高胃PH值的药物<br/>在一项健康志愿者中进行临床研究，表明与剂量达到能明显持续升高胃pH至≥5的雷尼替丁合用，可使吉非替尼的平均Auc降低47%，这可能降低吉非替尼疗效。<br/>利福平<br/>在健康志愿者中将吉非替尼与利福平（已知的强CYP3A4诱导剂）同时给药，吉非替尼的平均AUC比单服时降低83%。<br/>理论上可能有相互作用的药物<br/>其他CYP3A4诱导剂<br/>诱导CYP3A4活性的物质可增加吉非替尼的代谢并降低其血浆浓度。因此，与CYP3A4诱导剂（如苯妥因、卡马西平、巴比妥类或圣约翰草）合用可降低疗效。<br/>吉非替尼对其他药物的作用<br/>已证明的相互作用<br/>通过CYP2D6代谢的药物<br/>在一项临床试验中，吉非替尼与美托洛尔（一种CYP2D6酶底物）合用，在美托洛尔的暴露量升高35%，这被认为不具有临床相关性。吉非替尼与其他CYP2D6代谢的药物同服，可能会升高后者的血药浓度。<br/>理论上可能有相互作用的药物<br/>华法林<br/>虽然迄今尚未进行正规的药物相互作用研究，在一些服用华法林的患者中报告了lNR增高和/或出血事件。服用华法林的患者应定期监测其凝血酶原时间或lNR的改变（见[注意事项]）。<br/>长春瑞滨<br/>在II期临床研究中，将本品与长春瑞滨同时服用，显示本品可能会加剧长春瑞滨引起的中性白细胞减少作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '注意事项', '当考虑本品用于晚期或转移性NSCLC患者的一线治疗时，推荐对所有患者的肿瘤组织进行EGFR突变检测。如熏肿瘤标本不可评估，则可使用从血液（血浆）标本中获得的循环肿瘤DNA(ctDNA)。<br/>只能使用经论证可用于测定肿瘤或ctDNA的EGFR突变状态的检测方法，检测方法须稳定、可靠并且灵敏，以避免出现假阴性或假阳性的测定结果。<br/>非吸烟、组织学类型为腺癌、女性或亚裔更可能从本品的治疗中获益。这些临床特点也和较高的肿瘤EGFR突变阳性率相关。<br/>观察到接受本品治疗的患者发生间质性肺病，可急性发作，有死亡病例报告（见[不良反应]）。如果患者呼吸道症状恶化，如呼吸困难，咳嗽，发热，应中断本品治疗，立即进行检查。当证实有间质性肺病时，应停止使用本品，并对患者进行相应的治疗。<br/>一项在日本进行的流行病学病例对照研究中，对接受本品或化疗的3159名非小细胞肺癌患者进行为期12周的随访，确定了以下出现间质性肺病的高风险因素（不考虑患者接受的本品还是化疗）：吸烟，较差的体力状态(PSa2)，在CT扫描上正常肺组织覆盖范围≤50%，距非小细胞肺癌诊断时间较短（<6个月），原有间质性肺炎，年龄较大（≥55岁），伴有心脏疾病。两治疗组中发展为ILD患者，如具有以下危险因素则死亡率增加：吸烟、在CT扫描上正常肺组织减少<50%、原有间质性肺炎、年龄较大(65岁)，病灶与胸膜粘连(≥50%)。<br/>已观察到肝功能检查异常(包括丙氨酸氨基转移酶升高、天门冬氨酸氨基转移酶升高，胆红素升高)(见[不良反应]），偶见有表现为肝炎。已有肝衰竭的个例报告，其中某些是致死性病例。因此，建议定期检查肝功能。肝转氨酶轻中度升高的患者应慎用本品。如果肝转氨酶升高加重，应考虑停药。<br/>在本品的临床试验中有脑血管事件的报告，但与本品的关系未确定。<br/>诱导CYP3A4活性增加的物质可以增加本品的代谢，降低本品的血浆浓度。因此当本品与CYP3A4诱导物(如、苯妥英、卡马西平、利福平、巴比妥类或圣约翰草）联合使用时，可能降低本品疗效（见[药物相互作用]）。<br/>已报道在服用华法林的一些患者中出现INR(lnternationalNormalised Ratio，国际标准化比率)升高及/或出血事件(见[不良反应]）。服用华法林的患者应定期监测凝血酶原时间或INR的改变。<br/>能显著而持续升高胃pH的药物，可能降低吉非替尼的平均血浆浓度从而可能降低吉非替尼疗效（见[药物相互作用]）。<br/>应告诫患者当以下情况加重时即刻就医：<br/>・任何眼部症状<br/>・严重或持续的腹泻，恶心，呕吐或厌食<br/>这些症状应按临床需要进行处理（见[不良反应]）。<br/>出现任何提示角膜炎的症状或体征（如急性或加重的：眼部炎症、流泪、光敏感、视力模糊、眼部疼痛和/或眼部发红）的患者应立即转诊至眼科专科医生处。<br/>如确诊为溃疡性角膜炎，则应中断本品治疗：如果症状无缓解，或症状在再次服用易瑞沙时复发，则应考虑永久性终止本品治疗。<br/>随机对照试验证明，在晚期非小细胞肺癌患者中将本品和以铂类为基础的标准两药联合化疗方案合用，不会有额外的益处。<br/>在一项对儿科患者进行本品和放疗治疗的Ⅰ/∥期临床研究中，45名入选患者（这些患者为新诊断出脑干神经胶质瘤或未完全切除的幕上恶性神经胶质瘤）中，发生4例（1例死亡）中枢神经系统出血。在一项单用本品治疗的临床研究中，一位患有室管膜瘤的儿童也出现了中枢神经系统出血。没有证据证明接受本品治疗的成年NSCLC患者的脑出血风险增高。<br/>在II期临床研究中，将本品与长春瑞滨同时使用，显示本品可能会加剧长春瑞滨引起的中性粒细胞减少的作用。<br/>服用本品治疗的患者中已有消化道穿孔的报道，涉及的大多数患者本身包含其他已知的风险因素（如，同时服用类固醇药物、非甾体类抗炎药：消化道基础疾病、溃疡、年龄、吸烟史、穿孔部位的肠道转移肿瘤）。<br/>对驾驶及操纵机器能力的影响<br/>在本品治疗期间，可出现虚弱的症状，出现这些症状的患者在驾驶或操纵机器时应给予提醒。', '当考虑本品用于晚期或转移性NSCLC患者的一线治疗时，推荐对所有患者的肿瘤组织进行EGFR突变检测。如熏肿瘤标本不可评估，则可使用从血液（血浆）标本中获得的循环肿瘤DNA(ctDNA)。<br/>只能使用经论证可用于测定肿瘤或ctDNA的EGFR突变状态的检测方法，检测方法须稳定、可靠并且灵敏，以避免出现假阴性或假阳性的测定结果。<br/>非吸烟、组织学类型为腺癌、女性或亚裔更可能从本品的治疗中获益。这些临床特点也和较高的肿瘤EGFR突变阳性率相关。<br/>观察到接受本品治疗的患者发生间质性肺病，可急性发作，有死亡病例报告（见[不良反应]）。如果患者呼吸道症状恶化，如呼吸困难，咳嗽，发热，应中断本品治疗，立即进行检查。当证实有间质性肺病时，应停止使用本品，并对患者进行相应的治疗。<br/>一项在日本进行的流行病学病例对照研究中，对接受本品或化疗的3159名非小细胞肺癌患者进行为期12周的随访，确定了以下出现间质性肺病的高风险因素（不考虑患者接受的本品还是化疗）：吸烟，较差的体力状态(PSa2)，在CT扫描上正常肺组织覆盖范围≤50%，距非小细胞肺癌诊断时间较短（<6个月），原有间质性肺炎，年龄较大（≥55岁），伴有心脏疾病。两治疗组中发展为ILD患者，如具有以下危险因素则死亡率增加：吸烟、在CT扫描上正常肺组织减少<50%、原有间质性肺炎、年龄较大(65岁)，病灶与胸膜粘连(≥50%)。<br/>已观察到肝功能检查异常(包括丙氨酸氨基转移酶升高、天门冬氨酸氨基转移酶升高，胆红素升高)(见[不良反应]），偶见有表现为肝炎。已有肝衰竭的个例报告，其中某些是致死性病例。因此，建议定期检查肝功能。肝转氨酶轻中度升高的患者应慎用本品。如果肝转氨酶升高加重，应考虑停药。<br/>在本品的临床试验中有脑血管事件的报告，但与本品的关系未确定。<br/>诱导CYP3A4活性增加的物质可以增加本品的代谢，降低本品的血浆浓度。因此当本品与CYP3A4诱导物(如、苯妥英、卡马西平、利福平、巴比妥类或圣约翰草）联合使用时，可能降低本品疗效（见[药物相互作用]）。<br/>已报道在服用华法林的一些患者中出现INR(lnternationalNormalised Ratio，国际标准化比率)升高及/或出血事件(见[不良反应]）。服用华法林的患者应定期监测凝血酶原时间或INR的改变。<br/>能显著而持续升高胃pH的药物，可能降低吉非替尼的平均血浆浓度从而可能降低吉非替尼疗效（见[药物相互作用]）。<br/>应告诫患者当以下情况加重时即刻就医：<br/>・任何眼部症状<br/>・严重或持续的腹泻，恶心，呕吐或厌食<br/>这些症状应按临床需要进行处理（见[不良反应]）。<br/>出现任何提示角膜炎的症状或体征（如急性或加重的：眼部炎症、流泪、光敏感、视力模糊、眼部疼痛和/或眼部发红）的患者应立即转诊至眼科专科医生处。<br/>如确诊为溃疡性角膜炎，则应中断本品治疗：如果症状无缓解，或症状在再次服用易瑞沙时复发，则应考虑永久性终止本品治疗。<br/>随机对照试验证明，在晚期非小细胞肺癌患者中将本品和以铂类为基础的标准两药联合化疗方案合用，不会有额外的益处。<br/>在一项对儿科患者进行本品和放疗治疗的Ⅰ/∥期临床研究中，45名入选患者（这些患者为新诊断出脑干神经胶质瘤或未完全切除的幕上恶性神经胶质瘤）中，发生4例（1例死亡）中枢神经系统出血。在一项单用本品治疗的临床研究中，一位患有室管膜瘤的儿童也出现了中枢神经系统出血。没有证据证明接受本品治疗的成年NSCLC患者的脑出血风险增高。<br/>在II期临床研究中，将本品与长春瑞滨同时使用，显示本品可能会加剧长春瑞滨引起的中性粒细胞减少的作用。<br/>服用本品治疗的患者中已有消化道穿孔的报道，涉及的大多数患者本身包含其他已知的风险因素（如，同时服用类固醇药物、非甾体类抗炎药：消化道基础疾病、溃疡、年龄、吸烟史、穿孔部位的肠道转移肿瘤）。<br/>对驾驶及操纵机器能力的影响<br/>在本品治疗期间，可出现虚弱的症状，出现这些症状的患者在驾驶或操纵机器时应给予提醒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '妊娠及哺乳期妇女用药', '妊娠期使用<br/>目前尚无本品用于妊娠期女性的资料。在器官发生期给予可产生母体毒性剂量的吉非替尼，在大鼠中可观察到成骨不全的发生率升高，在家兔中可观察到胎儿体重下降。在大鼠中未观察到畸型，仅在产生严重母体毒性的剂量下可在家兔中观察到畸型。在接受本品治疗期间，要劝告育龄女性避免妊娠。<br/>哺乳期使用<br/>在接受本品治疗期间，应建议哺乳母亲停止母乳喂养。<br/>目前尚无本品用于哺乳期女性的资料。尚不知吉非替尼或其代谢产物是否会分泌入人乳，但当给予哺乳大鼠口服15mg／kg吉非替尼（按体表面积计为临床用药剂量的0.2倍），吉非替尼及某些代谢产物广泛分泌入乳汁。<br/>在大鼠妊娠及分娩期间给于吉非替尼20mg/kg/天（按体表面积计为临床用药剂量的0.7倍）的剂量，可减少幼鼠的存活率。', '妊娠期使用<br/>目前尚无本品用于妊娠期女性的资料。在器官发生期给予可产生母体毒性剂量的吉非替尼，在大鼠中可观察到成骨不全的发生率升高，在家兔中可观察到胎儿体重下降。在大鼠中未观察到畸型，仅在产生严重母体毒性的剂量下可在家兔中观察到畸型。在接受本品治疗期间，要劝告育龄女性避免妊娠。<br/>哺乳期使用<br/>在接受本品治疗期间，应建议哺乳母亲停止母乳喂养。<br/>目前尚无本品用于哺乳期女性的资料。尚不知吉非替尼或其代谢产物是否会分泌入人乳，但当给予哺乳大鼠口服15mg／kg吉非替尼（按体表面积计为临床用药剂量的0.2倍），吉非替尼及某些代谢产物广泛分泌入乳汁。<br/>在大鼠妊娠及分娩期间给于吉非替尼20mg/kg/天（按体表面积计为临床用药剂量的0.7倍）的剂量，可减少幼鼠的存活率。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '儿童用药', '目前尚无本品用于儿童或青少年患者安全性与疗效的资料，故不推荐使用。', '目前尚无本品用于儿童或青少年患者安全性与疗效的资料，故不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '老年人用药', '见[用法用量]。', '见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '主要成份', '本品主要成份为十一酸睾酮，其化学名称为：17β-羟基雄甾-4-烯-3酮十一烷酸酯。<br/>其结构式为：<br/>分子式：C30H84O3<br/>分子量：456', '本品主要成份为十一酸睾酮，其化学名称为：17β-羟基雄甾-4-烯-3酮十一烷酸酯。<br/>其结构式为：<br/>分子式：C30H84O3<br/>分子量：456', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '适应症', '男性：原发性或继发性性腺功能低下的睾酮补充疗法，例如：<br/>?睾丸切除后；<br/>?无睾症；<br/>?垂体功能低下；<br/>?内分泌性阳萎；<br/>?由于精子生成障碍所引起的不育症；<br/>?男性更年期症状，例如：性欲减退、脑力和体力下降等；<br/>女性：男性性别转换：<br/>?使女性男性化。', '男性：原发性或继发性性腺功能低下的睾酮补充疗法，例如：<br/>?睾丸切除后；<br/>?无睾症；<br/>?垂体功能低下；<br/>?内分泌性阳萎；<br/>?由于精子生成障碍所引起的不育症；<br/>?男性更年期症状，例如：性欲减退、脑力和体力下降等；<br/>女性：男性性别转换：<br/>?使女性男性化。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '用法用量', '一般情况下，剂量应根据每个病人对药物的反应情况进行适当的调整或遵医嘱。通常起始剂量每天120-160 mg（以十一酸睾酮计，即3-4粒）连续服用2-3周，然后服用维持剂量，每天40-120 mg（以十一酸睾酮计，即1-3粒）。<br/>本品应在吃饭时服用，如有需要可用少量水吞服，必须将整个胶丸吞服，不可咬嚼。可将每天的剂量分成两个等份，早晨服一份，晚间服一份。如果胶丸个数不能均分为两等份，则早晨服用胶丸个数较多的一份。', '一般情况下，剂量应根据每个病人对药物的反应情况进行适当的调整或遵医嘱。通常起始剂量每天120-160 mg（以十一酸睾酮计，即3-4粒）连续服用2-3周，然后服用维持剂量，每天40-120 mg（以十一酸睾酮计，即1-3粒）。<br/>本品应在吃饭时服用，如有需要可用少量水吞服，必须将整个胶丸吞服，不可咬嚼。可将每天的剂量分成两个等份，早晨服一份，晚间服一份。如果胶丸个数不能均分为两等份，则早晨服用胶丸个数较多的一份。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '不良反应', '雄性激素治疗可能引起的不良反应如下：<br/>系统、器官分类<br/>MedDRA 术语<br/>良心肿瘤、恶性肿瘤和非定性肿瘤（包括囊肿和息肉）<br/>良性前列腺增生、前列腺癌1<br/>血液和淋巴系统疾患<br/>红细胞增多症<br/>代谢和营养紊乱<br/>液体和盐潴留<br/>精神紊乱<br/>抑郁、紧张感、情绪困扰、性欲增强、性欲减退、<br/>胃肠道紊乱<br/>恶心、腹泻2、腹部不适2、腹痛2<br/>肝胆病症<br/>淤胆型黄疸3<br/>皮肤和皮下组织疾患<br/>瘙痒<br/>肌（与）骨骼及结缔组织疾患<br/>肌痛、骨骼早闭4<br/>血管疾患<br/>高血压<br/>肾和泌尿疾患<br/>泌尿疾患<br/>生殖系统和乳腺疾患<br/>男子乳房女性化、少精、无精子、阴茎持续勃起症、勃起频率增加4、加速性成熟、阴茎增大4<br/>体检<br/>肝功能异常、血清前列腺特异性抗原（PSA）升高、血红蛋白升高、红细胞压积升高、血脂异常<br/>1临床未被诊断出的前列腺癌的进展<br/>2在许多使用本品的患者中有报道<br/>3极罕见<br/>4青春期前男孩<br/>如果出现上述不良反应，应该停止治疗直到症状消失后再从低剂量开始恢复治疗。', '雄性激素治疗可能引起的不良反应如下：<br/>系统、器官分类<br/>MedDRA 术语<br/>良心肿瘤、恶性肿瘤和非定性肿瘤（包括囊肿和息肉）<br/>良性前列腺增生、前列腺癌1<br/>血液和淋巴系统疾患<br/>红细胞增多症<br/>代谢和营养紊乱<br/>液体和盐潴留<br/>精神紊乱<br/>抑郁、紧张感、情绪困扰、性欲增强、性欲减退、<br/>胃肠道紊乱<br/>恶心、腹泻2、腹部不适2、腹痛2<br/>肝胆病症<br/>淤胆型黄疸3<br/>皮肤和皮下组织疾患<br/>瘙痒<br/>肌（与）骨骼及结缔组织疾患<br/>肌痛、骨骼早闭4<br/>血管疾患<br/>高血压<br/>肾和泌尿疾患<br/>泌尿疾患<br/>生殖系统和乳腺疾患<br/>男子乳房女性化、少精、无精子、阴茎持续勃起症、勃起频率增加4、加速性成熟、阴茎增大4<br/>体检<br/>肝功能异常、血清前列腺特异性抗原（PSA）升高、血红蛋白升高、红细胞压积升高、血脂异常<br/>1临床未被诊断出的前列腺癌的进展<br/>2在许多使用本品的患者中有报道<br/>3极罕见<br/>4青春期前男孩<br/>如果出现上述不良反应，应该停止治疗直到症状消失后再从低剂量开始恢复治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '药物过量', '十一酸睾酮的口服急性毒性非常低，由于胶丸中油性溶剂的原因，本品高剂量可能会引起肠胃反应（如恶心、腹泻）症状严重时，可以通过洗胃和支持疗法进行治疗。洗胃仅在服用后很短期内适用。', '十一酸睾酮的口服急性毒性非常低，由于胶丸中油性溶剂的原因，本品高剂量可能会引起肠胃反应（如恶心、腹泻）症状严重时，可以通过洗胃和支持疗法进行治疗。洗胃仅在服用后很短期内适用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '禁忌', '?已确诊或怀疑为前列腺癌或乳腺癌的男性；<br/>?对本品中的任何成份过敏者。<br/>?怀孕妇女。', '?已确诊或怀疑为前列腺癌或乳腺癌的男性；<br/>?对本品中的任何成份过敏者。<br/>?怀孕妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '配伍禁忌', '?必须在用餐时服用以产生适当的血浆睾酮水平。<br/>?蛋白结合碘(PBI)可能会下降，但这一现象尚无临床相关性。<br/>?雄激素会加强香豆素类制剂的抗凝血作用。因此建议经常监测凝血酶原时间和INR。<br/>?糖尿病患者用雄激素治疗可能会导致胰岛素敏感性增加。<br/>?使用本品可能影响某些实验室检测结果。', '?必须在用餐时服用以产生适当的血浆睾酮水平。<br/>?蛋白结合碘(PBI)可能会下降，但这一现象尚无临床相关性。<br/>?雄激素会加强香豆素类制剂的抗凝血作用。因此建议经常监测凝血酶原时间和INR。<br/>?糖尿病患者用雄激素治疗可能会导致胰岛素敏感性增加。<br/>?使用本品可能影响某些实验室检测结果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '注意事项', '?青春期和青春期前男孩应慎用雄激素以避免骨骺早闭及性早熟。<br/>?患者如患有隐性或显性心脏衰竭、肾功能不全、高血压、癫病、偏头痛(或有上述病史)应定期做检查，因为雄激素可能偶尔会诱发液体潴留。<br/>?建议长期治疗患者进行肝功能检查。<br/>?肝功能损伤患者慎用。<br/>?良性前列腺增生的男性患者中，与前列腺病症相关的主诉可能增加。<br/>?骨转移患者的高血钙和高尿钙症状可能会加重。建议这类患者定期监测血清浓度。<br/>?所有患者在开始使用本品治疗之前均应进行详细的体检以排除患前列腺癌的可能。由于睾酮可能促进临床症状不明显的前列腺癌的生长，因此在治疗过程中必须每年按照医生建议的方案检查前列腺(直肠指检和PSA评估)，老年患者和高危人群(有临床因素或家族遗传因素的患者)应每年检查两次。<br/>?曾有报道指出对于一些男性患者特别是存在肥胖症或慢性肺病等危险因素的人群，使用睾酮脂可能引发睡眠呼吸暂停。<br/>?如发生与雄激素相关的不良反应，应立即停药。待症状消失后，再服用较低剂量。<br/>?运动员请注意：本品所含有的成份有可能使兴奋剂测试呈阳性。<br/>?到目前为止，尚未发现本品对驾驶和操作机器能力有影响。<br/>?请置于儿童拿不到的地方。<br/>?过期请勿使用。<br/>?本品含落日黄，可能引起过敏反应。', '?青春期和青春期前男孩应慎用雄激素以避免骨骺早闭及性早熟。<br/>?患者如患有隐性或显性心脏衰竭、肾功能不全、高血压、癫病、偏头痛(或有上述病史)应定期做检查，因为雄激素可能偶尔会诱发液体潴留。<br/>?建议长期治疗患者进行肝功能检查。<br/>?肝功能损伤患者慎用。<br/>?良性前列腺增生的男性患者中，与前列腺病症相关的主诉可能增加。<br/>?骨转移患者的高血钙和高尿钙症状可能会加重。建议这类患者定期监测血清浓度。<br/>?所有患者在开始使用本品治疗之前均应进行详细的体检以排除患前列腺癌的可能。由于睾酮可能促进临床症状不明显的前列腺癌的生长，因此在治疗过程中必须每年按照医生建议的方案检查前列腺(直肠指检和PSA评估)，老年患者和高危人群(有临床因素或家族遗传因素的患者)应每年检查两次。<br/>?曾有报道指出对于一些男性患者特别是存在肥胖症或慢性肺病等危险因素的人群，使用睾酮脂可能引发睡眠呼吸暂停。<br/>?如发生与雄激素相关的不良反应，应立即停药。待症状消失后，再服用较低剂量。<br/>?运动员请注意：本品所含有的成份有可能使兴奋剂测试呈阳性。<br/>?到目前为止，尚未发现本品对驾驶和操作机器能力有影响。<br/>?请置于儿童拿不到的地方。<br/>?过期请勿使用。<br/>?本品含落日黄，可能引起过敏反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '妊娠及哺乳期妇女用药', '妊娠妇女禁用本品。曾经有报道孕妇服用过睾酮。结果显示睾酮对胎儿有害(生殖器异常、假两性畸形)。动物研究表明存在生殖毒性。<br/>尚不清楚睾酮会以何种程度通过乳汁排泄。鉴于缺少数据，哺乳期妇女不得使用本品。', '妊娠妇女禁用本品。曾经有报道孕妇服用过睾酮。结果显示睾酮对胎儿有害(生殖器异常、假两性畸形)。动物研究表明存在生殖毒性。<br/>尚不清楚睾酮会以何种程度通过乳汁排泄。鉴于缺少数据，哺乳期妇女不得使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '儿童用药', '尚缺乏本品儿童用药的安全性研究资料。', '尚缺乏本品儿童用药的安全性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '老年人用药', '尚缺乏本品老年患者用药的安全性研究资料。', '尚缺乏本品老年患者用药的安全性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '药理作用', '药效学特性<br/>睾酮是男性性器官和第二性征(刺激毛发生长、变声和产生性欲)生长和发育必不可少的重要内源性激素。性腺功能减退男性口服本品后。可使血循环中达到生理量的睾酮水平。此外，还可导致双氢睾酮和雌二醇的血浆浓度呈有临床意义的增加，以及SHBG(性激素结合球蛋白)血浆水平降低。原发性性腺功能低下(促性腺激素分泌过多)男子使用本品治疗，可以使促性腺激素水平恢复正常。<br/>男子性腺功能低下表现为血清睾酮浓度低。男子性腺功能低下的症状包括：阳萎、性动力下降、疲劳、缺乏活力、抑郁、第二性征减退。<br/>雄激素对蛋白合成代谢、骨骼肌发育和脂肪在机体的分布具有普遍意义的影响。此外，还会导致体液和盐潴留。雄激素对青春期速长和线性生长的终结也起作用。<br/>雄激素可增加促红细胞生成素的产生。从而刺激血红细胞生成。<br/>另外，睾酮在外周转化成雌二醇并与某些靶器官中靶细胞核的雌二醇受体结合后，使其在这一靶器官的作用增强。这一过程可发生在垂体腺、脂肪组织、脑、骨和睾丸间质细胞。<br/>外源性雄激素对内源性睾酮释放的抑制作用呈剂量依赖性。高剂量的外源性雄激素会抑制精子的产生。临床前研究，包括安全药理学、重复给药毒性、遗传毒性、致癌性研究和生殖毒性研究所得的数据未表明本品对人体有危害。', '药效学特性<br/>睾酮是男性性器官和第二性征(刺激毛发生长、变声和产生性欲)生长和发育必不可少的重要内源性激素。性腺功能减退男性口服本品后。可使血循环中达到生理量的睾酮水平。此外，还可导致双氢睾酮和雌二醇的血浆浓度呈有临床意义的增加，以及SHBG(性激素结合球蛋白)血浆水平降低。原发性性腺功能低下(促性腺激素分泌过多)男子使用本品治疗，可以使促性腺激素水平恢复正常。<br/>男子性腺功能低下表现为血清睾酮浓度低。男子性腺功能低下的症状包括：阳萎、性动力下降、疲劳、缺乏活力、抑郁、第二性征减退。<br/>雄激素对蛋白合成代谢、骨骼肌发育和脂肪在机体的分布具有普遍意义的影响。此外，还会导致体液和盐潴留。雄激素对青春期速长和线性生长的终结也起作用。<br/>雄激素可增加促红细胞生成素的产生。从而刺激血红细胞生成。<br/>另外，睾酮在外周转化成雌二醇并与某些靶器官中靶细胞核的雌二醇受体结合后，使其在这一靶器官的作用增强。这一过程可发生在垂体腺、脂肪组织、脑、骨和睾丸间质细胞。<br/>外源性雄激素对内源性睾酮释放的抑制作用呈剂量依赖性。高剂量的外源性雄激素会抑制精子的产生。临床前研究，包括安全药理学、重复给药毒性、遗传毒性、致癌性研究和生殖毒性研究所得的数据未表明本品对人体有危害。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '药代动力学', '与睾酮不同，十一酸睾酮口服后具有活性是因为其一部分与乳糜微粒结合，被吸收并释放进入体循环淋巴液。在药物吸收过程中，少量十一酸睾酮代谢为同样具有活性的5α- 十一酸双氢睾酮。吸收后，残留的药物成分在肠壁和肝脏内代谢成无活性的生物转化产物。吸收进入淋巴液的酯类物质经水解，在外周循环中转化成雌二醇。之后，这些游离类固醇向靶器官发挥雄激素活性。在稳态条件下，单次给予本品80-160 mg 4-5小时后血浆睾酮水平达到峰值，约为40 nmoI/I。血浆睾酮水平可在服药后维持8-12小时,消除过程与天然睾酮相同，都是通过葡萄糖醛酸反应完成的。终产物主要经肾脏排泄，少部分经粪便排出。', '与睾酮不同，十一酸睾酮口服后具有活性是因为其一部分与乳糜微粒结合，被吸收并释放进入体循环淋巴液。在药物吸收过程中，少量十一酸睾酮代谢为同样具有活性的5α- 十一酸双氢睾酮。吸收后，残留的药物成分在肠壁和肝脏内代谢成无活性的生物转化产物。吸收进入淋巴液的酯类物质经水解，在外周循环中转化成雌二醇。之后，这些游离类固醇向靶器官发挥雄激素活性。在稳态条件下，单次给予本品80-160 mg 4-5小时后血浆睾酮水平达到峰值，约为40 nmoI/I。血浆睾酮水平可在服药后维持8-12小时,消除过程与天然睾酮相同，都是通过葡萄糖醛酸反应完成的。终产物主要经肾脏排泄，少部分经粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '主要成份', '头花蓼、车前草、醉浆草、石椒草。辅料为：玉米淀粉。', '头花蓼、车前草、醉浆草、石椒草。辅料为：玉米淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '适应症', '苗医：旭嘎帜沓痴，洼内通诘：休洼凯纳。<br/>中医：清热解毒，利尿通淋。用于湿热蕴结所致淋症，小便不利，淋漓涩痛，尿路感染见上述证候者。', '苗医：旭嘎帜沓痴，洼内通诘：休洼凯纳。<br/>中医：清热解毒，利尿通淋。用于湿热蕴结所致淋症，小便不利，淋漓涩痛，尿路感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '禁忌', '服药期间忌烟、酒等辛辣食物。', '服药期间忌烟、酒等辛辣食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '主要成份', '瞿麦、车前子（炒）、?蓄、大黄、滑石、川木通、栀子、甘草、灯心草。辅料为糊精。', '瞿麦、车前子（炒）、?蓄、大黄、滑石、川木通、栀子、甘草、灯心草。辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '适应症', '清热，利尿，通淋。用于湿热下注，小便短赤，淋沥涩痛，口燥咽干。', '清热，利尿，通淋。用于湿热下注，小便短赤，淋沥涩痛，口燥咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '用法用量', '口服，一次1袋，一日三次，温开水冲服。', '口服，一次1袋，一日三次，温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '配伍禁忌', '1、未进行该项实验且无可靠参考文献。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、未进行该项实验且无可靠参考文献。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '注意事项', '1、忌服辛辣刺激性食物。<br/>2、不宜在服药期间同时服用温补性中成药。<br/>3、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服药。<br/>4、严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服药。<br/>5、服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品发生性状改变时禁止服用。<br/>8、儿童必须在成年人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌服辛辣刺激性食物。<br/>2、不宜在服药期间同时服用温补性中成药。<br/>3、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服药。<br/>4、严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服药。<br/>5、服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品发生性状改变时禁止服用。<br/>8、儿童必须在成年人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '主要成份', '葛根总黄铜。', '葛根总黄铜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '适应症', '活血化瘀。用于缺血性中风中经络恢复期瘀血痹阻脉络证。症见半身不遂，口舌斜歪，偏身麻木，语言不利，头晕目眩，颈项强痛等。动脉粥样硬化性血栓性脑梗塞和腔隙性脑梗塞见上述征候者。', '活血化瘀。用于缺血性中风中经络恢复期瘀血痹阻脉络证。症见半身不遂，口舌斜歪，偏身麻木，语言不利，头晕目眩，颈项强痛等。动脉粥样硬化性血栓性脑梗塞和腔隙性脑梗塞见上述征候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '用法用量', '口服。一次2粒，一日2次。', '口服。一次2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '不良反应', '个别患者用药后出现肝功能(ALT)异常。', '个别患者用药后出现肝功能(ALT)异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '注意事项', '肝功能不全者慎用本品。', '肝功能不全者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '药理作用', '药理研究结果显示，本品预防给药可减少局部脑缺血大鼠脑坏死面积，可使结扎双侧颈总动脉致小鼠不完全性脑缺血小鼠翻正反射潜伏期缩短及死亡时间延长，可延长小鼠断头后的张口时间；可增加正常犬脑血流量，降低血管阻力；可抑制正常大鼠颈总动脉-颈外静脉血流旁路血栓的形成，延长小鼠凝血时间，延长大鼠凝血酶原(PT)、凝血酶(TT)、部分凝血活酶(APTT)时间；降低高分子右旋糖酐所致血瘀模型大鼠的全血粘度。增加正常大、小鼠脑膜血流量；对肾性高血压模型大鼠血压有一定的降压作用，对腹腔注射液乙酸所致小鼠疼痛有一定的镇痛作用。可改善脑缺血再灌注引起的学习记忆障碍。', '药理研究结果显示，本品预防给药可减少局部脑缺血大鼠脑坏死面积，可使结扎双侧颈总动脉致小鼠不完全性脑缺血小鼠翻正反射潜伏期缩短及死亡时间延长，可延长小鼠断头后的张口时间；可增加正常犬脑血流量，降低血管阻力；可抑制正常大鼠颈总动脉-颈外静脉血流旁路血栓的形成，延长小鼠凝血时间，延长大鼠凝血酶原(PT)、凝血酶(TT)、部分凝血活酶(APTT)时间；降低高分子右旋糖酐所致血瘀模型大鼠的全血粘度。增加正常大、小鼠脑膜血流量；对肾性高血压模型大鼠血压有一定的降压作用，对腹腔注射液乙酸所致小鼠疼痛有一定的镇痛作用。可改善脑缺血再灌注引起的学习记忆障碍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '主要成份', '本品为复方制剂，每包含维生素B10.6毫克，维生素B60.6毫克，维生素D2200单位，烟酸8毫克，葡萄糖酸锌34毫克，L-赖氨酸盐酸盐200毫克，富马酸亚铁30.8毫克，磷酸氢钙300毫克。辅料为：香兰素，蔗糖。', '本品为复方制剂，每包含维生素B10.6毫克，维生素B60.6毫克，维生素D2200单位，烟酸8毫克，葡萄糖酸锌34毫克，L-赖氨酸盐酸盐200毫克，富马酸亚铁30.8毫克，磷酸氢钙300毫克。辅料为：香兰素，蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '适应症', '用于促进婴幼儿骨骼发育、改善贫血以及婴幼儿缺钙的辅助治疗。', '用于促进婴幼儿骨骼发育、改善贫血以及婴幼儿缺钙的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '用法用量', '口服。1岁以下：一次0.5包袋；1-3岁：一次1袋；4-6岁：一次1.5袋；7-12岁：一次2袋；一日1-2次。用温开水搅拌后服用，也可掺入牛奶、奶糕、稀饭内调服。', '口服。1岁以下：一次0.5包袋；1-3岁：一次1袋；4-6岁：一次1.5袋；7-12岁：一次2袋；一日1-2次。用温开水搅拌后服用，也可掺入牛奶、奶糕、稀饭内调服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '不良反应', '个别患者可见恶心、呕吐或便秘。', '个别患者可见恶心、呕吐或便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '禁忌', '1.肝肾功能严重不全患者禁用。<br/>2.急性或活动性消化道溃疡患者禁用。<br/>3.维生素D增多症患者禁用。<br/>4.非缺铁性贫血患者禁用。<br/>5.高钙血症、高磷血症患者禁用。', '1.肝肾功能严重不全患者禁用。<br/>2.急性或活动性消化道溃疡患者禁用。<br/>3.维生素D增多症患者禁用。<br/>4.非缺铁性贫血患者禁用。<br/>5.高钙血症、高磷血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '配伍禁忌', '1.本品不宜与抗酸药并用。<br/>2.本品可影响四环素类药物、氟喹诺酮类药物、青霉胺以及锌制剂的吸收。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与抗酸药并用。<br/>2.本品可影响四环素类药物、氟喹诺酮类药物、青霉胺以及锌制剂的吸收。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '注意事项', '1.本品宜在饭后立即服用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品宜在饭后立即服用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '药理作用', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍而引致多种疾病。赖氨酸是人体必需的氨基酸之一，能促进蛋白质的合成和代谢，以及促进人体生长发育的作用。', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍而引致多种疾病。赖氨酸是人体必需的氨基酸之一，能促进蛋白质的合成和代谢，以及促进人体生长发育的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '主要成份', '裸花紫珠。', '裸花紫珠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '适应症', '清热解毒，收敛止血。用于血热毒盛所致的呼吸道、消化道出血及细菌感染性炎症。', '清热解毒，收敛止血。用于血热毒盛所致的呼吸道、消化道出血及细菌感染性炎症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '用法用量', '口服。一次3-5粒，一日3-4次。', '口服。一次3-5粒，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21162', '主要成份', '<p>\r\n    本品主要成份及其化学名称：低精蛋白锌胰岛素。活性成份：生物合成人胰岛素(它是通过基因重组技术，利用酵母生产的)。1IU(国际单位)相当于0.035mg无水人胰岛素。<br/>化学结构式：<br/>分子式：C<sub>257</sub>H<sub style=\"vertical-align: sub;\">383</sub>N<sub style=\"vertical-align: sub;\">65</sub>O<sub style=\"vertical-align: sub;\">77</sub>S<sub style=\"vertical-align: sub;\">6</sub><br/>分子量：5808辅料：硫酸鱼精蛋白、氯化锌、甘油、磷酸氢二钠二水合物、间甲酚、苯酚、氢氧化钠、盐酸和注射用水。本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.15g和苯酚0.065g。<br/>本品是中效胰岛素混悬液。<br/>本品是一种预先装有3ml中效胰岛素（诺和灵?N）<br/>笔芯的笔式注射装置。<br/>本品应与诺和针?配套使用。\r\n</p>', '本品主要成份及其化学名称：低精蛋白锌胰岛素。活性成份：生物合成人胰岛素(它是通过基因重组技术，利用酵母生产的)。1IU(国际单位)相当于0.035mg无水人胰岛素。<br/>化学结构式：<br/>分子式：C<sub>257H<sub>383N<sub>65O<sub>77S<sub>6<br/>分子量：5808辅料：硫酸鱼精蛋白、氯化锌、甘油、磷酸氢二钠二水合物、间甲酚、苯酚、氢氧化钠、盐酸和注射用水。本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.15g和苯酚0.065g。<br/>本品是中效胰岛素混悬液。<br/>本品是一种预先装有3ml中效胰岛素（诺和灵<sup>?N）<br/>笔芯的笔式注射装置。<br/>本品应与诺和针<sup>?配套使用。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21162', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21162', '适应症', '用于治疗糖尿病。', '用于治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21162', '用法用量', '<p>\r\n    本品为中效胰岛素制剂。<br/>本品可单独使用或者与短效或速效胰岛素联合使用。用量剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0国际单位之间。当患者存在胰岛素抵抗时(如处于青春期或肥胖状态)，每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。剂量调整伴发其他疾病时(特别是感染和发热)，通常患者的胰岛素需要量会增加。伴发肾脏、肝脏疾病或者影响肾上腺、垂体或甲状腺功能的疾病时，可能需要改变胰岛素剂量。当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。用法皮下注射。本品绝不能用于静脉注射。在大腿做本品的皮下注射；如方便，也可在腹壁部位、臀部或三角肌部位做皮下注射。经大腿给药比经其他注射部位给药吸收过程更加缓慢且稳定。将皮肤捏起注射可将误操作为肌内注射的风险降到最低。注射后针头应在皮下停留至少6秒钟，以确保胰岛素被完全注射入体内。为降低发生脂肪代谢障碍的风险，应在同一注射区域内持续轮换注射部位。本品是一种预填充型注射笔，应与长度为8mm或更短的诺和针<sup>?</sup>配合使用。注射剂量的调节范围为1-60个国际单位，最小可调节剂量为1个国际单位。本品包装内附有详细的操作说明。使用注意事项<br/>本品只能和与之相配套的产品配合使用，以保证其使用的安全性和有效性。<br/>针头和本品均不得多人共用。其笔芯用完后，不可重新灌装使用。<br/>冷冻过的本品不可使用。<br/>在将本品从冰箱中取出后，建议放置至室温，再进行混匀。混匀步骤同初次使用胰岛素的混匀步骤。<br/>如果本品振摇后不呈白色均匀混悬液体，请勿使用。<br/>建议患者在每次注射后将所用针头丢弃。\r\n</p>', '本品为中效胰岛素制剂。<br/>本品可单独使用或者与短效或速效胰岛素联合使用。用量剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0国际单位之间。当患者存在胰岛素抵抗时(如处于青春期或肥胖状态)，每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。剂量调整伴发其他疾病时(特别是感染和发热)，通常患者的胰岛素需要量会增加。伴发肾脏、肝脏疾病或者影响肾上腺、垂体或甲状腺功能的疾病时，可能需要改变胰岛素剂量。当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。用法皮下注射。本品绝不能用于静脉注射。在大腿做本品的皮下注射；如方便，也可在腹壁部位、臀部或三角肌部位做皮下注射。经大腿给药比经其他注射部位给药吸收过程更加缓慢且稳定。将皮肤捏起注射可将误操作为肌内注射的风险降到最低。注射后针头应在皮下停留至少6秒钟，以确保胰岛素被完全注射入体内。为降低发生脂肪代谢障碍的风险，应在同一注射区域内持续轮换注射部位。本品是一种预填充型注射笔，应与长度为8mm或更短的诺和针<sup>?配合使用。注射剂量的调节范围为1-60个国际单位，最小可调节剂量为1个国际单位。本品包装内附有详细的操作说明。使用注意事项<br/>本品只能和与之相配套的产品配合使用，以保证其使用的安全性和有效性。<br/>针头和本品均不得多人共用。其笔芯用完后，不可重新灌装使用。<br/>冷冻过的本品不可使用。<br/>在将本品从冰箱中取出后，建议放置至室温，再进行混匀。混匀步骤同初次使用胰岛素的混匀步骤。<br/>如果本品振摇后不呈白色均匀混悬液体，请勿使用。<br/>建议患者在每次注射后将所用针头丢弃。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21162', '不良反应', 'a.安全性概述在本品使用过程中，低血糖是最常见的不良反应。临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群、治疗方案和血糖控制水平的不同而变化，详细内容请参见c部分。胰岛素治疗的初始阶段，可能会出现屈光不正、水肿和注射部位反应（注射部位疼痛、皮肤发红、皮疹、炎症、瘀青、肿胀和瘙痒）。这些现象通常为一过性的。对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展的风险。b.不良反应列表临床试验资料显示，本品使用过程中可能会发生下表所列不良反应。这些不良反应按照ICH国际医学用语词典（MedDRA）中描述的发生频率和系统器官类别进行分类。其中发生频率按照下述方式进行分类：十分常见（≥1/10），常见（≥1/100且＜1/10），偶见（≥1/1,000且＜1/100），罕见（≥1/10,000且＜1/1,000）,十分罕见（＜1/10,000）及尚不明确（难以根据现有数据予以评价）。<br/>免疫系统异常<br/>偶见-风疹，皮疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分常见-低血糖*<br/>神经系统异常<br/>十分罕见-外周神经病变（神经痛）<br/>视觉异常<br/>十分罕见-屈光异常<br/>偶见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适和注射部位异常<br/>偶见-注射部位反应<br/><td width=\"234\" valign=\"top\" style=\"padding: 0px 7px; border-width: 43px 1px 1px 43px; border-left-style: none; border-color: rgb(255, 255, 255) windowtext windowt', 'a.安全性概述在本品使用过程中，低血糖是最常见的不良反应。临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群、治疗方案和血糖控制水平的不同而变化，详细内容请参见c部分。胰岛素治疗的初始阶段，可能会出现屈光不正、水肿和注射部位反应（注射部位疼痛、皮肤发红、皮疹、炎症、瘀青、肿胀和瘙痒）。这些现象通常为一过性的。对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展的风险。b.不良反应列表临床试验资料显示，本品使用过程中可能会发生下表所列不良反应。这些不良反应按照ICH国际医学用语词典（MedDRA）中描述的发生频率和系统器官类别进行分类。其中发生频率按照下述方式进行分类：十分常见（≥1/10），常见（≥1/100且＜1/10），偶见（≥1/1,000且＜1/100），罕见（≥1/10,000且＜1/1,000）,十分罕见（＜1/10,000）及尚不明确（难以根据现有数据予以评价）。<br/>免疫系统异常<br/>偶见-风疹，皮疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分常见-低血糖*<br/>神经系统异常<br/>十分罕见-外周神经病变（神经痛）<br/>视觉异常<br/>十分罕见-屈光异常<br/>偶见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适和注射部位异常<br/>偶见-注射部位反应<br/><td width=\"234\" valign=\"top\" style=\"padding: 0px 7px; border-width: 43px 1px 1px 43px; border-left-style: none; border-color: rgb(255, 255, 255) windowtext windowt', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '主要成份', '主要成份：狂犬病人免疫球蛋白。本品系由人用狂犬病疫苗免疫健康人后，采集狂犬病抗体效价较高的血浆，经低温乙醇蛋白分离法提取，并经巴氏消毒法灭活病毒处理制成。<br/>辅料：甘氨酸。', '主要成份：狂犬病人免疫球蛋白。本品系由人用狂犬病疫苗免疫健康人后，采集狂犬病抗体效价较高的血浆，经低温乙醇蛋白分离法提取，并经巴氏消毒法灭活病毒处理制成。<br/>辅料：甘氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '适应症', '主要用于被狂犬或其他疯动物咬伤、抓伤患者的被动免疫。所有怀疑有狂犬病暴露的病人应联合使用狂犬病疫苗和狂犬病人免疫球蛋白。如果病人接种过狂犬病疫苗并且具有足够的抗狂犬病抗体滴度，可再次接种疫苗而不使用本品。', '主要用于被狂犬或其他疯动物咬伤、抓伤患者的被动免疫。所有怀疑有狂犬病暴露的病人应联合使用狂犬病疫苗和狂犬病人免疫球蛋白。如果病人接种过狂犬病疫苗并且具有足够的抗狂犬病抗体滴度，可再次接种疫苗而不使用本品。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '用法用量', '用法：及时彻底清创后，于受伤部位用本品总剂量的1/2作皮下浸润注射，余下1/2进行肌内注射(头部咬伤者可注射于背部肌肉)。WHO建议:应尽可能多地在伤口部位注射，将多余本品注射剂到大腿肌内，如果没有足够量的本品，则应对本品进行稀释后注射。用量：注射剂量按20IU/kg体重计算(或遵医嘱)，一次注射，如所需总剂量大于10ml，可在1～2日内分次注射。随后即可进行狂犬病疫苗注射，但两种制品的注射部位和器具要严格分开。', '用法：及时彻底清创后，于受伤部位用本品总剂量的1/2作皮下浸润注射，余下1/2进行肌内注射(头部咬伤者可注射于背部肌肉)。WHO建议:应尽可能多地在伤口部位注射，将多余本品注射剂到大腿肌内，如果没有足够量的本品，则应对本品进行稀释后注射。用量：注射剂量按20IU/kg体重计算(或遵医嘱)，一次注射，如所需总剂量大于10ml，可在1～2日内分次注射。随后即可进行狂犬病疫苗注射，但两种制品的注射部位和器具要严格分开。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '不良反应', '一般无不良反应，少数人有红肿、疼痛感，无需特殊处理，可自行恢复。国外已有血管神经性水肿、皮肤潮红、肾病综合征和过敏性休克文献报道。', '一般无不良反应，少数人有红肿、疼痛感，无需特殊处理，可自行恢复。国外已有血管神经性水肿、皮肤潮红、肾病综合征和过敏性休克文献报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '药物过量', '无药物过量文献资料。', '无药物过量文献资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '禁忌', '对人免疫球蛋白过敏或有其他严重过敏史者禁用。', '对人免疫球蛋白过敏或有其他严重过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '配伍禁忌', '1.治疗性疫苗启动后，不再推荐再次使用狂犬病人免疫球蛋白，因为会妨碍主动免疫的充分表达。2.使用本品后，三个月内不能接种麻疹等活病毒疫苗，因为抗体干扰疫苗免疫应答。', '1.治疗性疫苗启动后，不再推荐再次使用狂犬病人免疫球蛋白，因为会妨碍主动免疫的充分表达。2.使用本品后，三个月内不能接种麻疹等活病毒疫苗，因为抗体干扰疫苗免疫应答。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '注意事项', '1.本品不得用作静脉注射。2.本品肌内注射不需做过敏试验。3.如有异物或摇不散的沉淀，玻璃瓶出现裂纹或过期失效等情况，不得使用。4.运输及贮藏过程中严禁冻结。', '1.本品不得用作静脉注射。2.本品肌内注射不需做过敏试验。3.如有异物或摇不散的沉淀，玻璃瓶出现裂纹或过期失效等情况，不得使用。4.运输及贮藏过程中严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '妊娠及哺乳期妇女用药', '无本品对动物生殖影响的研究资料。尚不清楚使用本品是否会影响生殖能力以及妊娠妇女使用本品是否对胎儿造成影响。妊娠妇女在必需使用本品时经医师权衡后方可使用。', '无本品对动物生殖影响的研究资料。尚不清楚使用本品是否会影响生殖能力以及妊娠妇女使用本品是否对胎儿造成影响。妊娠妇女在必需使用本品时经医师权衡后方可使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '儿童用药', '儿童使用本品的安全性和有效性尚未确立。必须使用时请遵医嘱。', '儿童使用本品的安全性和有效性尚未确立。必须使用时请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '老年人用药', '老年患者用药无特殊。必须使用时请遵医嘱。', '老年患者用药无特殊。必须使用时请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '药理作用', '药理作用：本品含高效价的狂犬病抗体，能特异地中和狂犬病病毒，起到被动免疫作用。<br/>毒理研究：尚不明去。', '药理作用：本品含高效价的狂犬病抗体，能特异地中和狂犬病病毒，起到被动免疫作用。<br/>毒理研究：尚不明去。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '药代动力学', '无人体药代动力学资料。', '无人体药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '主要成份', '山香圆叶。辅料为糊精、蔗糖。', '山香圆叶。辅料为糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '适应症', '清热解毒，利咽消肿。用于肺胃热盛，咽炎，急性扁桃体炎，咽喉肿痛。', '清热解毒，利咽消肿。用于肺胃热盛，咽炎，急性扁桃体炎，咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '用法用量', '开水冲服，一次1袋，一日3次。', '开水冲服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.脾气虚寒症见有大便溏者慎用。<br/>5.扁桃体化脓及全身高热者应去医院就诊。<br/>6.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>7.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.脾气虚寒症见有大便溏者慎用。<br/>5.扁桃体化脓及全身高热者应去医院就诊。<br/>6.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>7.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '主要成份', '多孔菌科真菌树舌的干燥子实体提取物。', '多孔菌科真菌树舌的干燥子实体提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '适应症', '具有免疫调节功能。可促使乙型肝炎表面抗原转阴。用于治疗乙型肝炎。', '具有免疫调节功能。可促使乙型肝炎表面抗原转阴。用于治疗乙型肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '主要成份', '川芎、丹参、黄芪、泽泻、三七、槐花、桂枝、郁金、木香，冰片、山楂。', '川芎、丹参、黄芪、泽泻、三七、槐花、桂枝、郁金、木香，冰片、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '适应症', '活血化瘀，温经通络。用于瘀血阻络所致的中风、症见神情呆滞、言语謇涩、手足发冷、肢体疼痛；缺血性中风及高脂血症见上述证候者。', '活血化瘀，温经通络。用于瘀血阻络所致的中风、症见神情呆滞、言语謇涩、手足发冷、肢体疼痛；缺血性中风及高脂血症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '用法用量', '口服，一日6片，一日3次。', '口服，一日6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '注意事项', '禁食生冷、辛辣、动物油脂食物。', '禁食生冷、辛辣、动物油脂食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '主要成份', '本品为复方制剂，是由6种氨基酸配制而成的灭菌水溶液。其组份为每1000ml含：<br/>L-精氨酸（C6H14N4O2）            22.0g<br/>L-天门冬氨酸（C4H7NO4）          4.0g<br/>L-谷氨酸（C5H9NO4）              18.6g<br/>L-缬氨酸（C5H11NO2）             12.2g<br/>L-亮氨酸（C6H13NO2）             16.6g<br/>L-异亮氨酸（C6H13NO2）           11.0g<br/>辅料名称：氢氧化钠', '本品为复方制剂，是由6种氨基酸配制而成的灭菌水溶液。其组份为每1000ml含：<br/>L-精氨酸（C6H14N4O2）            22.0g<br/>L-天门冬氨酸（C4H7NO4）          4.0g<br/>L-谷氨酸（C5H9NO4）              18.6g<br/>L-缬氨酸（C5H11NO2）             12.2g<br/>L-亮氨酸（C6H13NO2）             16.6g<br/>L-异亮氨酸（C6H13NO2）           11.0g<br/>辅料名称：氢氧化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '适应症', '用于慢性肝性脑病、慢性迁延性肝炎、慢性活动性肝炎、亚急性及慢性重型肝炎引起的氨基酸代谢紊乱。', '用于慢性肝性脑病、慢性迁延性肝炎、慢性活动性肝炎、亚急性及慢性重型肝炎引起的氨基酸代谢紊乱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '用法用量', '静脉滴注。对紧急或危重患者，每日2次，每次1瓶，同时与等量10%葡萄糖注射液稀释后缓慢静脉滴注，每分钟不超过40滴，病情改善后每日1瓶，连用1周为一疗程；对于其他肝病引起的氨基酸代谢紊乱者，每日1次，每次1瓶，加等量10%葡萄糖注射液缓慢静脉滴注。', '静脉滴注。对紧急或危重患者，每日2次，每次1瓶，同时与等量10%葡萄糖注射液稀释后缓慢静脉滴注，每分钟不超过40滴，病情改善后每日1瓶，连用1周为一疗程；对于其他肝病引起的氨基酸代谢紊乱者，每日1次，每次1瓶，加等量10%葡萄糖注射液缓慢静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '不良反应', '输注速度过快可引起恶心、呕吐、头痛和发热等反应，尤其对危重和老年患者多见；当再次使用时可引起过敏反应，临床表现为发热、恶心、呕吐、低血压、少尿、胸闷、呼吸急促、口唇紫绀、腹泻及皮疹；严重者可致过敏性休克，发生率低，但很难纠正。', '输注速度过快可引起恶心、呕吐、头痛和发热等反应，尤其对危重和老年患者多见；当再次使用时可引起过敏反应，临床表现为发热、恶心、呕吐、低血压、少尿、胸闷、呼吸急促、口唇紫绀、腹泻及皮疹；严重者可致过敏性休克，发生率低，但很难纠正。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '注意事项', '1、使用前应检查药液，如有浑浊，包装破裂等切勿使用。输注后的剩余药液切勿保留，不能再用。<br/>2、有高度食道和胃底静脉曲张时，输入量不宜过多，速度一定保持在每分钟40滴以下，以免静脉压力过高而致破裂出血。<br/>3、高度腹水、胸水时，应注意水的平衡，避免输入量过多。<br/>4、本品不加稀释或输注速度过快时可引起病人胸闷、恶心、呕吐，甚至引起呼吸、循环衰竭，表现比较严重，故输注速度宜慢。<br/>5、遇冷易析出结晶，可微温溶解后再使用。<br/>6、非肝病使用氨基酸时要注意肝功能和精神症状的出现。<br/>7、使用本品时，应注意水和电解质的平衡。<br/>8、当药品性状发生改变时禁止使用。', '1、使用前应检查药液，如有浑浊，包装破裂等切勿使用。输注后的剩余药液切勿保留，不能再用。<br/>2、有高度食道和胃底静脉曲张时，输入量不宜过多，速度一定保持在每分钟40滴以下，以免静脉压力过高而致破裂出血。<br/>3、高度腹水、胸水时，应注意水的平衡，避免输入量过多。<br/>4、本品不加稀释或输注速度过快时可引起病人胸闷、恶心、呕吐，甚至引起呼吸、循环衰竭，表现比较严重，故输注速度宜慢。<br/>5、遇冷易析出结晶，可微温溶解后再使用。<br/>6、非肝病使用氨基酸时要注意肝功能和精神症状的出现。<br/>7、使用本品时，应注意水和电解质的平衡。<br/>8、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '儿童用药', '本品系氨基酸类药，儿童患者可减量使用。', '本品系氨基酸类药，儿童患者可减量使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '老年人用药', '老年患者易发生过敏反应，使用时应慎重。', '老年患者易发生过敏反应，使用时应慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '药理作用', '1.药理<br/>本品中缬氨酸、亮氨酸、及异亮氨酸为支链氨基酸，进入体内后能纠正血浆中支链氨基酸和芳香氨基酸失衡，防止因脑内芳香氨基酸浓度过高引起的肝昏迷。<br/>本品直接在肌肉、脂肪、心、脑等组织代谢，产生能量供机体利用。本品除支链氨基酸为主外，再加上精氨酸、谷氨酸及门冬氨酸，可以加强去氨作用。此外，肝功能不全时，补充本类氨基酸有利于肝组织的修复和肝细胞的再生，降低血浆非蛋白氮和尿素氮的含量，保持氮的正平衡。<br/>2.毒理<br/>本品毒性尚不明确，家兔每日一次，每次10ml/kg静脉注射，连续17-28天，实验兔一般状态、血象、血液生化测定、肝、肾功能检查，均无异常改变。', '1.药理<br/>本品中缬氨酸、亮氨酸、及异亮氨酸为支链氨基酸，进入体内后能纠正血浆中支链氨基酸和芳香氨基酸失衡，防止因脑内芳香氨基酸浓度过高引起的肝昏迷。<br/>本品直接在肌肉、脂肪、心、脑等组织代谢，产生能量供机体利用。本品除支链氨基酸为主外，再加上精氨酸、谷氨酸及门冬氨酸，可以加强去氨作用。此外，肝功能不全时，补充本类氨基酸有利于肝组织的修复和肝细胞的再生，降低血浆非蛋白氮和尿素氮的含量，保持氮的正平衡。<br/>2.毒理<br/>本品毒性尚不明确，家兔每日一次，每次10ml/kg静脉注射，连续17-28天，实验兔一般状态、血象、血液生化测定、肝、肾功能检查，均无异常改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '主要成份', '三七、黄芪、丹参、玄参。', '三七、黄芪、丹参、玄参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '适应症', '活血化瘀，益气养阴。用于治疗血瘀兼气阴两虚症的视网膜静脉阻塞。症见视力下降或视觉异常，眼底瘀血征象，神疲乏力，咽干，口干等症。', '活血化瘀，益气养阴。用于治疗血瘀兼气阴两虚症的视网膜静脉阻塞。症见视力下降或视觉异常，眼底瘀血征象，神疲乏力，咽干，口干等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '用法用量', '口服。一次1粒，一日3次。', '口服。一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '禁忌', '孕妇慎用。', '孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '主要成份', '白扁豆(炒)、白术(炒)、山药、鸡内金(炒)、木香(炒)、川贝母、人工牛黄、碳酸氢钠。', '白扁豆(炒)、白术(炒)、山药、鸡内金(炒)、木香(炒)、川贝母、人工牛黄、碳酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '适应症', '健脾、消食、止泻。用于消化不良，乳食不进，腹胀，大便次数增多。', '健脾、消食、止泻。用于消化不良，乳食不进，腹胀，大便次数增多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '用法用量', '口服。一至三岁一次1-2袋，周岁以内一次半袋，一日2次。', '口服。一至三岁一次1-2袋，周岁以内一次半袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '注意事项', '1.忌食生冷、辛辣食物。<br/>2.本品适用于大便次数增多，粪质稀气臭，含有未消化之物，乳食少进的患儿。<br/>3.服用本品时可用温开水调成羹状后服用，也可用奶共服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷、辛辣食物。<br/>2.本品适用于大便次数增多，粪质稀气臭，含有未消化之物，乳食少进的患儿。<br/>3.服用本品时可用温开水调成羹状后服用，也可用奶共服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '主要成份', '本品为复方制剂，其组分为：阿莫西林（按C16H19N3O5S计）与克拉维酸两者之比为7：1。', '本品为复方制剂，其组分为：阿莫西林（按C16H19N3O5S计）与克拉维酸两者之比为7：1。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '适应症', '本品可用于治疗如下条件中指明的微生物的敏感菌株引起的感染：<br/>（1）下呼吸系统感染：由产生β-内酰胺酶的嗜血杆菌或摩拉克菌引起。<br/>（2）中耳炎：由产生β-内酰胺酶的嗜血杆菌或摩拉克菌引起。<br/>（3）鼻窦炎：由产生β-内酰胺酶的嗜血杆菌或摩拉克菌引起。<br/>（4）皮肤或皮肤软组织感染：由产生β-内酰胺酶的葡萄球菌、大肠杆菌或克雷伯杆菌引起。<br/>（5）尿路感染：由大肠杆菌、克雷伯杆菌或肠杆菌引起。<br/>尽管本品对以上各种感染有效，但由氨苄青霉素敏感菌引起的感染也可用本品治疗，其原因是本品含有阿莫西林成份。因此对氨苄青霉素敏感的微生物和产生β-内酰胺酶的微生物引发的复合感染均对本品敏感，不需要再另用其它的抗生素。因为阿莫西林在体外对肺炎链球菌比氨苄青霉素和青霉素更有效，因此对氨苄青霉素或青霉素中性敏感的绝大多数的肺炎链球菌对阿莫西林和本品是完全敏感的。为检测致病菌及其对本品的敏感性，应进行细菌学试验。当感染可能涉及上述的产生β-内酰胺酶的微生物，在细菌学和敏感试验得到结果前须开始治疗。一旦知道结果，如需要，应及时调整治疗方案。', '本品可用于治疗如下条件中指明的微生物的敏感菌株引起的感染：<br/>（1）下呼吸系统感染：由产生β-内酰胺酶的嗜血杆菌或摩拉克菌引起。<br/>（2）中耳炎：由产生β-内酰胺酶的嗜血杆菌或摩拉克菌引起。<br/>（3）鼻窦炎：由产生β-内酰胺酶的嗜血杆菌或摩拉克菌引起。<br/>（4）皮肤或皮肤软组织感染：由产生β-内酰胺酶的葡萄球菌、大肠杆菌或克雷伯杆菌引起。<br/>（5）尿路感染：由大肠杆菌、克雷伯杆菌或肠杆菌引起。<br/>尽管本品对以上各种感染有效，但由氨苄青霉素敏感菌引起的感染也可用本品治疗，其原因是本品含有阿莫西林成份。因此对氨苄青霉素敏感的微生物和产生β-内酰胺酶的微生物引发的复合感染均对本品敏感，不需要再另用其它的抗生素。因为阿莫西林在体外对肺炎链球菌比氨苄青霉素和青霉素更有效，因此对氨苄青霉素或青霉素中性敏感的绝大多数的肺炎链球菌对阿莫西林和本品是完全敏感的。为检测致病菌及其对本品的敏感性，应进行细菌学试验。当感染可能涉及上述的产生β-内酰胺酶的微生物，在细菌学和敏感试验得到结果前须开始治疗。一旦知道结果，如需要，应及时调整治疗方案。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '用法用量', '温水冲服，成人及体重大于40kg（或年龄大于12岁）的儿童，根据病情的需要，每次2包（每包含阿莫西林200mg和克拉维酸28.5mg），每8小时一次。或遵医嘱。<br/>体重小于40kg（或年龄小于12岁）的儿童，建议的剂量如下：<br/>1.对于7-12岁的儿童，每次1包半（每包含阿莫西林200mg和克拉维酸28.5mg），每12小时一次。或遵医嘱。<br/>2.对于2-7岁的儿童，每次1包（每包含阿莫西林200mg和克拉维酸28.5mg），每12小时一次。或遵医嘱。<br/>3.对于9个月-2岁的儿童，每次1/2包（每包含阿莫西林200mg和克拉维酸28.5mg），每12小时一次。或遵医嘱。<br/>对于肾功能受损患者：肾功能受损的病人一般不要求减少剂量；严重肾功能受损的病人，肌酐清除率＜30ml/min者，不应服用本品。', '温水冲服，成人及体重大于40kg（或年龄大于12岁）的儿童，根据病情的需要，每次2包（每包含阿莫西林200mg和克拉维酸28.5mg），每8小时一次。或遵医嘱。<br/>体重小于40kg（或年龄小于12岁）的儿童，建议的剂量如下：<br/>1.对于7-12岁的儿童，每次1包半（每包含阿莫西林200mg和克拉维酸28.5mg），每12小时一次。或遵医嘱。<br/>2.对于2-7岁的儿童，每次1包（每包含阿莫西林200mg和克拉维酸28.5mg），每12小时一次。或遵医嘱。<br/>3.对于9个月-2岁的儿童，每次1/2包（每包含阿莫西林200mg和克拉维酸28.5mg），每12小时一次。或遵医嘱。<br/>对于肾功能受损患者：肾功能受损的病人一般不要求减少剂量；严重肾功能受损的病人，肌酐清除率＜30ml/min者，不应服用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '不良反应', '1.常见胃肠道反应如腹泻、恶心和呕吐等。<br/>2.皮疹，尤其易发生于传染性单核细胞增多症。<br/>3.可见过敏性休克、药物热和哮喘等。<br/>4.偶见血清转氨酶升高、嗜酸性粒细胞增多、白细胞降低及念珠菌或耐药菌引起的二重感染。', '1.常见胃肠道反应如腹泻、恶心和呕吐等。<br/>2.皮疹，尤其易发生于传染性单核细胞增多症。<br/>3.可见过敏性休克、药物热和哮喘等。<br/>4.偶见血清转氨酶升高、嗜酸性粒细胞增多、白细胞降低及念珠菌或耐药菌引起的二重感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '禁忌', '既往曾出现对β-内酰胺类抗生素如青霉素或头孢菌素过敏的患者禁用本品。既往曾出现与本品相关的黄疸或肝功能障碍者禁用本品。', '既往曾出现对β-内酰胺类抗生素如青霉素或头孢菌素过敏的患者禁用本品。既往曾出现与本品相关的黄疸或肝功能障碍者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '配伍禁忌', '1.阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，而且维持持久，血清半衰期延长，毒性也可能增加。<br/>2.本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。<br/>3.本品不宜与双硫仑等乙醛脱氢酶抑制药合用。<br/>4.本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。<br/>5.本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。<br/>6.氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其在治疗脑膜炎或急需杀菌药的严重感染时。<br/>7.本品可加强华法林的作用。<br/>8.氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。<br/>9.由于本品在胃肠道的吸收不受食物影响，故可在空腹或餐后服用，并可与牛奶等食物同服；与食物同服可减少胃肠道反应。', '1.阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，而且维持持久，血清半衰期延长，毒性也可能增加。<br/>2.本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。<br/>3.本品不宜与双硫仑等乙醛脱氢酶抑制药合用。<br/>4.本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。<br/>5.本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。<br/>6.氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其在治疗脑膜炎或急需杀菌药的严重感染时。<br/>7.本品可加强华法林的作用。<br/>8.氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。<br/>9.由于本品在胃肠道的吸收不受食物影响，故可在空腹或餐后服用，并可与牛奶等食物同服；与食物同服可减少胃肠道反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '注意事项', '1.在服用本品前，应仔细询问患者的过敏史及是否对青霉素、头孢菌素或其他过敏原过敏。有报道接受青霉素治疗的患者曾出现严重且偶发致命的过敏（类过敏）反应。此反应在青霉素过敏史的患者中发生的几率更大（参见[禁忌]）。<br/>2.有个别患者服用本品出现肝功能改变。由于这种变化的临床意义尚未确定，所以对肝功能不全的患者，使用本品必须谨慎。很少有报道出现严重可逆转的阻塞性黄疸，这种症状和体征也可能出现在停药六周后。<br/>3.对头孢菌素类药物过敏者及有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者和严重肝功能障碍者慎用。<br/>4、本品与其他青霉素类和头孢菌素类药物之间有交叉过敏性。若有过敏反应产生，则应立即停用本品。<br/>5.本品与氨苄西林有完全交叉耐药性，与其他青霉素类和头孢菌素类有交叉耐药性。<br/>6.肾功能减退者应根据血浆肌酐清除率调整剂量和给药间隔；血液透析可影响本品中阿莫西林的血药浓度，因此在血液透析过程中及结束时应加服本品1次。<br/>7.对怀疑为伴梅毒损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。<br/>8.长期或大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。<br/>9.对实验室检查指标的干扰：（1）硫酸铜法尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；（2）可使血清丙氨酸转移酶或门冬氨酸氨基转移酶测定值升高。', '1.在服用本品前，应仔细询问患者的过敏史及是否对青霉素、头孢菌素或其他过敏原过敏。有报道接受青霉素治疗的患者曾出现严重且偶发致命的过敏（类过敏）反应。此反应在青霉素过敏史的患者中发生的几率更大（参见[禁忌]）。<br/>2.有个别患者服用本品出现肝功能改变。由于这种变化的临床意义尚未确定，所以对肝功能不全的患者，使用本品必须谨慎。很少有报道出现严重可逆转的阻塞性黄疸，这种症状和体征也可能出现在停药六周后。<br/>3.对头孢菌素类药物过敏者及有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者和严重肝功能障碍者慎用。<br/>4、本品与其他青霉素类和头孢菌素类药物之间有交叉过敏性。若有过敏反应产生，则应立即停用本品。<br/>5.本品与氨苄西林有完全交叉耐药性，与其他青霉素类和头孢菌素类有交叉耐药性。<br/>6.肾功能减退者应根据血浆肌酐清除率调整剂量和给药间隔；血液透析可影响本品中阿莫西林的血药浓度，因此在血液透析过程中及结束时应加服本品1次。<br/>7.对怀疑为伴梅毒损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。<br/>8.长期或大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。<br/>9.对实验室检查指标的干扰：（1）硫酸铜法尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；（2）可使血清丙氨酸转移酶或门冬氨酸氨基转移酶测定值升高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '妊娠及哺乳期妇女用药', '1.动物（大鼠及小鼠）生殖毒性试验表明：口服或非肠道给予本品，均无致畸作用。本品用于孕妇病例有限，与所有药物一样，除非医师认为有必要，否则孕妇应避免使用本品，尤其是妊娠三个月内。<br/>2.哺乳期可使用本品，分泌到乳汁中的微量药物，除过敏性危险外，对婴儿无危害。', '1.动物（大鼠及小鼠）生殖毒性试验表明：口服或非肠道给予本品，均无致畸作用。本品用于孕妇病例有限，与所有药物一样，除非医师认为有必要，否则孕妇应避免使用本品，尤其是妊娠三个月内。<br/>2.哺乳期可使用本品，分泌到乳汁中的微量药物，除过敏性危险外，对婴儿无危害。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '老年人用药', '老年患者应根据肾功能情况调整用药剂量或给药间隔。', '老年患者应根据肾功能情况调整用药剂量或给药间隔。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '主要成份', '本品为低分子右旋糖酐和11种氨基酸组成的灭菌水溶液，含右旋糖酐和各种氨基酸均不得少于标示量的80.0%。本品为复方制剂，每1，000ml组份如下：<br/>L-亮氨酸<br/>4.1g<br/>L-异亮氨酸<br/>1.8g<br/>L-苯丙氨酸<br/>2.9g<br/>L-苏氨酸<br/>1.8g<br/>L-缬氨酸<br/>2.0g<br/>L-色氨酸<br/>0.6g<br/>L-蛋氨酸<br/>2.4g<br/>甘氨酸<br/>3.4g<br/>L-赖氨酸<br/>5.0g<br/>L-精氨酸<br/>2.2g<br/>L-组氨酸<br/>1.0g<br/>低分子右旋糖酐<br/>60.0g<br/>亚硫酸氢钠<br/>0.5g', '本品为低分子右旋糖酐和11种氨基酸组成的灭菌水溶液，含右旋糖酐和各种氨基酸均不得少于标示量的80.0%。本品为复方制剂，每1，000ml组份如下：<br/>L-亮氨酸<br/>4.1g<br/>L-异亮氨酸<br/>1.8g<br/>L-苯丙氨酸<br/>2.9g<br/>L-苏氨酸<br/>1.8g<br/>L-缬氨酸<br/>2.0g<br/>L-色氨酸<br/>0.6g<br/>L-蛋氨酸<br/>2.4g<br/>甘氨酸<br/>3.4g<br/>L-赖氨酸<br/>5.0g<br/>L-精氨酸<br/>2.2g<br/>L-组氨酸<br/>1.0g<br/>低分子右旋糖酐<br/>60.0g<br/>亚硫酸氢钠<br/>0.5g', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '适应症', '用于治疗兼有蛋白质缺乏的血容量减少的患者。', '用于治疗兼有蛋白质缺乏的血容量减少的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '用法用量', '静脉滴注。一次500ml，一日1次，可连续用药4-5日或遵医嘱。', '静脉滴注。一次500ml，一日1次，可连续用药4-5日或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '不良反应', '1、少数患者可出现过敏反应，表现为皮肤痛痒、荨麻疹、恶心、呕吐、哮喘，重者口唇发绀、虚脱、血压剧降、支气管痉挛，个别患者甚至出现过敏性休克，直至死亡。过敏反应的发生率约0.03%-4.7%。过敏体质者用前应做皮试。<br/>2、偶见发热、寒战、淋巴结肿大、关节炎等。<br/>3、出血倾向可引起凝血障碍，使出血时间延长，该反应常与剂量有关。<br/>4、滴注速度过快可产生恶心、呕吐、头痛和气喘。', '1、少数患者可出现过敏反应，表现为皮肤痛痒、荨麻疹、恶心、呕吐、哮喘，重者口唇发绀、虚脱、血压剧降、支气管痉挛，个别患者甚至出现过敏性休克，直至死亡。过敏反应的发生率约0.03%-4.7%。过敏体质者用前应做皮试。<br/>2、偶见发热、寒战、淋巴结肿大、关节炎等。<br/>3、出血倾向可引起凝血障碍，使出血时间延长，该反应常与剂量有关。<br/>4、滴注速度过快可产生恶心、呕吐、头痛和气喘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '药物过量', '本品过量可出现低蛋白血症、出血倾向等。', '本品过量可出现低蛋白血症、出血倾向等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '禁忌', '1、充血性心力衰竭及其它血容量过多的患者禁用。<br/>2、严重血小板减少，凝血障碍等出血患者禁用。<br/>3、心、肝、肾功能不良患者慎用；少尿或无尿者禁用。<br/>4、尿毒症患者、氨基酸代谢障碍者禁用。', '1、充血性心力衰竭及其它血容量过多的患者禁用。<br/>2、严重血小板减少，凝血障碍等出血患者禁用。<br/>3、心、肝、肾功能不良患者慎用；少尿或无尿者禁用。<br/>4、尿毒症患者、氨基酸代谢障碍者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '配伍禁忌', '1、与肝素合用时，由于有协同作用而增加出血可能。<br/>2、与庆大霉素、巴龙霉素合用会增加肾毒性。', '1、与肝素合用时，由于有协同作用而增加出血可能。<br/>2、与庆大霉素、巴龙霉素合用会增加肾毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '注意事项', '1、本品使用中罕见严重过敏反应，临床使用时建议配备必要急救设备及药品。<br/>2、首次输用本品，开始几毫升应缓慢静滴，并在注射开始后严密观察不少于15分钟，如出现所有不正常征象（寒颤等其他严重不良发应），都应马上停药。须立即采取急救措施：如<br/>(1)快速输注电解质溶液，静注小剂量肾上腺素，可静注30-50μg，5-10min重复注射，必要时持续静脉注射1-10μg/min。循环受严重抑制时还可以持续静脉输注苯肾上腺素、去甲肾上腺素、血管加压素和胰高血糖素。<br/>(2)吸入纯氧，呼吸系统受严重抑制时，可注射氨茶碱。<br/>(3)静注肾上腺皮质激素。宜选用不需代谢直接作用于其受体的氢化可的松，静注氢化可的松1-2mg/kg，可6小时后重复给药，24小时内不超过300mg。<br/>(4)联合应用抗组胺药如：异丙嗪、雷尼替丁。<br/>3、对严重的肾功能不全、尿量减少病人，因本品可从肾脏快速排泄，增加尿黏度，可能导致少尿或肾功能衰竭，因此，本品禁用于少尿病人。一旦使用中出现少尿或无尿应停用。<br/>4、避免用量过大，尤其是老年人、动脉粥样硬化或补液不足者。<br/>5、老年患者慎用，有长期高血压、高血脂症及糖尿病病史患者慎用。必须使用时，应严格控制滴速及用量，滴注时加强监护以警惕其诱发心力衰竭的可能。<br/>6、重度休克时，如大量输注右旋糖酐，应同时给予一定数量的全血，以维持血液携氧功能。如未同时输血，由于血液在短时间内过度稀释，则携氧功能降低，组织供氧不足，而且影响血液凝固，出现低蛋白血症。<br/>7、活动性肺结核患者慎用。<br/>8、有过敏史者慎用。<br/>9、某些手术创面渗血较多的患者，不应过多使用本品，以免增加渗血。<br/>10、伴有急性脉管炎者，不宜使用本品，以免炎症扩散。<br/>11、对于脱水病人，应同时纠正水电解质平衡紊乱。<br/>12、每日用量不宜超过1500ml，否则易引起出血倾向和低蛋白血症。<br/>13、本品不应与维生素C、维生素B12、维生素K、双嘧达莫在同一溶液中混合给药。<br/>14、本品能吸附于细胞表面，与红细胞形成假凝集，干扰血型鉴定。输血患者的血型检查和交叉配血试验应在使用右旋糖酐前进行，以确保输血安全。<br/>15、应严格控制滴注速度。<br/>16、药液须澄清透明方可应用。开启后应一次用完，切勿中途停注或贮藏再用。<br/>17、在30℃以下贮存时易析出结晶，须经适当加温待溶解后方可使用。<br/>18、运动员慎用。', '1、本品使用中罕见严重过敏反应，临床使用时建议配备必要急救设备及药品。<br/>2、首次输用本品，开始几毫升应缓慢静滴，并在注射开始后严密观察不少于15分钟，如出现所有不正常征象（寒颤等其他严重不良发应），都应马上停药。须立即采取急救措施：如<br/>(1)快速输注电解质溶液，静注小剂量肾上腺素，可静注30-50μg，5-10min重复注射，必要时持续静脉注射1-10μg/min。循环受严重抑制时还可以持续静脉输注苯肾上腺素、去甲肾上腺素、血管加压素和胰高血糖素。<br/>(2)吸入纯氧，呼吸系统受严重抑制时，可注射氨茶碱。<br/>(3)静注肾上腺皮质激素。宜选用不需代谢直接作用于其受体的氢化可的松，静注氢化可的松1-2mg/kg，可6小时后重复给药，24小时内不超过300mg。<br/>(4)联合应用抗组胺药如：异丙嗪、雷尼替丁。<br/>3、对严重的肾功能不全、尿量减少病人，因本品可从肾脏快速排泄，增加尿黏度，可能导致少尿或肾功能衰竭，因此，本品禁用于少尿病人。一旦使用中出现少尿或无尿应停用。<br/>4、避免用量过大，尤其是老年人、动脉粥样硬化或补液不足者。<br/>5、老年患者慎用，有长期高血压、高血脂症及糖尿病病史患者慎用。必须使用时，应严格控制滴速及用量，滴注时加强监护以警惕其诱发心力衰竭的可能。<br/>6、重度休克时，如大量输注右旋糖酐，应同时给予一定数量的全血，以维持血液携氧功能。如未同时输血，由于血液在短时间内过度稀释，则携氧功能降低，组织供氧不足，而且影响血液凝固，出现低蛋白血症。<br/>7、活动性肺结核患者慎用。<br/>8、有过敏史者慎用。<br/>9、某些手术创面渗血较多的患者，不应过多使用本品，以免增加渗血。<br/>10、伴有急性脉管炎者，不宜使用本品，以免炎症扩散。<br/>11、对于脱水病人，应同时纠正水电解质平衡紊乱。<br/>12、每日用量不宜超过1500ml，否则易引起出血倾向和低蛋白血症。<br/>13、本品不应与维生素C、维生素B12、维生素K、双嘧达莫在同一溶液中混合给药。<br/>14、本品能吸附于细胞表面，与红细胞形成假凝集，干扰血型鉴定。输血患者的血型检查和交叉配血试验应在使用右旋糖酐前进行，以确保输血安全。<br/>15、应严格控制滴注速度。<br/>16、药液须澄清透明方可应用。开启后应一次用完，切勿中途停注或贮藏再用。<br/>17、在30℃以下贮存时易析出结晶，须经适当加温待溶解后方可使用。<br/>18、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '妊娠及哺乳期妇女用药', '不可在分娩时与止痛药或硬膜外麻醉一起作为预防或治疗之用。因产妇对右旋糖酐过敏或发生类过敏性反应时可导致子宫张力过高使胎儿缺氧。有致死性危险或造成婴儿神经系统严重的后果。', '不可在分娩时与止痛药或硬膜外麻醉一起作为预防或治疗之用。因产妇对右旋糖酐过敏或发生类过敏性反应时可导致子宫张力过高使胎儿缺氧。有致死性危险或造成婴儿神经系统严重的后果。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '药理作用', '本品为营养性血容量扩充剂，静注后能提高血浆胶体渗透压，吸收血管外水分而增加血容量，升高和维持血压。其扩充血容量作用比右旋糖酐70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。本品具有强抗原性。鉴于正常肠道中有产生本品的细菌，因此，即使初次注射本品，部分病人也有过敏反应发生。主要为皮肤、黏膜过敏反应。可补充体内必需氨基酸，使蛋白质合成显著增加而改善营养情况，具有促进人体蛋白质代谢正常，纠正负氮平衡，补充蛋白质，加快伤口愈合的作用。', '本品为营养性血容量扩充剂，静注后能提高血浆胶体渗透压，吸收血管外水分而增加血容量，升高和维持血压。其扩充血容量作用比右旋糖酐70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。本品具有强抗原性。鉴于正常肠道中有产生本品的细菌，因此，即使初次注射本品，部分病人也有过敏反应发生。主要为皮肤、黏膜过敏反应。可补充体内必需氨基酸，使蛋白质合成显著增加而改善营养情况，具有促进人体蛋白质代谢正常，纠正负氮平衡，补充蛋白质，加快伤口愈合的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '药代动力学', '本品在体内停留时间较短，静注后立即开始从血液中通过肾脏排出体外，用药1小时内经肾脏排出50%，24小时排出70%，少部分进入胃肠道，从粪便中排出。体内存留部分经缓慢氧化代谢，T1/2约为3小时。', '本品在体内停留时间较短，静注后立即开始从血液中通过肾脏排出体外，用药1小时内经肾脏排出50%，24小时排出70%，少部分进入胃肠道，从粪便中排出。体内存留部分经缓慢氧化代谢，T1/2约为3小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '主要成份', '七叶莲、灯盏细辛、玉葡萄根、三七、珠子参、栀子、重楼、甘草。', '七叶莲、灯盏细辛、玉葡萄根、三七、珠子参、栀子、重楼、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '适应症', '彝医：瓜他使他加，诺且诺，差婆衣努。中医：活血化瘀，舒筋活络，化痞散结，消肿止痛。用于跌打损伤，风湿性关节痛，肩周炎，痛风性关节痛，乳腺小叶增生。', '彝医：瓜他使他加，诺且诺，差婆衣努。中医：活血化瘀，舒筋活络，化痞散结，消肿止痛。用于跌打损伤，风湿性关节痛，肩周炎，痛风性关节痛，乳腺小叶增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '用法用量', '口服。一次3～4片，一日3次。', '口服。一次3～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '主要成份', '本品主要成份为头孢丙烯。<br/>化学名称：(6R，7R)-3-丙烯基-7-[(R)-2-氨基-2-(4-羟基苯基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环-[4.2.0]辛-2-烯-2-羧酸一水合物。<br/>化学结构式：<br/>分子式：C18H19N3O5S?H2O<br/>分子量：407.44', '本品主要成份为头孢丙烯。<br/>化学名称：(6R，7R)-3-丙烯基-7-[(R)-2-氨基-2-(4-羟基苯基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环-[4.2.0]辛-2-烯-2-羧酸一水合物。<br/>化学结构式：<br/>分子式：C18H19N3O5S?H2O<br/>分子量：407.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '适应症', '用于敏感菌所致的下列轻、中度感染。<br/>上呼吸道感染  化脓性链球菌性咽炎/扁桃体炎。<br/>注：通常治疗和预防链球菌感染(包括预防风湿热)应选择肌肉注射青霉素。虽然头孢丙烯一般可有效消除鼻咽部的化脓性链球菌，但目前尚无可供借鉴的头孢丙烯预防继发性风湿热的资料。<br/>肺炎链球菌、流感嗜血杆菌(包括产β-内酰胺酶菌株)和卡他莫拉菌(包括产β-内酰胺酶菌株)性中耳炎。肺炎链球菌、嗜血流感杆菌(包括产β-内酰胺酶菌株)和卡他莫拉菌(包括产β-内酰胺酶菌株)性急性鼻窦炎。<br/>下呼吸道感染  由肺炎链球菌、流感嗜血杆菌(包括产β内酰胺酶菌株)和卡他莫拉菌(包括产β内酰胺酶菌株)引起的急性支气管炎继发细菌感染和慢性支气管炎急性发作。<br/>皮肤和皮肤软组织感染  金黄色葡萄球菌(包括产青霉素酶菌株)和化脓性链球菌引起的非复杂性皮肤和皮肤软组织感染，但脓肿通常需行外科引流排脓。<br/>适当时应进行细菌培养和药敏试验以确定病原菌对头孢丙烯的敏感性。', '用于敏感菌所致的下列轻、中度感染。<br/>上呼吸道感染  化脓性链球菌性咽炎/扁桃体炎。<br/>注：通常治疗和预防链球菌感染(包括预防风湿热)应选择肌肉注射青霉素。虽然头孢丙烯一般可有效消除鼻咽部的化脓性链球菌，但目前尚无可供借鉴的头孢丙烯预防继发性风湿热的资料。<br/>肺炎链球菌、流感嗜血杆菌(包括产β-内酰胺酶菌株)和卡他莫拉菌(包括产β-内酰胺酶菌株)性中耳炎。肺炎链球菌、嗜血流感杆菌(包括产β-内酰胺酶菌株)和卡他莫拉菌(包括产β-内酰胺酶菌株)性急性鼻窦炎。<br/>下呼吸道感染  由肺炎链球菌、流感嗜血杆菌(包括产β内酰胺酶菌株)和卡他莫拉菌(包括产β内酰胺酶菌株)引起的急性支气管炎继发细菌感染和慢性支气管炎急性发作。<br/>皮肤和皮肤软组织感染  金黄色葡萄球菌(包括产青霉素酶菌株)和化脓性链球菌引起的非复杂性皮肤和皮肤软组织感染，但脓肿通常需行外科引流排脓。<br/>适当时应进行细菌培养和药敏试验以确定病原菌对头孢丙烯的敏感性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '用法用量', '口服。<br/>成人(13岁和以上)上呼吸道感染，每次0.5g(2片)，每天1次；下呼吸道感染，每次0.5g(2片)，每天2次；皮肤或皮肤软组织感染，每天0.5g(2片)，分1次或2次；严重病例每次0.5g(2片)，每天2次。<br/>2至12岁儿童上呼吸道感染，每次7.5mg／kg体重，每天2次；皮肤或皮肤软组织感染，每次20mg／kg体重，每天1次。<br/>6个月婴儿至12岁儿童中耳炎，每次15mg／kg体重，每天2次；急性鼻窦炎，一般每次7.5mg／kg体重，每天2次；严重病例，每次15mg／kg体重，每天2次。<br/>疗程一般7-14日，但β-溶血性链球菌所致急性扁桃体炎、咽炎的疗程至少10日。<br/>肾功能不全<br/>肾功能不全患者服用头孢丙烯应按下表调整剂量：<br/>肌酐清除率(ml/min)<br/>剂量(mg)<br/>服药间隔<br/>30-120<br/>常用量<br/>常规间隔<br/>0-29*<br/>50％常用量<br/>常规间隔<br/>*血液透析可清除体内部分头孢丙烯，因此应在血液透析完毕后服用。<br/>肝肝功能受损患者无需调整剂量。', '口服。<br/>成人(13岁和以上)上呼吸道感染，每次0.5g(2片)，每天1次；下呼吸道感染，每次0.5g(2片)，每天2次；皮肤或皮肤软组织感染，每天0.5g(2片)，分1次或2次；严重病例每次0.5g(2片)，每天2次。<br/>2至12岁儿童上呼吸道感染，每次7.5mg／kg体重，每天2次；皮肤或皮肤软组织感染，每次20mg／kg体重，每天1次。<br/>6个月婴儿至12岁儿童中耳炎，每次15mg／kg体重，每天2次；急性鼻窦炎，一般每次7.5mg／kg体重，每天2次；严重病例，每次15mg／kg体重，每天2次。<br/>疗程一般7-14日，但β-溶血性链球菌所致急性扁桃体炎、咽炎的疗程至少10日。<br/>肾功能不全<br/>肾功能不全患者服用头孢丙烯应按下表调整剂量：<br/>肌酐清除率(ml/min)<br/>剂量(mg)<br/>服药间隔<br/>30-120<br/>常用量<br/>常规间隔<br/>0-29*<br/>50％常用量<br/>常规间隔<br/>*血液透析可清除体内部分头孢丙烯，因此应在血液透析完毕后服用。<br/>肝肝功能受损患者无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '不良反应', '1.头孢丙烯的不良反应与其他口服头孢菌素相似，主要为胃肠道反应，包括腹泻，恶心，呕吐和腹痛等。亦可发生过敏反应，常见为皮疹、荨麻疹。儿童发生过敏发应较成人多见，多在开始治疗后几天内出现，停药后几天内消失。<br/>其他不良发应较少，包括：<br/>肝胆系统AST(谷草转氨酶)和ALT(谷丙转氨酶)升高。偶见碱性磷酸酶和胆红素升高。胆汁淤积性黄痕罕见。<br/>中枢神经系统：眩晕、多动、头痛，精神紧张、失眠。偶见嗜睡。所有这些反应均呈可逆性。<br/>血液系统：白细胞减少、嗜酸性粒细胞增多。<br/>肾脏：血尿素氮增高，血肌酐增高。<br/>其他：尿布皮炎样皮疹和二重感染，生殖器瘙痒和阴道炎。<br/>下述不良事件，无论是否已明确与头孢丙烯的因果关系，在上市后监测中均少见。包括过敏、血管神经性水肿、结肠炎、(包括伪膜结肠炎)、多形性红斑、发热、血清病样反应、Stevens-Johnson综合征和血小板减少症。<br/>2.头孢菌素类药物的不良反应<br/>除上述所列使用头孢丙烯发生的不良反应外，头孢菌素类药物尚有以下的不良反应和实验室检查异常：<br/>再生障碍性贫血、溶血性贫血、出血、肾功能不全、中毒性表皮坏死、中毒性肾病、凝血酶原时间延长、Coomb试验阳性、LDH增高、全血细胞减少、中性粒细胞减少、粒细胞缺乏症。<br/>有几种头孢菌素药物与癫痫发作用关，特别是肾功能损伤患者未减少用药时(见[用法和用量])如与药物治疗有关的癫痫发作，应停用药物，并根据临床表现进行抗惊厥治疗。', '1.头孢丙烯的不良反应与其他口服头孢菌素相似，主要为胃肠道反应，包括腹泻，恶心，呕吐和腹痛等。亦可发生过敏反应，常见为皮疹、荨麻疹。儿童发生过敏发应较成人多见，多在开始治疗后几天内出现，停药后几天内消失。<br/>其他不良发应较少，包括：<br/>肝胆系统AST(谷草转氨酶)和ALT(谷丙转氨酶)升高。偶见碱性磷酸酶和胆红素升高。胆汁淤积性黄痕罕见。<br/>中枢神经系统：眩晕、多动、头痛，精神紧张、失眠。偶见嗜睡。所有这些反应均呈可逆性。<br/>血液系统：白细胞减少、嗜酸性粒细胞增多。<br/>肾脏：血尿素氮增高，血肌酐增高。<br/>其他：尿布皮炎样皮疹和二重感染，生殖器瘙痒和阴道炎。<br/>下述不良事件，无论是否已明确与头孢丙烯的因果关系，在上市后监测中均少见。包括过敏、血管神经性水肿、结肠炎、(包括伪膜结肠炎)、多形性红斑、发热、血清病样反应、Stevens-Johnson综合征和血小板减少症。<br/>2.头孢菌素类药物的不良反应<br/>除上述所列使用头孢丙烯发生的不良反应外，头孢菌素类药物尚有以下的不良反应和实验室检查异常：<br/>再生障碍性贫血、溶血性贫血、出血、肾功能不全、中毒性表皮坏死、中毒性肾病、凝血酶原时间延长、Coomb试验阳性、LDH增高、全血细胞减少、中性粒细胞减少、粒细胞缺乏症。<br/>有几种头孢菌素药物与癫痫发作用关，特别是肾功能损伤患者未减少用药时(见[用法和用量])如与药物治疗有关的癫痫发作，应停用药物，并根据临床表现进行抗惊厥治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '药物过量', '成年、断奶或新生大鼠以及成年小鼠单次口服总刺量达5000mg/kg未引起死亡或毒性症状，猴单次口服剂量达3000mg/kg引起腹泻和味觉丧失，但未见死亡。<br/>头孢丙烯主要经肾脏清除，对严重过量，尤其是肾功能损伤患者，血液透析有助于头孢丙烯清除。', '成年、断奶或新生大鼠以及成年小鼠单次口服总刺量达5000mg/kg未引起死亡或毒性症状，猴单次口服剂量达3000mg/kg引起腹泻和味觉丧失，但未见死亡。<br/>头孢丙烯主要经肾脏清除，对严重过量，尤其是肾功能损伤患者，血液透析有助于头孢丙烯清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '禁忌', '禁用于对头孢菌素类过敏患者。', '禁用于对头孢菌素类过敏患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '配伍禁忌', '已有氨基糖苷类抗生素和头孢菌素合用引起肾毒性的报道。与丙磺舒合用可使头孢丙烯AUC增加一倍。<br/>药物/实验室试验相互作用<br/>头孢菌素类抗生素可引起尿糖还原试验〔Benedict或Feling氏试剂或硫酸铜片状试剂(Clinitest?片)〕假阳性反应，但尿糖酶学试验(如Tes-Tape?尿糖试纸)不产生假阳性。此类药物可引起假阴性血糖铁氰化反应。血液中头孢丙烯不干扰用碱性苦味酸盐法对血或尿中肌酐量的测定。', '已有氨基糖苷类抗生素和头孢菌素合用引起肾毒性的报道。与丙磺舒合用可使头孢丙烯AUC增加一倍。<br/>药物/实验室试验相互作用<br/>头孢菌素类抗生素可引起尿糖还原试验〔Benedict或Feling氏试剂或硫酸铜片状试剂(Clinitest?片)〕假阳性反应，但尿糖酶学试验(如Tes-Tape?尿糖试纸)不产生假阳性。此类药物可引起假阴性血糖铁氰化反应。血液中头孢丙烯不干扰用碱性苦味酸盐法对血或尿中肌酐量的测定。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '注意事项', '使用本品治疗前，应仔细询问病人是否有头孢丙烯和其他头孢菌素类药物、青霉素类及其他药物的过敏史。有青霉素过敏患者服用本品应谨慎。凡以往有青霉素类药物所致过敏性休克史或其他严重过敏反应者不宜使用本品。<br/>如发生过敏反应应停止用药。严重过敏反应需使用肾上腺素并采取其他紧急措施，包括给氧、静脉输液、静注抗组胺药、皮质激素、升压药和人工呼吸。<br/>几乎所有抗菌药物包括头孢丙烯长期使用可引起非敏感性微生物的过度生长，改变肠道正常菌群，诱发二重感染，尤其是伪膜性肠炎。因此应仔细观察用药病人服药后的反应，特别注意对继发腹泻患者的诊断，如在治疗期间发生二重感染，应采取适当的措施。对伪膜性肠炎患者，轻度病例仅需停用药物，而中至重度病例，根据临床症状采取调节水和电解质平衡，补充蛋白，并用对耐药菌有效的抗菌药物治疗。<br/>确诊或疑有肾功能损伤的病人(见[用法和用量]))在本品治疗前和治疗时，应严密观察临床症状并进行适当的实验室检查，在这些病人常规剂量时血药浓度较高或／和排泄减慢，故应减少本品的每日用量，同时服用强利尿剂治疗的病人使用头孢菌素应谨慎，因此这些药物可能会对肾功能产生有害影响。<br/>患有胃肠道疾病，尤其是肠炎病人应慎用头孢丙烯。', '使用本品治疗前，应仔细询问病人是否有头孢丙烯和其他头孢菌素类药物、青霉素类及其他药物的过敏史。有青霉素过敏患者服用本品应谨慎。凡以往有青霉素类药物所致过敏性休克史或其他严重过敏反应者不宜使用本品。<br/>如发生过敏反应应停止用药。严重过敏反应需使用肾上腺素并采取其他紧急措施，包括给氧、静脉输液、静注抗组胺药、皮质激素、升压药和人工呼吸。<br/>几乎所有抗菌药物包括头孢丙烯长期使用可引起非敏感性微生物的过度生长，改变肠道正常菌群，诱发二重感染，尤其是伪膜性肠炎。因此应仔细观察用药病人服药后的反应，特别注意对继发腹泻患者的诊断，如在治疗期间发生二重感染，应采取适当的措施。对伪膜性肠炎患者，轻度病例仅需停用药物，而中至重度病例，根据临床症状采取调节水和电解质平衡，补充蛋白，并用对耐药菌有效的抗菌药物治疗。<br/>确诊或疑有肾功能损伤的病人(见[用法和用量]))在本品治疗前和治疗时，应严密观察临床症状并进行适当的实验室检查，在这些病人常规剂量时血药浓度较高或／和排泄减慢，故应减少本品的每日用量，同时服用强利尿剂治疗的病人使用头孢菌素应谨慎，因此这些药物可能会对肾功能产生有害影响。<br/>患有胃肠道疾病，尤其是肠炎病人应慎用头孢丙烯。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '妊娠及哺乳期妇女用药', '家兔小鼠和大鼠分别经口给予人用最大总剂量(1000mg)的0.8、8.5、18.5倍(以mg/m2计算)未发现对胎儿的影响。但尚未在妊娠妇女中进行充分和良好对照的研究。因为动物的生殖毒性研究不能完全预测人类的反应，故仅在确有需要时方可用于怀孕妇女。<br/>哺乳妇女单次口服头孢丙烯1g，可在乳汁中发现发量药物(小于给药量的0.3%)。24小时后平均水平在0.25-3.3μg／ml范围。由于尚不清楚头孢丙烯对哺乳婴儿的影响，故哺乳妇女应慎用。', '家兔小鼠和大鼠分别经口给予人用最大总剂量(1000mg)的0.8、8.5、18.5倍(以mg/m2计算)未发现对胎儿的影响。但尚未在妊娠妇女中进行充分和良好对照的研究。因为动物的生殖毒性研究不能完全预测人类的反应，故仅在确有需要时方可用于怀孕妇女。<br/>哺乳妇女单次口服头孢丙烯1g，可在乳汁中发现发量药物(小于给药量的0.3%)。24小时后平均水平在0.25-3.3μg／ml范围。由于尚不清楚头孢丙烯对哺乳婴儿的影响，故哺乳妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '儿童用药', '尚无6个月以下小儿患者使用本品的安全性和疗效的资料。然而，已有有关其他头孢菌素类药物在新生儿体内蓄积(由于此年龄段小儿的药物半衰期延长)的报道。', '尚无6个月以下小儿患者使用本品的安全性和疗效的资料。然而，已有有关其他头孢菌素类药物在新生儿体内蓄积(由于此年龄段小儿的药物半衰期延长)的报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '老年人用药', '健康老年志愿者(大于65岁)给予1g头孢丙烯，与20-40成人相比，AUC升高35％-60％，肾清除率下降40%。临床研究显示，当老年人接受和成人同样剂量时，安全有效性是可以接受的，且和非老年患者相当。', '健康老年志愿者(大于65岁)给予1g头孢丙烯，与20-40成人相比，AUC升高35％-60％，肾清除率下降40%。临床研究显示，当老年人接受和成人同样剂量时，安全有效性是可以接受的，且和非老年患者相当。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '药理作用', '<p>\r\n    本品为第二代头孢菌素类药物，具有广谱抗菌作用。该药的杀菌机制是通过与细菌细胞膜上的青霉素结合蛋白(PBPs)结合，阻碍细菌细胞壁合成,从而导致细菌的溶解死亡。<br/>体外试验证明，头孢丙烯对革兰阳性需氧菌中的金黄色葡萄球菌(包括产β-内酰胺酶菌株)、肺炎链球菌、化脓性链球菌的作用明显，对坚忍肠球菌、单核细胞增多性李斯特菌、表皮葡萄球菌、腐生葡萄球菌、Warnei葡萄球菌、无乳链球菌，链球菌C、D、F、G组和草绿色链球菌具抑制作用。对耐甲氧西林葡萄球菌和粪肠球菌无效，对革兰阴性需氧菌的嗜血流感杆菌(包括产β-内酰胺酶菌株)。卡他莫拉菌(包括产β-内酰胺酶菌株)高度敏感;可抑制Diversus枸橼酸菌，大肠杆菌,肺炎克雷伯菌,淋病奈瑟菌(包括产-内β酰胺酶菌株),奇异变形杆菌,沙门菌属,志贺菌和弧菌的繁殖,对不动杆菌属、肠杆菌属、摩氏摩根菌属、普通变形杆菌、普罗威登菌属、假单孢菌属的多数菌株无抗菌作用。头孢丙烯对厌氧菌中的黑色素类杆菌、艰难梭杆菌、产气荚膜杆菌、梭杆菌属、消化链球菌和痤疮丙酸杆菌具一定抑制作用，对多数脆弱杆菌株无抗菌作用。<br/>毒理研究：<br/>尚未进行长期致癌性研究。在沙门氏菌或大肠杆菌中进行的Ames试验和中国鼠卵巢细胞中进行的染色体畸变试验均未发现致突变作用。在鼠骨髓微核试验中口服给予剂量达人用量高剂量的30倍以上(以mg/m<sup>2</sup>计算)未发现染色体畸变。<br/>雄性或雌性大鼠经口给予头孢丙烯剂量达人用最高量18.5倍(以mg/m<sup>2</sup>计算)未发现对生殖能力的损害。\r\n</p>', '本品为第二代头孢菌素类药物，具有广谱抗菌作用。该药的杀菌机制是通过与细菌细胞膜上的青霉素结合蛋白(PBPs)结合，阻碍细菌细胞壁合成,从而导致细菌的溶解死亡。<br/>体外试验证明，头孢丙烯对革兰阳性需氧菌中的金黄色葡萄球菌(包括产β-内酰胺酶菌株)、肺炎链球菌、化脓性链球菌的作用明显，对坚忍肠球菌、单核细胞增多性李斯特菌、表皮葡萄球菌、腐生葡萄球菌、Warnei葡萄球菌、无乳链球菌，链球菌C、D、F、G组和草绿色链球菌具抑制作用。对耐甲氧西林葡萄球菌和粪肠球菌无效，对革兰阴性需氧菌的嗜血流感杆菌(包括产β-内酰胺酶菌株)。卡他莫拉菌(包括产β-内酰胺酶菌株)高度敏感;可抑制Diversus枸橼酸菌，大肠杆菌,肺炎克雷伯菌,淋病奈瑟菌(包括产-内β酰胺酶菌株),奇异变形杆菌,沙门菌属,志贺菌和弧菌的繁殖,对不动杆菌属、肠杆菌属、摩氏摩根菌属、普通变形杆菌、普罗威登菌属、假单孢菌属的多数菌株无抗菌作用。头孢丙烯对厌氧菌中的黑色素类杆菌、艰难梭杆菌、产气荚膜杆菌、梭杆菌属、消化链球菌和痤疮丙酸杆菌具一定抑制作用，对多数脆弱杆菌株无抗菌作用。<br/>毒理研究：<br/>尚未进行长期致癌性研究。在沙门氏菌或大肠杆菌中进行的Ames试验和中国鼠卵巢细胞中进行的染色体畸变试验均未发现致突变作用。在鼠骨髓微核试验中口服给予剂量达人用量高剂量的30倍以上(以mg/m<sup>2计算)未发现染色体畸变。<br/>雄性或雌性大鼠经口给予头孢丙烯剂量达人用最高量18.5倍(以mg/m<sup>2计算)未发现对生殖能力的损害。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '药代动力学', '已有试验证明空腹口服头孢丙烯片剂、胶囊剂和混悬刺具生物等效。以下数据主要来自胶囊剂的研究资料。<br/>受试者空腹口服头孢丙烯，约95%给药量可被吸收。空腹口服头孢丙烯250mg、500mg或1g后，服药后1.5小时达血药峰浓度，平均血药峰浓度分别为6.1、10.5和18.3μg/ml。<br/><span style=\"font-fa', '已有试验证明空腹口服头孢丙烯片剂、胶囊剂和混悬刺具生物等效。以下数据主要来自胶囊剂的研究资料。<br/>受试者空腹口服头孢丙烯，约95%给药量可被吸收。空腹口服头孢丙烯250mg、500mg或1g后，服药后1.5小时达血药峰浓度，平均血药峰浓度分别为6.1、10.5和18.3μg/ml。<br/><span style=\"font-fa', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '主要成份', '<p>\r\n    本品主要成份为醋酸甲羟孕酮，其化学名称为：6α-甲基-17α-羟基孕甾-4-烯-3,20-二酮醋酸酯。分子式：C<sub>24</sub>H<sub style=\"vertical-align: sub;\">34</sub>O<sub style=\"vertical-align: sub;\">4</sub>分子量：386.53\r\n</p>', '本品主要成份为醋酸甲羟孕酮，其化学名称为：6α-甲基-17α-羟基孕甾-4-烯-3,20-二酮醋酸酯。分子式：C<sub>24H<sub>34O<sub>4分子量：386.53', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '适应症', '用于不能手术、复发性或转移性激素依赖性肿瘤的姑息治疗或辅助治疗，如子宫内膜癌、肾癌、乳腺癌等。', '用于不能手术、复发性或转移性激素依赖性肿瘤的姑息治疗或辅助治疗，如子宫内膜癌、肾癌、乳腺癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '用法用量', '本品服用须经医嘱。<br/>子宫内膜癌及肾癌：每日0.2～0.4g（大约相当于1～2片）；乳癌：每日0.4～0.8g（大约相当于2～3片）；甚至每日高达1g（4片）。性激素疗法至少需要治疗8至10周才有反应。', '本品服用须经医嘱。<br/>子宫内膜癌及肾癌：每日0.2～0.4g（大约相当于1～2片）；乳癌：每日0.4～0.8g（大约相当于2～3片）；甚至每日高达1g（4片）。性激素疗法至少需要治疗8至10周才有反应。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '不良反应', '和其他孕酮类药物相似，可能出现乳房痛、溢乳、闭经、子宫颈糜烂或子宫颈分泌改变以及男性乳房女性化。<br/>精神方面：神经质、失眠、嗜眠、疲累、头晕。<br/>皮肤与黏膜：过敏反应包括瘙痒、麻疹、血管神经性水肿至全身性皮疹及无防御性反应等曾被报告，少数病例有痤疮、秃头或多毛之报告。<br/>胃肠：恶心及消化不良，尤其会发生在较大剂量。<br/>亦可能产生类似肾上腺皮质醇反应及高血钙反应，偶有阻塞性黄疸的报道。', '和其他孕酮类药物相似，可能出现乳房痛、溢乳、闭经、子宫颈糜烂或子宫颈分泌改变以及男性乳房女性化。<br/>精神方面：神经质、失眠、嗜眠、疲累、头晕。<br/>皮肤与黏膜：过敏反应包括瘙痒、麻疹、血管神经性水肿至全身性皮疹及无防御性反应等曾被报告，少数病例有痤疮、秃头或多毛之报告。<br/>胃肠：恶心及消化不良，尤其会发生在较大剂量。<br/>亦可能产生类似肾上腺皮质醇反应及高血钙反应，偶有阻塞性黄疸的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '禁忌', '对醋酸甲羟孕酮及本品其他任何成份过敏者，各种血栓栓塞性疾病（血栓性静脉炎、肺栓塞等），严重肝功能损害，因肿瘤骨转移产生的高钙血症，月经过多，妊娠或哺乳期妇女禁用。', '对醋酸甲羟孕酮及本品其他任何成份过敏者，各种血栓栓塞性疾病（血栓性静脉炎、肺栓塞等），严重肝功能损害，因肿瘤骨转移产生的高钙血症，月经过多，妊娠或哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '注意事项', '1.本品须在有经验的临床医师指导下使用，一旦出现因该药增强凝血机制而致血栓塞症状如偏头痛、视力减退、复视等情况应立即停药。<br/>2.在连续大剂量MPA治疗时，应注意有无高血压，水钠潴留、高血钙症候等，如出现这些症状应调整用药。<br/>3.本品可能会引起一定程度体液滞留。患有癫痫、偏头痛、气喘、心脏功能不全或肾脏功能不全者，使用本品时应谨慎观察。<br/>4.有抑郁病史的病人需仔细观察，抑郁复发病情严重者需停止用药。<br/>某些病人使用孕激素时，对葡萄糖耐受性降低，因此糖尿病患者应慎用。', '1.本品须在有经验的临床医师指导下使用，一旦出现因该药增强凝血机制而致血栓塞症状如偏头痛、视力减退、复视等情况应立即停药。<br/>2.在连续大剂量MPA治疗时，应注意有无高血压，水钠潴留、高血钙症候等，如出现这些症状应调整用药。<br/>3.本品可能会引起一定程度体液滞留。患有癫痫、偏头痛、气喘、心脏功能不全或肾脏功能不全者，使用本品时应谨慎观察。<br/>4.有抑郁病史的病人需仔细观察，抑郁复发病情严重者需停止用药。<br/>某些病人使用孕激素时，对葡萄糖耐受性降低，因此糖尿病患者应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '妊娠及哺乳期妇女用药', '孕酮类药物对胎儿有潜在性伤害，因此，妊娠期间不推荐使用本品。哺乳期妇女用药期间应停止哺乳。即将服用本品的育龄妇女应避免妊娠。妊娠或哺乳期妇女禁用。', '孕酮类药物对胎儿有潜在性伤害，因此，妊娠期间不推荐使用本品。哺乳期妇女用药期间应停止哺乳。即将服用本品的育龄妇女应避免妊娠。妊娠或哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '药理作用', '动物试验表明本品对移植性肿瘤，如乳腺癌瘤株等有一定的抑制作用。其抗肿瘤作用与其孕激素活性有关。长期或超剂量服用可产生相应的激素类药物的症状。', '动物试验表明本品对移植性肿瘤，如乳腺癌瘤株等有一定的抑制作用。其抗肿瘤作用与其孕激素活性有关。长期或超剂量服用可产生相应的激素类药物的症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '药代动力学', '对健康人，本品给药0.5g后，2.58小时±0.5小时血药浓度达最高，其峰值为30.3±10.8mg/L。本品代谢主要在肝脏中进行，血浆中醋酸甲羟孕酮消除相半衰期为14.0小时±2.12小时。', '对健康人，本品给药0.5g后，2.58小时±0.5小时血药浓度达最高，其峰值为30.3±10.8mg/L。本品代谢主要在肝脏中进行，血浆中醋酸甲羟孕酮消除相半衰期为14.0小时±2.12小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '主要成份', '本品为复方制剂，其组份为：每片含茶碱0.113g，盐酸麻黄碱24mg。', '本品为复方制剂，其组份为：每片含茶碱0.113g，盐酸麻黄碱24mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '适应症', '用于预防和治疗支气管哮喘。', '用于预防和治疗支气管哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '用法用量', '口服，常用量一次1片，一日3次；极量一次2片，一日6片或遵医嘱。', '口服，常用量一次1片，一日3次；极量一次2片，一日6片或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '不良反应', '少数病人出现手指震颤、心悸、恶心、呕吐、食欲不振等。', '少数病人出现手指震颤、心悸、恶心、呕吐、食欲不振等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '药物过量', '可引起震颤、心悸、恶心、头晕、心率增快。', '可引起震颤、心悸、恶心、头晕、心率增快。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '禁忌', '甲状腺机能亢进，高血压，动脉硬化和心绞痛等患者忌服。', '甲状腺机能亢进，高血压，动脉硬化和心绞痛等患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '配伍禁忌', '不宜与麻黄碱或肾上腺素类药物同用。', '不宜与麻黄碱或肾上腺素类药物同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '注意事项', '1、本品应勿饭后服用，不应长期服用。<br/>2、本品对少数过敏病人可引起严重的颗粒性白细胞减少症。<br/>3、运动员慎用。', '1、本品应勿饭后服用，不应长期服用。<br/>2、本品对少数过敏病人可引起严重的颗粒性白细胞减少症。<br/>3、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '儿童用药', '请遵医嘱。', '请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '老年人用药', '请遵医嘱。', '请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '药理作用', '1、药理作用：茶碱为平滑肌松弛药，对呼吸道平滑肌有直接松弛作用，盐酸麻黄碱可舒张支气管局部血管。2、毒理作用：茶碱的毒性常出现在血清中，早期多见恶心、呕吐、易激动、失眠等。其他产生的毒理作用尚不明确。', '1、药理作用：茶碱为平滑肌松弛药，对呼吸道平滑肌有直接松弛作用，盐酸麻黄碱可舒张支气管局部血管。2、毒理作用：茶碱的毒性常出现在血清中，早期多见恶心、呕吐、易激动、失眠等。其他产生的毒理作用尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '药代动力学', '请咨询医师或药师。', '请咨询医师或药师。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '主要成份', '板蓝根、连翘、薄荷、荆芥穗、桑叶、芦根、牛蒡子、菊花、苦杏仁、桑枝、六神曲。辅料为：蔗糖、糊精。', '板蓝根、连翘、薄荷、荆芥穗、桑叶、芦根、牛蒡子、菊花、苦杏仁、桑枝、六神曲。辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '适应症', '疏风清热，利咽解毒。用于风热感冒，发热，有汗，鼻塞，头痛，咽痛，咳嗽，多痰。', '疏风清热，利咽解毒。用于风热感冒，发热，有汗，鼻塞，头痛，咽痛，咳嗽，多痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '主要成份', '红花黄色素；辅料为氯化钠。', '红花黄色素；辅料为氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '适应症', '活血、化瘀、通脉。用于冠心病稳定型劳累性心绞痛。中医辨证为心血瘀阻证，症见胸痛、胸闷、心悸。', '活血、化瘀、通脉。用于冠心病稳定型劳累性心绞痛。中医辨证为心血瘀阻证，症见胸痛、胸闷、心悸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '用法用量', '静脉滴注(滴速不高于30滴/分)。每日1次．每次1瓶(100ml)；14天为一疗程。', '静脉滴注(滴速不高于30滴/分)。每日1次．每次1瓶(100ml)；14天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '不良反应', '治疗期间少数患者发生头晕、头昏、头胀痛、周身瘙痒、皮疹。需密切观察病情,及时予以治疗。', '治疗期间少数患者发生头晕、头昏、头胀痛、周身瘙痒、皮疹。需密切观察病情,及时予以治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '禁忌', '孕妇及对本品过敏者禁用。', '孕妇及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '注意事项', '1、有出血倾向者慎用：2、以下疾病及人群临床研究尚未涉及，故应慎用：(1)合并高血压(收缩压≥180mmHg，舒张压≥110mmHg)、重度心肺功能不全、重度心律失常(快速房颤、房扑、阵发性室速等)患者。(2)冠心病患者，经冠脉搭桥、介入治疗后血管完全重建者。(3)过敏体质者或对两种以上食物或药物过敏者。(4)哺乳期妇女。3、目前尚无与其他药物配伍的研究资料。4、本品不得与其他药物混合滴注。<br/>5、本品出现浑浊、沉淀漏气或瓶身细微破裂，均不得使用。', '1、有出血倾向者慎用：2、以下疾病及人群临床研究尚未涉及，故应慎用：(1)合并高血压(收缩压≥180mmHg，舒张压≥110mmHg)、重度心肺功能不全、重度心律失常(快速房颤、房扑、阵发性室速等)患者。(2)冠心病患者，经冠脉搭桥、介入治疗后血管完全重建者。(3)过敏体质者或对两种以上食物或药物过敏者。(4)哺乳期妇女。3、目前尚无与其他药物配伍的研究资料。4、本品不得与其他药物混合滴注。<br/>5、本品出现浑浊、沉淀漏气或瓶身细微破裂，均不得使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '药理作用', '药效学试验表明，本品可使冠脉结渣权的缺血性心电图改善，心肌酶释放减少，心肌耗氧量降低，心肌梗塞范围缩小。本品可是垂体后叶素所致的大鼠缺血性心电图改善，使大鼠动-静脉旁路术形成的血栓重量减轻，是小鼠凝血时间和出血时间延长。', '药效学试验表明，本品可使冠脉结渣权的缺血性心电图改善，心肌酶释放减少，心肌耗氧量降低，心肌梗塞范围缩小。本品可是垂体后叶素所致的大鼠缺血性心电图改善，使大鼠动-静脉旁路术形成的血栓重量减轻，是小鼠凝血时间和出血时间延长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '主要成份', '本品为复方制剂，每片含氯化铵50毫克、浙贝母流浸膏0.04毫升、桔梗流浸膏0.06毫升、甘草流浸膏O.l毫升、远志流浸膏0.06毫升、甘草浸膏40毫克、八角茴香油0.004毫升、碳酸钙60毫克。辅料为：淀粉、糊精。', '本品为复方制剂，每片含氯化铵50毫克、浙贝母流浸膏0.04毫升、桔梗流浸膏0.06毫升、甘草流浸膏O.l毫升、远志流浸膏0.06毫升、甘草浸膏40毫克、八角茴香油0.004毫升、碳酸钙60毫克。辅料为：淀粉、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '适应症', '用于急、慢性支气管炎引起的咳嗽、咳痰。', '用于急、慢性支气管炎引起的咳嗽、咳痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '用法用量', '口服。成人，一次1-2片，一日3-4次。', '口服。成人，一次1-2片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '不良反应', '1．少数患者服用后可引起恶心、呕吐、胃痛。2．偶可引起皮疹，停药后症状可消失。', '1．少数患者服用后可引起恶心、呕吐、胃痛。2．偶可引起皮疹，停药后症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '禁忌', '肝肾功能不全患者蘩用。', '肝肾功能不全患者蘩用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '配伍禁忌', '1．本品不应与磺胺嘧啶、呋喃妥因同用。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．本品不应与磺胺嘧啶、呋喃妥因同用。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '注意事项', '<p>\r\n    1．用药7天，症状未缓解，请咨询医师或药师。<br/>2．消化道溃疡患者慎用。<br/>3．孕妇及哺乳期妇女慎用<br/>4．对本品过敏者蘩用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用。<br/>8．如正在使用其他药品，使用本晶前请咨询医师或药师。\r\n</p>', '1．用药7天，症状未缓解，请咨询医师或药师。<br/>2．消化道溃疡患者慎用。<br/>3．孕妇及哺乳期妇女慎用<br/>4．对本品过敏者蘩用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用o<br/>8．如正在使用其他药品，使用本晶前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '药理作用', '本品中氯化铵能反射性地增加呼吸道黏膜腺体的分泌，从而使痰液易于排出，有利于黏痰的清除；贝母流浸膏有止咳化痰、清热解毒和散结作用；桔梗流浸膏中含桔梗皂苷，能使呼吸道黏液分泌增加，稀释痰液，使之易于咳出；远志流浸膏中含有远志皂苷，其作用与桔梗皂苷相同；甘草流浸膏为黏膜保护性镇咳药，可覆盖在发炎的咽部黏膜上减少局部感觉神经来梢所受刺激，从而发挥镇咳作用；八角茴香油可刺激胃黏膜，反射性地引起气管及支气管分泌增加，稀释痰液，使之易于咳出。', '本品中氯化铵能反射性地增加呼吸道黏膜腺体的分泌，从而使痰液易于排出，有利于黏痰的清除；贝母流浸膏有止咳化痰、清热解毒和散结作用；桔梗流浸膏中含桔梗皂苷，能使呼吸道黏液分泌增加，稀释痰液，使之易于咳出；远志流浸膏中含有远志皂苷，其作用与桔梗皂苷相同；甘草流浸膏为黏膜保护性镇咳药，可覆盖在发炎的咽部黏膜上减少局部感觉神经来梢所受刺激，从而发挥镇咳作用；八角茴香油可刺激胃黏膜，反射性地引起气管及支气管分泌增加，稀释痰液，使之易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '主要成份', '野菊花、乌药、水翁花、徐长卿、大蒜、马齿苋、葱、金银花叶、黑老虎、威灵仙、水棉皮、土细辛、葛花、声色草、伸筋草、蛇床子、铁包金、倒扣草、苏木、大黄、山白芷、朱砂根、过塘蛇、九节茶、地耳草、一点红、两面针、泽兰、红花、谷精草、土田七、木棉花、鸭脚艾、防风、侧柏叶、马钱子、大风艾、腊梅花、墨旱莲、九层塔、柳枝、栀子、蓖麻子、三棱(制)、辣蓼、莪术(制)、大风子(仁)、荷叶、卷柏、蔓荆子、皂角、白芷、骨碎补、桃仁、牡丹皮、川芎(制)、化橘红、青皮、陈皮、白及、黄连、赤芍、蒲黄、苍耳子、生天南星、紫草茸、白胡椒、香附(制)、肉豆蔻、砂仁、紫草、羌活、干姜、荜芨、白胶香、冰片、薄荷油、松节油、水杨酸甲酯、樟脑油、桉油、丁香罗勒油、茴香油，桂皮油。辅料为植物油、', '野菊花、乌药、水翁花、徐长卿、大蒜、马齿苋、葱、金银花叶、黑老虎、威灵仙、水棉皮、土细辛、葛花、声色草、伸筋草、蛇床子、铁包金、倒扣草、苏木、大黄、山白芷、朱砂根、过塘蛇、九节茶、地耳草、一点红、两面针、泽兰、红花、谷精草、土田七、木棉花、鸭脚艾、防风、侧柏叶、马钱子、大风艾、腊梅花、墨旱莲、九层塔、柳枝、栀子、蓖麻子、三棱(制)、辣蓼、莪术(制)、大风子(仁)、荷叶、卷柏、蔓荆子、皂角、白芷、骨碎补、桃仁、牡丹皮、川芎(制)、化橘红、青皮、陈皮、白及、黄连、赤芍、蒲黄、苍耳子、生天南星、紫草茸、白胡椒、香附(制)、肉豆蔻、砂仁、紫草、羌活、干姜、荜芨、白胶香、冰片、薄荷油、松节油、水杨酸甲酯、樟脑油、桉油、丁香罗勒油、茴香油，桂皮油。辅料为植物油、', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '适应症', '消肿散淤，舒筋活络止痛。用于治疗跌打损伤、扭伤、轻度水火烫伤。', '消肿散淤，舒筋活络止痛。用于治疗跌打损伤、扭伤、轻度水火烫伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '用法用量', '外用，擦敷患处。', '外用，擦敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '不良反应', '过敏性皮炎。', '过敏性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '注意事项', '1、本品为外用药，禁止内服。<br/>2、忌食生冷、油腻食物。<br/>3、切勿接触眼睛、口腔等粘膜处。皮肤破溃或感染处禁用。<br/>4、经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5、本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6、用药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、运动员慎用。<br/>9、本品性状发生改变时禁止使用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、本品为外用药，禁止内服。<br/>2、忌食生冷、油腻食物。<br/>3、切勿接触眼睛、口腔等粘膜处。皮肤破溃或感染处禁用。<br/>4、经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5、本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6、用药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、运动员慎用。<br/>9、本品性状发生改变时禁止使用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '主要成份', '羊胎盘。辅料：淀粉。', '羊胎盘。辅料：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '适应症', '补肾温阳，养血填精。用于肾阳不足，精血亏虚，面色萎黄，食欲不振，畏寒肢冷，腰膝冷痛，气短自汗。', '补肾温阳，养血填精。用于肾阳不足，精血亏虚，面色萎黄，食欲不振，畏寒肢冷，腰膝冷痛，气短自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '用法用量', '口服，一次1-3粒，一日3次。', '口服，一次1-3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '注意事项', '1.忌油腻食物。<br/>2.外感或实热内盛者不宜服用。<br/>3.本品宜饭前服用。<br/>4.按照用法用量服用，小儿、孕妇应在医师指导下服用。<br/>5.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.外感或实热内盛者不宜服用。<br/>3.本品宜饭前服用。<br/>4.按照用法用量服用，小儿、孕妇应在医师指导下服用。<br/>5.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '主要成份', '主要成份：本品每片含有效成份盐酸沙格雷酯100mg。<br/>化学名称：(±)-2-(dimethylamino)-1-[[o-(m-methoxyphenethyl)phenoxy]methyl]ethylhydrogen succinate hydrochloride<br/>化学结构式：<br/>分子式：C24H31NO6・HCl<br/>分子量：465.97', '主要成份：本品每片含有效成份盐酸沙格雷酯100mg。<br/>化学名称：(±)-2-(dimethylamino)-1-[[o-(m-methoxyphenethyl)phenoxy]methyl]ethylhydrogen succinate hydrochloride<br/>化学结构式：<br/>分子式：C24H31NO6・HCl<br/>分子量：465.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '适应症', '改善慢性动脉闭塞症所引起的溃疡、疼痛以及冷感等缺血性诸症状。', '改善慢性动脉闭塞症所引起的溃疡、疼痛以及冷感等缺血性诸症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '用法用量', '通常成人每天3次，每次100mg，饭后口服。但应根据年龄、症状的不同适当增减药量。', '通常成人每天3次，每次100mg，饭后口服。但应根据年龄、症状的不同适当增减药量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '不良反应', '在4，807例用药病人中，发现有不良反应的为107例( 2.23%)共151件。主要不良反应为恶心12件(0.25%)，上腹部烧灼惑10件( 0.21%)，腹痛9件(0.19%)等。（再审查结束时）<br/>1．严重不良反应<br/>1)脑出血、消化道出血（均为0.1%以下）：曾发现有脑出血、吐血和便血等消化道出血的不良反应，因此使用本品时需要进行充分观察，发现异常情况时，应停止用药并进行适当处置。<br/>2)血小板减少（发生率不详）：曾发现有血小板减少的不良反应，因此使用本品时需要进行充分观察，发现异常情况时，应停止用药并进行适当处置。<br/>3)肝功能障碍、黄疸（两者均为发生率不详）：曾发现有伴随AST(GOT)、ALT(GPT)、Al-P、γ-GTP、LDH升高的肝功能障碍、黄疸等不良反应，因此在使用本品时需要进行充分观察，发现异常情况时，应停止用药并进行适当处置。<br/>4)粒细胞缺乏症（发生率不详）：由于发生过粒细胞缺乏症，需要充分进行观察，发现异常时应停止用药并进行适当处置。<br/>2.其它不良反应<br/>     发生率<br/>种类<br/>0.1-5%<br/>0.1%以下<br/>发生率不详<br/>过敏症<br/>皮疹、发红<br/>皮疹、瘙痒<br/>红斑、荨麻疹<br/>肝脏a2><br/>肝功能障碍(胆红素、<br/>AST(GOT)&#39; ALT(GPT)、 Al-P、y-GTP、LDH升 高等）<br/><br/><br/>出血倾向S2)<br/>出血（?出血、皮下 出血等）<br/><br/><br/>消化器官<br/>恶心、上腹部烧灼感、 腹痛、便秘<br/>异物感（食道）、食欲不 振、腹部膨胀感、腹泻<br/>呕吐、□腔炎<br/>循坏器官<br/>心悸亢进<br/>呼吸困难、胸痛、潮热<br/><br/>精神神经系统<br/>头痛<br/>发困、味觉异常、头晕<br/><br/>肾脏<br/>蛋白尿、尿溶血、BUN 升高、肌酐升高<br/><br/><br/>血液<br/>贫血<br/>血小板减少<br/>白细胞减少<br/>其他<br/>血清中性脂肪升高、血 清胆固醇升高、血清白 蛋白减少、尿糖、尿沉 渣<br/>体重增加、浮肿、疲倦<br/>感、血清耗减少<br/>麻木感、发热、咽 喉痛、咽喉不适、 咽喉灼热感<br/>注1）出现此种症状时，应停止用药。<br/>注2）对患者进行充分观察，当发现有异常情况时，应采取停止用药等适当措施。', '在4，807例用药病人中，发现有不良反应的为107例( 2.23%)共151件。主要不良反应为恶心12件(0.25%)，上腹部烧灼惑10件( 0.21%)，腹痛9件(0.19%)等。（再审查结束时）<br/>1．严重不良反应<br/>1)脑出血、消化道出血（均为0.1%以下）：曾发现有脑出血、吐血和便血等消化道出血的不良反应，因此使用本品时需要进行充分观察，发现异常情况时，应停止用药并进行适当处置。<br/>2)血小板减少（发生率不详）：曾发现有血小板减少的不良反应，因此使用本品时需要进行充分观察，发现异常情况时，应停止用药并进行适当处置。<br/>3)肝功能障碍、黄疸（两者均为发生率不详）：曾发现有伴随AST(GOT)、ALT(GPT)、Al-P、γ-GTP、LDH升高的肝功能障碍、黄疸等不良反应，因此在使用本品时需要进行充分观察，发现异常情况时，应停止用药并进行适当处置。<br/>4)粒细胞缺乏症（发生率不详）：由于发生过粒细胞缺乏症，需要充分进行观察，发现异常时应停止用药并进行适当处置。<br/>2.其它不良反应<br/>     发生率<br/>种类<br/>0.1-5%<br/>0.1%以下<br/>发生率不详<br/>过敏症<br/>皮疹、发红<br/>皮疹、瘙痒<br/>红斑、荨麻疹<br/>肝脏a2><br/>肝功能障碍(胆红素、<br/>AST(GOT)&#39; ALT(GPT)、 Al-P、y-GTP、LDH升 高等）<br/><br/><br/>出血倾向S2)<br/>出血（?出血、皮下 出血等）<br/><br/><br/>消化器官<br/>恶心、上腹部烧灼感、 腹痛、便秘<br/>异物感（食道）、食欲不 振、腹部膨胀感、腹泻<br/>呕吐、□腔炎<br/>循坏器官<br/>心悸亢进<br/>呼吸困难、胸痛、潮热<br/><br/>精神神经系统<br/>头痛<br/>发困、味觉异常、头晕<br/><br/>肾脏<br/>蛋白尿、尿溶血、BUN 升高、肌酐升高<br/><br/><br/>血液<br/>贫血<br/>血小板减少<br/>白细胞减少<br/>其他<br/>血清中性脂肪升高、血 清胆固醇升高、血清白 蛋白减少、尿糖、尿沉 渣<br/>体重增加、浮肿、疲倦<br/>感、血清耗减少<br/>麻木感、发热、咽 喉痛、咽喉不适、 咽喉灼热感<br/>注1）出现此种症状时，应停止用药。<br/>注2）对患者进行充分观察，当发现有异常情况时，应采取停止用药等适当措施。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '禁忌', '下列患者禁用：<br/>1．出血性患者（血友病、毛细血管脆弱症、消化道溃疡、  尿道出血、咯血、玻璃体出血等）；<br/>2．孕妇或已有可能怀孕的妇女（参见[孕妇及哺乳期妇女用药]项）。', '下列患者禁用：<br/>1．出血性患者（血友病、毛细血管脆弱症、消化道溃疡、  尿道出血、咯血、玻璃体出血等）；<br/>2．孕妇或已有可能怀孕的妇女（参见[孕妇及哺乳期妇女用药]项）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '配伍禁忌', '合并用药时的注意事项<br/>药品类别等<br/>临床症状・处理方法<br/>机理・危险因素<br/>抗凝血剂（华法林等）<br/>有加剧出血的可能<br/>会增强相互间的作用<br/>具有抑制血小板凝聚作用的药剂（阿司匹林、盐酸噻氯匹定、西洛他唑）', '合并用药时的注意事项<br/>药品类别等<br/>临床症状・处理方法<br/>机理・危险因素<br/>抗凝血剂（华法林等）<br/>有加剧出血的可能<br/>会增强相互间的作用<br/>具有抑制血小板凝聚作用的药剂（阿司匹林、盐酸噻氯匹定、西洛他唑）', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '注意事项', '1．慎重用药（下列患者慎用）<br/>1)月经期患者（有加剧出血的可能）；<br/>2)有出血倾向及出血因素的患者（有加剧出血的可能）；<br/>3)正在使用抗凝剂（华法林等）或者具有抑制血小板凝聚作用的药物（阿司匹林、盐酸噻氯匹定、西洛他唑等）的患者（有加剧出血的可能）；<br/>4)严重肾功能障碍的患者（有影响排泄的可能）。<br/>2．重要基本注意事项<br/>在使用本品期间，应定期进行血液检查。<br/>3．使用方法注意事项（向患者交付药物时）<br/>应指导患者在服用PTP包装的药剂时，从药座中取出后服用。<br/>（据报告表明，由于误饮PTP药座，坚硬的锐角刺入食管粘膜，引起穿孔，并发纵隔窦道炎等严重合并症）', '1．慎重用药（下列患者慎用）<br/>1)月经期患者（有加剧出血的可能）；<br/>2)有出血倾向及出血因素的患者（有加剧出血的可能）；<br/>3)正在使用抗凝剂（华法林等）或者具有抑制血小板凝聚作用的药物（阿司匹林、盐酸噻氯匹定、西洛他唑等）的患者（有加剧出血的可能）；<br/>4)严重肾功能障碍的患者（有影响排泄的可能）。<br/>2．重要基本注意事项<br/>在使用本品期间，应定期进行血液检查。<br/>3．使用方法注意事项（向患者交付药物时）<br/>应指导患者在服用PTP包装的药剂时，从药座中取出后服用。<br/>（据报告表明，由于误饮PTP药座，坚硬的锐角刺入食管粘膜，引起穿孔，并发纵隔窦道炎等严重合并症）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '妊娠及哺乳期妇女用药', '1.孕妇或已有可能怀孕的妇女禁用此药。<br/>（动物实验（大鼠）中有胚胎和胎仔死亡率增加以及新生幼仔生存率降低的报告）<br/>2.对哺乳期的妇女最好不使用此药，不得不使用此药时，应停止哺乳。<br/>（动物实验（大鼠）中有药物成分进入乳汁的报告）', '1.孕妇或已有可能怀孕的妇女禁用此药。<br/>（动物实验（大鼠）中有胚胎和胎仔死亡率增加以及新生幼仔生存率降低的报告）<br/>2.对哺乳期的妇女最好不使用此药，不得不使用此药时，应停止哺乳。<br/>（动物实验（大鼠）中有药物成分进入乳汁的报告）', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '儿童用药', '尚未确立对小儿等用药的安全性。<br/>（没有用药经验）', '尚未确立对小儿等用药的安全性。<br/>（没有用药经验）', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '老年人用药', '对老年患者用药应从低剂量开始（如150mg/日），边观察患者情况边慎重用药。<br/>（老年患者多数肾、肝脏生理功能下降，有可能出现血药浓度持续偏高的现象）', '对老年患者用药应从低剂量开始（如150mg/日），边观察患者情况边慎重用药。<br/>（老年患者多数肾、肝脏生理功能下降，有可能出现血药浓度持续偏高的现象）', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '主要成份', '功劳木、三叉苦、益母草、鸡血藤、土茯苓、连翘。', '功劳木、三叉苦、益母草、鸡血藤、土茯苓、连翘。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '适应症', '傣医：通塞勒塞拢，兵农杆农内农接，混兵内，兵办。<br/>中医：活血化瘀，软坚散结。用于气滞血瘀所致乳癖，乳腺小叶增生，卵巢囊肿，子宫肌瘤见上述证候者。', '傣医：通塞勒塞拢，兵农杆农内农接，混兵内，兵办。<br/>中医：活血化瘀，软坚散结。用于气滞血瘀所致乳癖，乳腺小叶增生，卵巢囊肿，子宫肌瘤见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '用法用量', '口服。一次2粒，一日3次；或遵医嘱。', '口服。一次2粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '主要成份', '<p>\r\n    本品为复方制剂，其组分为：每瓶含异亮氨酸(C<sub>6</sub>H<sub style=\"vertical-align: sub;\">13</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)0.49g，亮氨酸(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">13</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)0.84g，醋酸赖氨酸（C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">14</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">2</sub>・C<sub style=\"vertical-align: sub;\">2</sub>H<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">2</sub>）0.49g，甲硫氨酸（C<sub style=\"vertical-align: sub;\">5</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">2</sub>S）0.20g，苯丙氨酸(C<sub style=\"vertical-align: sub;\">9</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)0.29g，苏氨酸(C<sub style=\"vertical-align: sub;\">4</sub>H<sub style=\"vertical-align: sub;\">9</sub>NO<sub style=\"vertical-align: sub;\">3</sub>)<br/>0.25g，色氨酸(C<sub style=\"vertical-align: sub;\">11</sub>H<sub style=\"vertical-align: sub;\">12</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">2</sub>)0.12g，缬氨酸(C<sub style=\"vertical-align: sub;\">5</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)0.47g，半胱氨酸(C<sub style=\"vertical-align: sub;\">3</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">2</sub>S）&lt;0.02g，组氨酸（C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">9</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">2</sub>）0.29g，酪氨酸（C<sub style=\"vertical-align: sub;\">9</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">3</sub>），0.14g丙氨酸(C<sub style=\"vertical-align: sub;\">3</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)0.32g，精氨酸 (C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">14</sub>N<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">2</sub>)0.73g，脯氨酸(C<sub style=\"vertical-align: sub;\">5</sub>H<sub style=\"vertical-align: sub;\">9</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)0.41g，丝氨酸(C<sub style=\"vertical-align: sub;\">3</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">3</sub>)0.23g，门冬氨酸(C<sub style=\"vertical-align: sub;\">4</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">4</sub>)0.19g，谷氨酸(C<sub style=\"vertical-align: sub;\">5</sub>H<sub style=\"vertical-align: sub;\">9</sub>NO<sub style=\"vertical-align: sub;\">4</sub>)0.30g，甘氨酸(C<sub style=\"vertical-align: sub;\">2</sub>H<sub style=\"vertical-align: sub;\">5</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)0.22g，牛磺酸（C<sub style=\"vertical-align: sub;\">2</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">3</sub>S）0.015g。<br/>辅料：乳酸、亚硫酸氢钠。\r\n</p>', '本品为复方制剂，其组分为：每瓶含异亮氨酸(C<sub>6H<sub>13NO<sub>2)0.49g，亮氨酸(C<sub>6H<sub>13NO<sub>2)0.84g，醋酸赖氨酸（C<sub>6H<sub>14N<sub>2O<sub>2・C<sub>2H<sub>4O<sub>2）0.49g，甲硫氨酸（C<sub>5H<sub>11NO<sub>2S）0.20g，苯丙氨酸(C<sub>9H<sub>11NO<sub>2)0.29g，苏氨酸(C<sub>4H<sub>9NO<sub>3)<br/>0.25g，色氨酸(C<sub>11H<sub>12N<sub>2O<sub>2)0.12g，缬氨酸(C<sub>5H<sub>11NO<sub>2)0.47g，半胱氨酸(C<sub>3H<sub>7NO<sub>2S）&lt;0.02g，组氨酸（C<sub>6H<sub>9N<sub>3O<sub>2）0.29g，酪氨酸（C<sub>9H<sub>11NO<sub>3），0.14g丙氨酸(C<sub>3H<sub>7NO<sub>2)0.32g，精氨酸 (C<sub>6H<sub>14N<sub>4O<sub>2)0.73g，脯氨酸(C<sub>5H<sub>9NO<sub>2)0.41g，丝氨酸(C<sub>3H<sub>7NO<sub>3)0.23g，门冬氨酸(C<sub>4H<sub>7NO<sub>4)0.19g，谷氨酸(C<sub>5H<sub>9NO<sub>4)0.30g，甘氨酸(C<sub>2H<sub>5NO<sub>2)0.22g，牛磺酸（C<sub>2H<sub>7NO<sub>3S）0.015g。<br/>辅料：乳酸、亚硫酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '适应症', '本品为静脉用胃肠外营养输液。可用于以下几方面：<br/>1.早产儿、低体重儿及各种病因所致不能经口摄入蛋白质或摄入量不足的新生儿。<br/>2.各种创伤：如烧伤、外伤及手术后等高代谢状态的小儿。<br/>3. 各种不能经口摄食或摄食不足的急、慢性营养不良的小儿，如坏死性小肠结肠炎、急性坏死性胰腺炎、化疗药物反应等。', '本品为静脉用胃肠外营养输液。可用于以下几方面：<br/>1.早产儿、低体重儿及各种病因所致不能经口摄入蛋白质或摄入量不足的新生儿。<br/>2.各种创伤：如烧伤、外伤及手术后等高代谢状态的小儿。<br/>3. 各种不能经口摄食或摄食不足的急、慢性营养不良的小儿，如坏死性小肠结肠炎、急性坏死性胰腺炎、化疗药物反应等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '用法用量', '1.采用中心静脉插管或周围静脉给药但均需缓慢滴注。<br/>2.每日每公斤体重用20～35ml或遵医嘱。<br/>3.滴注时每克氮应同时供给150～200千卡非蛋白质热量（葡萄糖、脂肪乳），另加维生素、微量元素等。', '1.采用中心静脉插管或周围静脉给药但均需缓慢滴注。<br/>2.每日每公斤体重用20～35ml或遵医嘱。<br/>3.滴注时每克氮应同时供给150～200千卡非蛋白质热量（葡萄糖、脂肪乳），另加维生素、微量元素等。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '不良反应', '输注本品过快，可引起恶心、呕吐、心悸、发热等不良反应。', '输注本品过快，可引起恶心、呕吐、心悸、发热等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '禁忌', '氨基酸代谢障碍者，氮质血症患者禁用。', '氨基酸代谢障碍者，氮质血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '注意事项', '1.肝、肾功能严重障碍者慎用。<br/>2.应用本品时，需按时监测代谢、电解质及酸碱平衡等，防止并发症。<br/>3.如发现过敏性皮疹，应立即停药。<br/>4.静脉滴速不宜过快，20kg儿童一般不宜超过20滴/分钟。<br/>5. 药液开启后一次用完，切勿贮存。<br/>6.如发生浑浊或沉淀时，不可使用。遇冷析出结晶，可置50～60℃水浴中使溶并冷至37℃澄明再用。', '1.肝、肾功能严重障碍者慎用。<br/>2.应用本品时，需按时监测代谢、电解质及酸碱平衡等，防止并发症。<br/>3.如发现过敏性皮疹，应立即停药。<br/>4.静脉滴速不宜过快，20kg儿童一般不宜超过20滴/分钟。<br/>5. 药液开启后一次用完，切勿贮存。<br/>6.如发生浑浊或沉淀时，不可使用。遇冷析出结晶，可置50～60℃水浴中使溶并冷至37℃澄明再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '儿童用药', '具体参见用法用量。', '具体参见用法用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '药理作用', '1含有较高浓度的小儿必须氨基酸，其中有组氨酸、酪氨酸、半胱氨酸。2苯丙氨酸可代谢成酪氨酸，但由于小儿肝酶系统不健全，代谢不能有效地进行。因此，通过增加酪氨酸的量，并减少苯丙氨酸来维持血浆中的浓度的平衡。3甲硫氨酸是半胱氨酸和牛磺酸的前体，也是由于小儿肝酶系统不健全，故加入牛磺酸并在应用时酌小儿身体情况再增补适量半胱氨酸，所以本品甲硫氨酸的含量较低。4甘氨酸含量较低，防血氨过高。5含有适量的谷氨酸和门冬氨酸，是因人乳中含量较高。<br/>6.牛磺酸是甲硫氨酸、半胱氨酸的代谢产物，人乳中含量丰富，有保护细胞膜，促进脑发育、维持视网膜正常功能和防止胆汁淤积及增强心肌细胞功能等作用。', '1含有较高浓度的小儿必须氨基酸，其中有组氨酸、酪氨酸、半胱氨酸。2苯丙氨酸可代谢成酪氨酸，但由于小儿肝酶系统不健全，代谢不能有效地进行。因此，通过增加酪氨酸的量，并减少苯丙氨酸来维持血浆中的浓度的平衡。3甲硫氨酸是半胱氨酸和牛磺酸的前体，也是由于小儿肝酶系统不健全，故加入牛磺酸并在应用时酌小儿身体情况再增补适量半胱氨酸，所以本品甲硫氨酸的含量较低。4甘氨酸含量较低，防血氨过高。5含有适量的谷氨酸和门冬氨酸，是因人乳中含量较高。<br/>6.牛磺酸是甲硫氨酸、半胱氨酸的代谢产物，人乳中含量丰富，有保护细胞膜，促进脑发育、维持视网膜正常功能和防止胆汁淤积及增强心肌细胞功能等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '药代动力学', '氨基酸为人体合成蛋白质和其它组织提供了氮源，是维持人类生命的基本物质。氨基酸除为合成蛋白质提供氮源外，部分经氧化分解可作为供能物质，另少量氨基酸还能转化变成一些生理活性物质，从而维持一些组织及器官的功能，各种氨基酸可通过血液在个组织之间转运。以保证组织中的氨基酸代谢。<br/>正常人血浆氨基酸浓度不高，总浓度约为2毫克分子/升，绝大部分在细胞内小儿更低，可能与儿童生长快，氨基酸摄入组织较多有关。因此，小儿对氨基酸摄取量应高于成人。', '氨基酸为人体合成蛋白质和其它组织提供了氮源，是维持人类生命的基本物质。氨基酸除为合成蛋白质提供氮源外，部分经氧化分解可作为供能物质，另少量氨基酸还能转化变成一些生理活性物质，从而维持一些组织及器官的功能，各种氨基酸可通过血液在个组织之间转运。以保证组织中的氨基酸代谢。<br/>正常人血浆氨基酸浓度不高，总浓度约为2毫克分子/升，绝大部分在细胞内小儿更低，可能与儿童生长快，氨基酸摄入组织较多有关。因此，小儿对氨基酸摄取量应高于成人。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '主要成份', '银杏叶提取物。', '银杏叶提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '适应症', '活血化瘀通络。用于瘀血阻络引起的胸痹心痛、中风、半身不遂、舌强语蹇；冠心病稳定型心绞痛、脑梗死见上述证候者。', '活血化瘀通络。用于瘀血阻络引起的胸痹心痛、中风、半身不遂、舌强语蹇；冠心病稳定型心绞痛、脑梗死见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '用法用量', '口服。一次5丸，一日3次；或遵医嘱。', '口服。一次5丸，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '注意事项', '少年儿童、孕产妇慎用。', '少年儿童、孕产妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '药理作用', '临床前药理实验表明，本品具有抗氧化性，可清除自由基，抑制细胞膜脂质过氧化反应，降低过氧化脂质产生，提高SOD活性；可抑制血小板聚集，防止血栓形成；对心肌缺血所致心功能紊乱有保护作用；改善脑组织血液循环和细胞代谢；可改善血液流变性，降低血液粘度，增强红细胞的变形能力。', '临床前药理实验表明，本品具有抗氧化性，可清除自由基，抑制细胞膜脂质过氧化反应，降低过氧化脂质产生，提高SOD活性；可抑制血小板聚集，防止血栓形成；对心肌缺血所致心功能紊乱有保护作用；改善脑组织血液循环和细胞代谢；可改善血液流变性，降低血液粘度，增强红细胞的变形能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '主要成份', '当归、川芎、白芍、熟地黄、钩藤、鸡血藤、夏枯草、决明子、珍珠母、延胡索、细辛。辅料为：微晶纤维素、薄膜包衣预混剂。', '当归、川芎、白芍、熟地黄、钩藤、鸡血藤、夏枯草、决明子、珍珠母、延胡索、细辛。辅料为：微晶纤维素、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '适应症', '养血平肝，活血通络。用于血虚肝旺所致头痛，眩晕眼花，心烦易怒，失眠多梦。', '养血平肝，活血通络。用于血虚肝旺所致头痛，眩晕眼花，心烦易怒，失眠多梦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '不良反应', '偶见恶心、呕吐，罕见皮疹，停药后即可消失。', '偶见恶心、呕吐，罕见皮疹，停药后即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '注意事项', '1.忌烟、酒及辛辣、油腻食物。2.本品有平缓的降压作用，低血压者慎用。3.肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5.服药3天症状无缓解，应去医院就诊。6.严格按用法用量服用，本品不宜长期服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。2.本品有平缓的降压作用，低血压者慎用。3.肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5.服药3天症状无缓解，应去医院就诊。6.严格按用法用量服用，本品不宜长期服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '主要成份', '桃儿七、藏茜草、石榴子、藏紫草、肉桂、矮紫堇、巴夏嘎、光明盐、硇砂、唐古特乌头、土木香、诃子、熊胆、胡椒、喜马拉雅紫茉莉、余甘子、花蛇肉(去毒)、干姜、火硝、降香、沙棘膏、沉香、朱砂、肉豆蔻、枸杞、紫草茸、芫荽果。', '桃儿七、藏茜草、石榴子、藏紫草、肉桂、矮紫堇、巴夏嘎、光明盐、硇砂、唐古特乌头、土木香、诃子、熊胆、胡椒、喜马拉雅紫茉莉、余甘子、花蛇肉(去毒)、干姜、火硝、降香、沙棘膏、沉香、朱砂、肉豆蔻、枸杞、紫草茸、芫荽果。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '适应症', '祛风镇痛，调经血。用于妇女血症，风症，子宫虫病，下肢关节疼痛，小腹、肝、胆、上体疼痛，心烦血虚，月经不调。', '祛风镇痛，调经血。用于妇女血症，风症，子宫虫病，下肢关节疼痛，小腹、肝、胆、上体疼痛，心烦血虚，月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '用法用量', '口服。一次1～2g，一日2次。', '口服。一次1～2g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '主要成份', '槐米、茜草、枳壳、三棱、三七。', '槐米、茜草、枳壳、三棱、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '适应症', '清热，凉血，止血，行气散瘀。用于内痔，外痔，混合痔，内外痔血栓。', '清热，凉血，止血，行气散瘀。用于内痔，外痔，混合痔，内外痔血栓。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '用法用量', '口服，一次4粒，一日3次；或遵医嘱。', '口服，一次4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '主要成份', '盐肤木、岗稔子、勒苋菜、千里光、白茅根、三七。', '盐肤木、岗稔子、勒苋菜、千里光、白茅根、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '适应症', '清热解毒，止血止痛。用于外痔清肠解毒；内痔出血脱肛，消肿止痛，收缩脱肛。', '清热解毒，止血止痛。用于外痔清肠解毒；内痔出血脱肛，消肿止痛，收缩脱肛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '用法用量', '口服，一次3克（约五分之二瓶盖），一日2-3次。', '口服，一次3克（约五分之二瓶盖），一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '注意事项', '戒食煎炒燥热、刺激性食物（公鸡、鲤鱼、辛辣、油炸等物）。', '戒食煎炒燥热、刺激性食物（公鸡、鲤鱼、辛辣、油炸等物）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '主要成份', '主要成份为银杏内酯A、银杏内酯B、银杏内酯K等；辅料为葡甲胺、柠檬酸、氯化钠。', '主要成份为银杏内酯A、银杏内酯B、银杏内酯K等；辅料为葡甲胺、柠檬酸、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '适应症', '活血通络。用于中风病中经络（轻中度脑梗死）恢复期痰瘀阻络证，症见半身不遂，口舌歪斜，言语謇涩，肢体麻木等。', '活血通络。用于中风病中经络（轻中度脑梗死）恢复期痰瘀阻络证，症见半身不遂，口舌歪斜，言语謇涩，肢体麻木等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '用法用量', '缓慢静脉滴注。一次1支（25mg)，临用前，将药物缓缓加入到0.9%氯化钠注射液250ml中稀释，缓慢静脉滴注，一日1次，用药期间请严格控制滴速，首次使用时滴速应控制为每分钟10 -15滴，观察30分钟无不适者，可适当增加滴注速度，但应逐渐提高滴注速度到不高于每分钟30滴。疗程为14天。', '缓慢静脉滴注。一次1支（25mg)，临用前，将药物缓缓加入到0.9%氯化钠注射液250ml中稀释，缓慢静脉滴注，一日1次，用药期间请严格控制滴速，首次使用时滴速应控制为每分钟10 -15滴，观察30分钟无不适者，可适当增加滴注速度，但应逐渐提高滴注速度到不高于每分钟30滴。疗程为14天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '不良反应', '1、部分患者用药后出现头晕、头昏、眼花、头痛、背痛、颈胀、小便量多、夜尿增多、疲倦思睡，睡眠增多、协调功能异常等。<br/>2、少数患者用药后出现寒战、发热、心慌、后枕部不适，口唇爪甲轻度发绀、下肢抖动、腹泻等，出现上述症状立即停药，并进行相应的处理。<br/>3、个别患者用药后出现面部红色点状皮疹等过敏反应。<br/>4、少数患者用药后出现ALT、AST升高。<br/>5、部分患者用药期间可出现血压波动，以血压降低为主。', '1、部分患者用药后出现头晕、头昏、眼花、头痛、背痛、颈胀、小便量多、夜尿增多、疲倦思睡，睡眠增多、协调功能异常等。<br/>2、少数患者用药后出现寒战、发热、心慌、后枕部不适，口唇爪甲轻度发绀、下肢抖动、腹泻等，出现上述症状立即停药，并进行相应的处理。<br/>3、个别患者用药后出现面部红色点状皮疹等过敏反应。<br/>4、少数患者用药后出现ALT、AST升高。<br/>5、部分患者用药期间可出现血压波动，以血压降低为主。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '禁忌', '1、对本品或银杏类制剂有过敏或严重不良反应病史者禁用。<br/>2、过敏体质者禁用。<br/>3、本品含有葡甲胺，对葡甲胺及葡甲胺类制剂过敏者禁用。<br/>4、孕妇及哺乳期妇女禁用。<br/>5、合并有出血性疾病或有出血倾向者、有下肢静脉血栓形成者禁用。', '1、对本品或银杏类制剂有过敏或严重不良反应病史者禁用。<br/>2、过敏体质者禁用。<br/>3、本品含有葡甲胺，对葡甲胺及葡甲胺类制剂过敏者禁用。<br/>4、孕妇及哺乳期妇女禁用。<br/>5、合并有出血性疾病或有出血倾向者、有下肢静脉血栓形成者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '配伍禁忌', '本品尚无药物相互作用相关研究，因此，严禁混合配伍，谨慎联合用药。', '本品尚无药物相互作用相关研究，因此，严禁混合配伍，谨慎联合用药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '注意事项', '1、由于本品药液的pH值为碱性，临床应用过程中必须使用聚氯乙烯（PVC)材质输液器，以防药液与输液器发生反应，并密切注意用药过程中药液与输液器相互作用的观察。<br/>2、用药前应仔细询问患者用药史和过敏史，过敏体质者慎用。<br/>3、用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶、瓶身细微破裂者，均不得使用。<br/>4、药品稀释应该严格按照说明书的要求配制，不得随意改变稀释液的种类、稀释浓度和稀释溶液用量，不得使用葡萄糖类溶液稀释；配药后应坚持即配即用，不宜长时间放置。<br/>5、中药注射液应单独使用，禁止与其他注射剂混合滴注；本品尚无与其它药物联合使用的安全性和有效性信息谨慎联合用药。<br/>6、掌握用法用量及疗程。按照药品说明书推荐剂量、给药速度、疗程使用，不宜超剂量、过快滴注和超过疗程规定的连续用药。由于临床试验结果显示，部分不良反应的发生可能与药物滴注速度过快有关，因此，需要严格控制滴注速度，滴注速度不宜超过每分钟30滴。<br/>7、药品应在有抢救条件的医疗机构使用。<br/>8、用药过程中，应密切观察用药反应，特别是允加靡┑那?0分钟，发现异常，立即停药，采用积极救治措施；用药结束后应该在医疗机构至少观察30分钟。<br/>9、用药后出现轻度头晕、头昏、头痛者，可降低滴注速度，症状有可能减轻或缓解。<br/>10、用药后出现过敏反应或其它明显不良反应者应立即停药并及时救治。<br/>11、合并有严重心、肝、肾疾病者慎用。<br/>12、体质虚弱的老年人或及合并感染者慎用。<br/>13、有1例患者临床试验全部完成后的第2天突然出现急性肺栓塞死亡。尚无证据表明该患者的死亡与试验用药有关。<br/>14、用药期间，应注意血压的检测，应定期检查肝功能。<br/>15、本品未完成全部的生殖毒性试验，未观察对子代的影响，有生育要求者慎用。<br/>16、本品尚未在孕妇及哺乳期妇女、儿童以及70岁以上的老年人中进行过临床试验，因此，在孕妇及哺乳期妇女、儿童以及70岁以上的老年人中有效性和安全性用药无法确定。', '1、由于本品药液的pH值为碱性，临床应用过程中必须使用聚氯乙烯（PVC)材质输液器，以防药液与输液器发生反应，并密切注意用药过程中药液与输液器相互作用的观察。<br/>2、用药前应仔细询问患者用药史和过敏史，过敏体质者慎用。<br/>3、用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶、瓶身细微破裂者，均不得使用。<br/>4、药品稀释应该严格按照说明书的要求配制，不得随意改变稀释液的种类、稀释浓度和稀释溶液用量，不得使用葡萄糖类溶液稀释；配药后应坚持即配即用，不宜长时间放置。<br/>5、中药注射液应单独使用，禁止与其他注射剂混合滴注；本品尚无与其它药物联合使用的安全性和有效性信息谨慎联合用药。<br/>6、掌握用法用量及疗程。按照药品说明书推荐剂量、给药速度、疗程使用，不宜超剂量、过快滴注和超过疗程规定的连续用药。由于临床试验结果显示，部分不良反应的发生可能与药物滴注速度过快有关，因此，需要严格控制滴注速度，滴注速度不宜超过每分钟30滴。<br/>7、药品应在有抢救条件的医疗机构使用。<br/>8、用药过程中，应密切观察用药反应，特别是允加靡┑那?0分钟，发现异常，立即停药，采用积极救治措施；用药结束后应该在医疗机构至少观察30分钟。<br/>9、用药后出现轻度头晕、头昏、头痛者，可降低滴注速度，症状有可能减轻或缓解。<br/>10、用药后出现过敏反应或其它明显不良反应者应立即停药并及时救治。<br/>11、合并有严重心、肝、肾疾病者慎用。<br/>12、体质虚弱的老年人或及合并感染者慎用。<br/>13、有1例患者临床试验全部完成后的第2天突然出现急性肺栓塞死亡。尚无证据表明该患者的死亡与试验用药有关。<br/>14、用药期间，应注意血压的检测，应定期检查肝功能。<br/>15、本品未完成全部的生殖毒性试验，未观察对子代的影响，有生育要求者慎用。<br/>16、本品尚未在孕妇及哺乳期妇女、儿童以及70岁以上的老年人中进行过临床试验，因此，在孕妇及哺乳期妇女、儿童以及70岁以上的老年人中有效性和安全性用药无法确定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '主要成份', '本品为复方制剂，其组份见表一。', '本品为复方制剂，其组份见表一。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '适应症', '低钙腹膜透析液适用于因非透析治疗无效而需要连续不卧床性腹膜透析治疗的慢性肾功能衰竭患者。', '低钙腹膜透析液适用于因非透析治疗无效而需要连续不卧床性腹膜透析治疗的慢性肾功能衰竭患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '用法用量', '总则：<br/>低钙腹膜透析液仅供腹腔使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医师的指导下作适当的培训。培训教材可从百特医疗用品有限公司获取。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。低钙腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>GAPD时，将2升腹膜透析液灌入成人的腹腔并关闭连接短管上的管夹。腹膜透析液 在腹腔内停留一段时间，日间为4-8小时，夜间为8-12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复 3-5次，一周进行6-7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更多的液体，可使用含4.25%葡萄糖透析液。定期测量患者的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>换液前准备：<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品(加热至37℃左右)。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。内袋可能有些不透明，这是由于在灭菌过程中吸收了水分所致，属正常现象，不会影响溶液的质量或安全性。这种不透明的现象将会随时间逐渐消失。<br/>4.将透析液平放在桌面上。<br/>5.打开卷曲的管路，并检查管路及引流袋的完整性，如果发现有任何破损不得使用。<br/>6.检查连接病人端的拉环是否松动，如果拉环松动不要使用。<br/>7.检查管路以及引流袋内是否有液体，如果有，则不要使用。然而有少量的小水珠属正常现象。<br/>8.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液<br/>□换液操作<br/>1.确认患者的连接短管已处于关闭状态。<br/>2.拉开双联系统上的接口拉环。<br/>3.取下连接短管上的碘液微型盖，并立即将短管与双联系统连接，旋拧外管路直至与短管完全密合。<br/>4.用蓝夹子夹住入液端管路。<br/>5.将绿色易碎折头折断。<br/>6.悬挂透析液袋。<br/>7.将引流袋置于低位。<br/>8.打开连接短管旋扭开关开始引流。<br/>9.引流完毕后，关闭短管。<br/>10.打开入液管路的蓝夹子慢数5秒，充分冲洗管路。<br/>11.用蓝夹子夹住出液管路。<br/>12.打开短管开始灌注。<br/>13.当新鲜液注入完毕时关闭患者连接短管，再用一个蓝夹子夹住入液管路。<br/>14.撕开碘液微型盖外包装，检查帽盖内海绵是否浸润碘液。将患者连接短管与双联系统分离盖上新的碘液微型盖。<br/>15.称量透出液并做好记录。检查排出的液体是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>16.本品仅供一次性使用。丢弃使用过的物品及剩余未使用的透析液。<br/>□供应<br/>所有腹膜透析液均含有增量，并已在容器的标签上标明。', '总则：<br/>低钙腹膜透析液仅供腹腔使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医师的指导下作适当的培训。培训教材可从百特医疗用品有限公司获取。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。低钙腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>GAPD时，将2升腹膜透析液灌入成人的腹腔并关闭连接短管上的管夹。腹膜透析液 在腹腔内停留一段时间，日间为4-8小时，夜间为8-12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复 3-5次，一周进行6-7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更多的液体，可使用含4.25%葡萄糖透析液。定期测量患者的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>换液前准备：<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品(加热至37℃左右)。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。内袋可能有些不透明，这是由于在灭菌过程中吸收了水分所致，属正常现象，不会影响溶液的质量或安全性。这种不透明的现象将会随时间逐渐消失。<br/>4.将透析液平放在桌面上。<br/>5.打开卷曲的管路，并检查管路及引流袋的完整性，如果发现有任何破损不得使用。<br/>6.检查连接病人端的拉环是否松动，如果拉环松动不要使用。<br/>7.检查管路以及引流袋内是否有液体，如果有，则不要使用。然而有少量的小水珠属正常现象。<br/>8.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液<br/>□换液操作<br/>1.确认患者的连接短管已处于关闭状态。<br/>2.拉开双联系统上的接口拉环。<br/>3.取下连接短管上的碘液微型盖，并立即将短管与双联系统连接，旋拧外管路直至与短管完全密合。<br/>4.用蓝夹子夹住入液端管路。<br/>5.将绿色易碎折头折断。<br/>6.悬挂透析液袋。<br/>7.将引流袋置于低位。<br/>8.打开连接短管旋扭开关开始引流。<br/>9.引流完毕后，关闭短管。<br/>10.打开入液管路的蓝夹子慢数5秒，充分冲洗管路。<br/>11.用蓝夹子夹住出液管路。<br/>12.打开短管开始灌注。<br/>13.当新鲜液注入完毕时关闭患者连接短管，再用一个蓝夹子夹住入液管路。<br/>14.撕开碘液微型盖外包装，检查帽盖内海绵是否浸润碘液。将患者连接短管与双联系统分离盖上新的碘液微型盖。<br/>15.称量透出液并做好记录。检查排出的液体是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>16.本品仅供一次性使用。丢弃使用过的物品及剩余未使用的透析液。<br/>□供应<br/>所有腹膜透析液均含有增量，并已在容器的标签上标明。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '不良反应', '在已进行的评估低钙腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性(包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅)、溶液相关性(水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。)以及因设备污染或换液操作不当所造成的不良反应(包括腹膜炎)。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类(SOC)列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹(包括瘙痒性、红斑性及全身性)、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '在已进行的评估低钙腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性(包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅)、溶液相关性(水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。)以及因设备污染或换液操作不当所造成的不良反应(包括腹膜炎)。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类(SOC)列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹(包括瘙痒性、红斑性及全身性)、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '禁忌', '本品禁用于：<br/>?已知存在严重乳酸中毒的患者；<br/>?有无法纠正的机械性缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>?有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '本品禁用于：<br/>?已知存在严重乳酸中毒的患者；<br/>?有无法纠正的机械性缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>?有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '配伍禁忌', '尚无对低钙腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在低钙腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '尚无对低钙腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在低钙腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '注意事项', '总则：<br/>?本品应一次性使用，严禁储存后再次使用。<br/>?如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>?检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>?在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>?在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>?患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控血糖。<br/>?低钙腹膜透析液不含钾，以避免高钾血症的风险。在血钾水平正常或低钾血症的情况下加入氯化钾(浓度最大4 mEq/L)可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>?对于高钙血症患者应考虑采用低钙腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>?对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>?如低钙腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>?低钙腹膜透析液灌注过量的治疗方法是将低钙腹膜透析液从腹腔中引流出来。<br/>?不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>?对驾驶及操作机器的影响：接受腹膜透析的终末期肾病(ESRD)患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>?应定期评估血清电解质浓度(特别是碳酸氢盐、钾、镁、钙和磷酸盐)、血液化学物质(包括甲状旁腺激素和脂质参数)及血液学指标。<br/>警告：<br/>?低钙腹膜透析液供腹腔使用，不能静脉使用。<br/>?严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>?不正确的操作可能导致空气进入到腹腔内。<br/>?对有下列情况的患者进行腹膜透析治疗应格外谨慎：1)腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及2)包括主动脉植入物及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>?密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>?在腹膜透析治疗时，过量使用含较高葡萄糖的低钙腹膜透析液治疗会导致患者过度脱水。<br/>?对于进行维持性腹膜透析的患者，应定期检查其血生化与凝血因子及其他指标。<br/>?如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>?将患者连接端的拉环拉开后，检查绿色易碎折头，观察是否有持续的液体流出。正常情况下可能在患者连接处和拉环内会有数滴液体。如果发现有持续的液体流出，应丢弃此袋透析液，因为无菌状况已受破坏。<br/>?引流溶液时，可于引流液中见到一些纤维束或者纤维束附着在管道连接处的空隙中。有些案例则显示引流部分或完全为纤维束所阻塞。轻轻揉捏管组连接处的空隙，可消除纤维阻塞。<br/>?在透析过程中，如果发现透析系统有任何泄漏，应立即停止，并报告主管医师。<br/>?包裹性腹膜硬化症(EPS)被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液(包括低钙腹膜透析液在内)的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>?如发生腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>?已知对玉米或玉米产品有过敏症的患者需小心使用含葡萄糖的腹膜透析液。例如对玉米淀粉类有严重反应，包括可能出现的过敏的/中毒的反应。如果有任何迹象或症状显示有疑似过敏反应发生，应立即停止透析，并根据临床诊断结果进行恰当的治疗对策。<br/>?严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗(见[禁忌])如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>?给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>?对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。', '总则：<br/>?本品应一次性使用，严禁储存后再次使用。<br/>?如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>?检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>?在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>?在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>?患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控血糖。<br/>?低钙腹膜透析液不含钾，以避免高钾血症的风险。在血钾水平正常或低钾血症的情况下加入氯化钾(浓度最大4 mEq/L)可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>?对于高钙血症患者应考虑采用低钙腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>?对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>?如低钙腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>?低钙腹膜透析液灌注过量的治疗方法是将低钙腹膜透析液从腹腔中引流出来。<br/>?不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>?对驾驶及操作机器的影响：接受腹膜透析的终末期肾病(ESRD)患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>?应定期评估血清电解质浓度(特别是碳酸氢盐、钾、镁、钙和磷酸盐)、血液化学物质(包括甲状旁腺激素和脂质参数)及血液学指标。<br/>警告：<br/>?低钙腹膜透析液供腹腔使用，不能静脉使用。<br/>?严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>?不正确的操作可能导致空气进入到腹腔内。<br/>?对有下列情况的患者进行腹膜透析治疗应格外谨慎：1)腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及2)包括主动脉植入物及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>?密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>?在腹膜透析治疗时，过量使用含较高葡萄糖的低钙腹膜透析液治疗会导致患者过度脱水。<br/>?对于进行维持性腹膜透析的患者，应定期检查其血生化与凝血因子及其他指标。<br/>?如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>?将患者连接端的拉环拉开后，检查绿色易碎折头，观察是否有持续的液体流出。正常情况下可能在患者连接处和拉环内会有数滴液体。如果发现有持续的液体流出，应丢弃此袋透析液，因为无菌状况已受破坏。<br/>?引流溶液时，可于引流液中见到一些纤维束或者纤维束附着在管道连接处的空隙中。有些案例则显示引流部分或完全为纤维束所阻塞。轻轻揉捏管组连接处的空隙，可消除纤维阻塞。<br/>?在透析过程中，如果发现透析系统有任何泄漏，应立即停止，并报告主管医师。<br/>?包裹性腹膜硬化症(EPS)被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液(包括低钙腹膜透析液在内)的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>?如发生腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>?已知对玉米或玉米产品有过敏症的患者需小心使用含葡萄糖的腹膜透析液。例如对玉米淀粉类有严重反应，包括可能出现的过敏的/中毒的反应。如果有任何迹象或症状显示有疑似过敏反应发生，应立即停止透析，并根据临床诊断结果进行恰当的治疗对策。<br/>?严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗(见[禁忌])如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>?给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>?对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '妊娠及哺乳期妇女用药', '尚未进行针对低钙腹膜透析液对动物繁殖影响之研究。目前亦未明确，当低钙腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。只有在确实需要的情况下，低钙腹膜透析液始可供妇女使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用低钙腹膜透析液的足够资料。医师对每位患者处方低钙腹膜透析液之前，应仔细考虑潜在的风险和利益。', '尚未进行针对低钙腹膜透析液对动物繁殖影响之研究。目前亦未明确，当低钙腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。只有在确实需要的情况下，低钙腹膜透析液始可供妇女使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用低钙腹膜透析液的足够资料。医师对每位患者处方低钙腹膜透析液之前，应仔细考虑潜在的风险和利益。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '儿童用药', '应酌情调整使用剂量，在医生指导下使用。', '应酌情调整使用剂量，在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '老年人用药', '应在医师指导下使用。', '应在医师指导下使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '主要成份', '大黄、黄芩、黄柏、栀子。辅料为蔗糖、糊精、硬脂酸镁、微晶纤维素、薄膜包衣预混剂。', '大黄、黄芩、黄柏、栀子。辅料为蔗糖、糊精、硬脂酸镁、微晶纤维素、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '适应症', '消炎退热，通便利水。用于口鼻生疮，咽疼齿痛，口干舌燥，目眩头晕，大便秘结，小便赤黄。', '消炎退热，通便利水。用于口鼻生疮，咽疼齿痛，口干舌燥，目眩头晕，大便秘结，小便赤黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '用法用量', '口服。一次8片，一日1-2次。', '口服。一次8片，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>3.服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。<br/>4.服药三天后症状无改善，或加重者，应立即停药并去医院就诊。<br/>5.小儿、年老体弱及脾胃虚寒者慎用，若需使用，必须在医师指导下使用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>3.服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。<br/>4.服药三天后症状无改善，或加重者，应立即停药并去医院就诊。<br/>5.小儿、年老体弱及脾胃虚寒者慎用，若需使用，必须在医师指导下使用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '主要成份', '<p>\r\n    本品主要成份为:瑞巴派特，其化学名称为:(±)-2-(4-氯苯酰胺)-3-[2(1H)-喹诺酮-4-基]丙酸。<br/>化学结构式：<br/>分子式：C<sub>19</sub>H<sub style=\"vertical-align: sub;\">15</sub>ClN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">4</sub><br/>分子量：370.79\r\n</p>', '本品主要成份为:瑞巴派特，其化学名称为:(±)-2-(4-氯苯酰胺)-3-[2(1H)-喹诺酮-4-基]丙酸。<br/>化学结构式：<br/>分子式：C<sub>19H<sub>15ClN<sub>2O<sub>4<br/>分子量：370.79', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '适应症', '・胃溃疡<br/>・急性胃炎、慢性胃炎的急性恶化期胃粘膜病变(糜烂、出血、充血、水肿)的改善', '・胃溃疡<br/>・急性胃炎、慢性胃炎的急性恶化期胃粘膜病变(糜烂、出血、充血、水肿)的改善', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '用法用量', '・胃溃疡<br/>通常成人一次0.1g(1片)，一日3次，早、晚及睡前口服。<br/>・急性胃炎、慢性胃炎的急性恶化期胃粘膜病变(糜烂、出血、充血、水肿)的改善<br/>通常成人一次0.1g(1片)，一日3次，口服。', '・胃溃疡<br/>通常成人一次0.1g(1片)，一日3次，早、晚及睡前口服。<br/>・急性胃炎、慢性胃炎的急性恶化期胃粘膜病变(糜烂、出血、充血、水肿)的改善<br/>通常成人一次0.1g(1片)，一日3次，口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('6999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '不良反应', '据国外文献报道：<br/>在被调查的10,047例病例中有54例(0.54%)出现了包括临床检验值异常在内的不良反应。其中65岁以上的老年患者3,035例中有18例(0.59%)出现了不良反应。在副作用的种类、发生率方面未显示老年人与非老年人间的差异。<br/>(1)严重不良反应<br/>1)白细胞减少（0.1%以下）、血小板减少（频度不明*）:有时出现白细胞减少、血小板减少，这时应充分进行观察，发现异常时，应中止给药，做适当处理。<br/>2)肝功能障碍（0.1%以下）、黄疸（频度不明*）：有时出现伴随GOT、GPT、γ-GTP、AL-P上升等肝功能障碍、黄疸，这时应充分进行观察，发现异常时，应中止给药，做适当处理。<br/>(2)一般不良反应<br/>种类/频度<br/>不足0.1%<br/>频度不明*<br/>过敏症注1)<br/><br/>皮疹、瘙痒感、药疹样湿疹等过敏症状<br/>荨麻疹<br/>精神、神经系统<br/>麻木、眩晕、嗜睡<br/>消化系统<br/>便秘、腹部胀满感、腹泻、嗳气、呕吐、烧心、腹痛、打嗝、味觉异常等<br/>口渴<br/>肝脏注2)<br/><br/>GOT、GPT、γ-GTP、AL-P上升等<br/><br/>血液<br/><br/>白细胞减少，粒细胞减少等<br/><br/>血小板减少<br/><br/>其他<br/><br/>月经异常、BUN上升、浮肿、咽喉部异物感<br/><br/>乳腺肿胀、乳房痛、乳房女性化、诱发乳汁分泌、心慌、发热、颜面潮红、舌麻木、咳、呼吸困难<br/>注1)出现这样的症状时停止给药。<br/>注2)转氨酶显著上升，或同时出现发热、出疹等症状时停止服药，并采取适当的措施。<br/>*:因是自发性报告，其不良反应的发生频度不明。', '据国外文献报道：<br/>在被调查的10,047例病例中有54例(0.54%)出现了包括临床检验值异常在内的不良反应。其中65岁以上的老年患者3,035例中有18例(0.59%)出现了不良反应。在副作用的种类、发生率方面未显示老年人与非老年人间的差异。<br/>(1)严重不良反应<br/>1)白细胞减少（0.1%以下）、血小板减少（频度不明*）:有时出现白细胞减少、血小板减少，这时应充分进行观察，发现异常时，应中止给药，做适当处理。<br/>2)肝功能障碍（0.1%以下）、黄疸（频度不明*）：有时出现伴随GOT、GPT、γ-GTP、AL-P上升等肝功能障碍、黄疸，这时应充分进行观察，发现异常时，应中止给药，做适当处理。<br/>(2)一般不良反应<br/>种类/频度<br/>不足0.1%<br/>频度不明*<br/>过敏症注1)<br/><br/>皮疹、瘙痒感、药疹样湿疹等过敏症状<br/>荨麻疹<br/>精神、神经系统<br/>麻木、眩晕、嗜睡<br/>消化系统<br/>便秘、腹部胀满感、腹泻、嗳气、呕吐、烧心、腹痛、打嗝、味觉异常等<br/>口渴<br/>肝脏注2)<br/><br/>GOT、GPT、γ-GTP、AL-P上升等<br/><br/>血液<br/><br/>白细胞减少，粒细胞减少等<br/><br/>血小板减少<br/><br/>其他<br/><br/>月经异常、BUN上升、浮肿、咽喉部异物感<br/><br/>乳腺肿胀、乳房痛、乳房女性化、诱发乳汁分泌、心慌、发热、颜面潮红、舌麻木、咳、呼吸困难<br/>注1)出现这样的症状时停止给药。<br/>注2)转氨酶显著上升，或同时出现发热、出疹等症状时停止服药，并采取适当的措施。<br/>*:因是自发性报告，其不良反应的发生频度不明。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '药物过量', '目前尚未见报道。', '目前尚未见报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '禁忌', '对本品成分有过敏既往史的患者禁止服用。', '对本品成分有过敏既往史的患者禁止服用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '配伍禁忌', '目前尚未见报道。', '目前尚未见报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '妊娠及哺乳期妇女用药', '(1)由于妊娠给药的安全性尚未确认，对于孕妇或可能已妊娠的妇女，只有在判断治疗上的有益性大于危险性时者才可以给药。<br/>(2)根据动物实验(大白鼠)报告，药物可向母乳中转移，故哺乳期妇女用药时应避免哺乳。', '(1)由于妊娠给药的安全性尚未确认，对于孕妇或可能已妊娠的妇女，只有在判断治疗上的有益性大于危险性时者才可以给药。<br/>(2)根据动物实验(大白鼠)报告，药物可向母乳中转移，故哺乳期妇女用药时应避免哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '儿童用药', '本品对于小儿的安全性尚未确认(使用经验少)。', '本品对于小儿的安全性尚未确认(使用经验少)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '老年人用药', '由于一般高龄患者生理机能低下，应注意消化系统的不良反应。', '由于一般高龄患者生理机能低下，应注意消化系统的不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '药理作用', '一、药理作用<br/>据国外文献报道：<br/>(1)对实验性胃溃疡的抑制作用及促进治愈的作用本品可抑制大白鼠的水浸刺激溃疡、阿司匹林溃疡、吲哚美辛溃疡、组胺溃疡、血清基溃疡、幽门结扎溃疡及与活性氧有关的缺血-再灌流、血小板活化因子(PAF)、二乙基二硫代氨基甲酸盐(DDC)、应激反应・吲哚美辛等引起的胃粘膜损伤，还可以促进大白鼠醋酸溃疡的治愈，并抑制溃疡形成后第120~140天的复发。<br/>(2)对实验性胃炎的抑制作用及促进治愈的作用本品不仅抑制牛磺胆酸诱发的大白鼠实验性胃炎的发生，而且具有促进治愈的效果。<br/>(3)增加胃粘膜前列腺素的作用<br/>本品使大白鼠胃粘膜内前列腺素E2含量增加，它还使胃液中前列腺素E2、前列腺素I2增加，同时也使前列腺素的代谢产物15-酮基-13,14-二氢(化)前列腺素E2增加。<br/>本品使健康成年男子的胃粘膜中前列腺素E2含量增加，并显示它对乙醇负荷引起的胃粘膜损伤有抑制作用。<br/>(4)保护胃粘膜的作用<br/>本品可抑制乙醇、强酸及强碱导致的大白鼠的胃粘膜损伤，还可以抑制阿司匹林及牛磺胆酸对家兔胎儿的胃粘膜上皮细胞的损伤，抑制阿司匹林、乙醇、盐酸-乙醇负荷对健康成年男子的胃粘膜损伤。<br/>(5)增加胃粘液的作用<br/>本品可提高大白鼠粘液高分子糖蛋白的生物合成酶活性，使胃粘膜表层粘液量及可溶性粘液量增加。可溶性粘液增加作用与内源性前列腺素无关。<br/>(6)增加胃粘膜血流量的作用<br/>本品使大白鼠粘膜血流量增加，可改善失血造成的血液循环障碍。<br/>(7)对胃粘膜屏障的作用<br/>本品对大白鼠的胃粘膜电位差几乎不显示作用，但它可以抑制乙醇引起的胃粘膜电位差低下。<br/>(8)对胃碱性物质分泌亢进的作用<br/>本品使大白鼠的胃碱性物质分泌亢进。<br/>(9)促进胃粘膜细胞再生的作用<br/>本品使大白鼠的胃粘膜细胞再生能力加强，增加表层上皮细胞数。<br/>(10)修复损伤胃黏膜的作用<br/>本品可以使家兔的培养胃粘膜上皮细胞创伤修复模型因胆汁酸及过氧化氢而被拖延的修复过程正常化。<br/>(11)对胃酸分泌的作用<br/>本品对大白鼠的基础胃液分泌几乎不起作用，而且对刺激胃酸分泌未显示出抑制作用。<br/>(12)对活性氧的作用<br/>本品具有消除羟基自由基的作用，并抑制多核白细胞超氧(O2-)的产生，抑制幽门螺杆菌引起的嗜中性粒细胞过氧化物的产生及胃粘膜细胞损伤。<br/>(13)对胃粘膜炎性细胞浸润的作用<br/>通过大鼠的牛磺胆酸诱发胃炎模型、NSAIDS胃黏膜损伤模型、缺血-再灌注模型研究后发现，本品可抑制炎性细胞浸润。<br/>(14)对胃粘膜炎性细胞因子（白介素-8）的作用<br/>本品可以抑制幽门螺旋杆菌引起的人胃黏膜上皮细胞白介素-8（IL-8）产生的增加，而且可以抑制上皮细胞内NF-KB的活化及IL-8mRNA的出现（体外）。<br/>二、毒理研究<br/>未进行该项实验且无可靠参考文献。', '一、药理作用<br/>据国外文献报道：<br/>(1)对实验性胃溃疡的抑制作用及促进治愈的作用本品可抑制大白鼠的水浸刺激溃疡、阿司匹林溃疡、吲哚美辛溃疡、组胺溃疡、血清基溃疡、幽门结扎溃疡及与活性氧有关的缺血-再灌流、血小板活化因子(PAF)、二乙基二硫代氨基甲酸盐(DDC)、应激反应・吲哚美辛等引起的胃粘膜损伤，还可以促进大白鼠醋酸溃疡的治愈，并抑制溃疡形成后第120~140天的复发。<br/>(2)对实验性胃炎的抑制作用及促进治愈的作用本品不仅抑制牛磺胆酸诱发的大白鼠实验性胃炎的发生，而且具有促进治愈的效果。<br/>(3)增加胃粘膜前列腺素的作用<br/>本品使大白鼠胃粘膜内前列腺素E2含量增加，它还使胃液中前列腺素E2、前列腺素I2增加，同时也使前列腺素的代谢产物15-酮基-13,14-二氢(化)前列腺素E2增加。<br/>本品使健康成年男子的胃粘膜中前列腺素E2含量增加，并显示它对乙醇负荷引起的胃粘膜损伤有抑制作用。<br/>(4)保护胃粘膜的作用<br/>本品可抑制乙醇、强酸及强碱导致的大白鼠的胃粘膜损伤，还可以抑制阿司匹林及牛磺胆酸对家兔胎儿的胃粘膜上皮细胞的损伤，抑制阿司匹林、乙醇、盐酸-乙醇负荷对健康成年男子的胃粘膜损伤。<br/>(5)增加胃粘液的作用<br/>本品可提高大白鼠粘液高分子糖蛋白的生物合成酶活性，使胃粘膜表层粘液量及可溶性粘液量增加。可溶性粘液增加作用与内源性前列腺素无关。<br/>(6)增加胃粘膜血流量的作用<br/>本品使大白鼠粘膜血流量增加，可改善失血造成的血液循环障碍。<br/>(7)对胃粘膜屏障的作用<br/>本品对大白鼠的胃粘膜电位差几乎不显示作用，但它可以抑制乙醇引起的胃粘膜电位差低下。<br/>(8)对胃碱性物质分泌亢进的作用<br/>本品使大白鼠的胃碱性物质分泌亢进。<br/>(9)促进胃粘膜细胞再生的作用<br/>本品使大白鼠的胃粘膜细胞再生能力加强，增加表层上皮细胞数。<br/>(10)修复损伤胃黏膜的作用<br/>本品可以使家兔的培养胃粘膜上皮细胞创伤修复模型因胆汁酸及过氧化氢而被拖延的修复过程正常化。<br/>(11)对胃酸分泌的作用<br/>本品对大白鼠的基础胃液分泌几乎不起作用，而且对刺激胃酸分泌未显示出抑制作用。<br/>(12)对活性氧的作用<br/>本品具有消除羟基自由基的作用，并抑制多核白细胞超氧(O2-)的产生，抑制幽门螺杆菌引起的嗜中性粒细胞过氧化物的产生及胃粘膜细胞损伤。<br/>(13)对胃粘膜炎性细胞浸润的作用<br/>通过大鼠的牛磺胆酸诱发胃炎模型、NSAIDS胃黏膜损伤模型、缺血-再灌注模型研究后发现，本品可抑制炎性细胞浸润。<br/>(14)对胃粘膜炎性细胞因子（白介素-8）的作用<br/>本品可以抑制幽门螺旋杆菌引起的人胃黏膜上皮细胞白介素-8（IL-8）产生的增加，而且可以抑制上皮细胞内NF-KB的活化及IL-8mRNA的出现（体外）。<br/>二、毒理研究<br/>未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '药代动力学', '一．据国外文献报道<br/>1.血中浓度 <br/>健康成年男子12例口服0.1g瑞巴派特，通过消化道迅速吸收，给药后2小时达到最高血药浓度(210ng/ml)，半衰期约为1.5小时，即使连续给药未发现蓄积性。<br/>健康成年男子6例口服0.15g瑞巴派特，发现了饮食造成的吸收延迟倾向，但对生物利用度没有影响。<br/>肾功能障碍患者单次口服0.1g瑞巴派特，研究药物动态时发现，患者与健康正常人相比，血药浓度上升，而且半衰期延长。透析患者连续给药达到稳态时的血药浓度与单次给药时推测的血药浓度一致，因此认为没有蓄积性。<br/>2.代谢 <br/>健康成年男子口服0.6g瑞巴派特，尿中排泄的大部分是原形。代谢产物最终被确认为8位羟基取代产物，但其量很少，只相当于给药量的0.03%左右，8位被羟基取代产物是有CYP3A4产生的。<br/>(注)本品批准的用量为0.1g/次，3次/日。<br/>3.排泄 <br/>健康成年男子口服0.1g瑞巴派特，给药量的10%左右随尿液排泄。<br/>4.蛋白质结合 <br/>在体外，瑞巴派特的血药浓度为0.05~5μg/ml时，其与血浆蛋白的结合率为98.4~98.6%。<br/>二．据国内的研究资料报<br/>10名健康青年男性，空腹顿服瑞巴派特片0.6g时，血药达峰时间为1.95±0.73小时，血药峰浓度为510.8±152.0ng/ml, 消除半衰期为1.75±0.63小时。', '一．据国外文献报道<br/>1.血中浓度 <br/>健康成年男子12例口服0.1g瑞巴派特，通过消化道迅速吸收，给药后2小时达到最高血药浓度(210ng/ml)，半衰期约为1.5小时，即使连续给药未发现蓄积性。<br/>健康成年男子6例口服0.15g瑞巴派特，发现了饮食造成的吸收延迟倾向，但对生物利用度没有影响。<br/>肾功能障碍患者单次口服0.1g瑞巴派特，研究药物动态时发现，患者与健康正常人相比，血药浓度上升，而且半衰期延长。透析患者连续给药达到稳态时的血药浓度与单次给药时推测的血药浓度一致，因此认为没有蓄积性。<br/>2.代谢 <br/>健康成年男子口服0.6g瑞巴派特，尿中排泄的大部分是原形。代谢产物最终被确认为8位羟基取代产物，但其量很少，只相当于给药量的0.03%左右，8位被羟基取代产物是有CYP3A4产生的。<br/>(注)本品批准的用量为0.1g/次，3次/日。<br/>3.排泄 <br/>健康成年男子口服0.1g瑞巴派特，给药量的10%左右随尿液排泄。<br/>4.蛋白质结合 <br/>在体外，瑞巴派特的血药浓度为0.05~5μg/ml时，其与血浆蛋白的结合率为98.4~98.6%。<br/>二．据国内的研究资料报<br/>10名健康青年男性，空腹顿服瑞巴派特片0.6g时，血药达峰时间为1.95±0.73小时，血药峰浓度为510.8±152.0ng/ml, 消除半衰期为1.75±0.63小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '主要成份', '<p>\r\n    本品主要成份是长春西汀，其化学名称为乙基阿朴长春胺-22-醋酸乙酯。<br/>化学结构式为：分子式：C<sub>22</sub>H<sub style=\"vertical-align: sub;\">26</sub>N<sub style=\"vertical-align: sub;\">2</sub>0<sub style=\"vertical-align: sub;\">2</sub>分子量：350.46辅料为枸橼酸。\r\n</p>', '本品主要成份是长春西汀，其化学名称为乙基阿朴长春胺-22-醋酸乙酯。<br/>化学结构式为：分子式：C<sub>22H<sub>26N<sub>20<sub>2分子量：350.46辅料为枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '适应症', '改善脑梗塞后遗症、脑出血后遗症、脑动脉硬化症等诱发的各种症状。', '改善脑梗塞后遗症、脑出血后遗症、脑动脉硬化症等诱发的各种症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '用法用量', '静脉滴注。开始剂量每天20mg，以后根据病情可增至30mg。每日剂量可分一次或两次静脉缓慢滴注。', '静脉滴注。开始剂量每天20mg，以后根据病情可增至30mg。每日剂量可分一次或两次静脉缓慢滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '不良反应', '①过敏症：有时可出现皮疹，偶有荨麻疹、瘙痒等过敏症状，若出现此症状应停药。<br/>②精神神经系统：有时头痛、头重、眩晕，偶尔出现困倦感，侧肢的麻木感，脱力感加重。<br/>③消化道：有时恶心、呕吐，也偶尔出现食欲不振、腹痛、腹泻等症状。<br/>④循环器官：有时可出现颜面潮红、头昏等症状。<br/>⑤血液：有时可出现白细胞减少。<br/>⑥肝脏：有时可出现S-GOT，S-GPT，r-GTP升高，偶尔也出现AI-P升高等。<br/>⑦肾脏：偶尔可出现血尿素氮升高。', '①过敏症：有时可出现皮疹，偶有荨麻疹、瘙痒等过敏症状，若出现此症状应停药。<br/>②精神神经系统：有时头痛、头重、眩晕，偶尔出现困倦感，侧肢的麻木感，脱力感加重。<br/>③消化道：有时恶心、呕吐，也偶尔出现食欲不振、腹痛、腹泻等症状。<br/>④循环器官：有时可出现颜面潮红、头昏等症状。<br/>⑤血液：有时可出现白细胞减少。<br/>⑥肝脏：有时可出现S-GOT，S-GPT，r-GTP升高，偶尔也出现AI-P升高等。<br/>⑦肾脏：偶尔可出现血尿素氮升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '禁忌', '①对本品过敏者禁用。<br/>②颅内出血急性期禁用。<br/>③严重缺血性心脏病、严重心律失常者禁用。', '①对本品过敏者禁用。<br/>②颅内出血急性期禁用。<br/>③严重缺血性心脏病、严重心律失常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '注意事项', '①本品应在医生指导下使用。<br/>②肝肾功能减退者应酌情减量。', '①本品应在医生指导下使用。<br/>②肝肾功能减退者应酌情减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '妊娠及哺乳期妇女用药', '孕妇或已有妊娠可能的妇女禁用。哺乳期妇女慎用，必须使用时应停止哺乳。', '孕妇或已有妊娠可能的妇女禁用。哺乳期妇女慎用，必须使用时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '儿童用药', '不推荐使用。', '不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '老年人用药', '肝肾功能减退者应酌情减量。', '肝肾功能减退者应酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '药理作用', '药理作用：本品对大脑血管有选择性作用。通过增加脑血流量，改善大脑氧的供给。毒理作用：尚未见注射给药的毒理资料，以下为经口给药的毒性试验资料。重复给药：大鼠连续5周分别经口给予本品5、25、125、625mg/kg，两组高剂量组动物体重的增长受到抑制，动物摄水量增加，肝脏和肾脏重量增加，肾上腺皮质囊状带中微小脂质滴增多；在625mg/kg组，出现了可能由于本品代谢物所致的尿、粪便颜色变黑，甲状腺和肾上腺重量增加，甲状腺滤泡上皮肥大等。以上变化在停药后恢复。本试验的无毒性剂量为25mg/kg。大鼠连续26周每日经口给予本品5、20、80m，大剂量组动物出现了一过性体重增长抑制和肝脏重量增加，在雄性大鼠中还出现了肾小管上皮轻度肿大和变性，但血液生化学指标未见异常改变。犬连续6个月每日经口给予本品5、25mg/kg，未见动物死亡，血液生化学检查、组织学检查未见异常改变。生殖毒性：大鼠妊娠前和妊娠后经口给予本品25～125mg／kg／日，未见到雌性大鼠繁殖能力和胎仔发肓出现异常，但高剂量组的动物出现体重增长的抑制，肝脏、肾脏及肾上腺重量的增加。大鼠器官形成期，经口给予本品5、25、125mg/kg/日，大剂量组出现胎仔死亡增加和发育抑制；家兔器官形成期经口给予本品1、5、25、125mg/kg/日，5mg/kg/日剂量以上给药组动物出现流产。两种动物的活仔皆无异常。也未见致畸作用。大鼠试验结果表明，本品可通过乳汁分泌，若必须使用本品时，应终止哺乳。', '药理作用：本品对大脑血管有选择性作用。通过增加脑血流量，改善大脑氧的供给。毒理作用：尚未见注射给药的毒理资料，以下为经口给药的毒性试验资料。重复给药：大鼠连续5周分别经口给予本品5、25、125、625mg/kg，两组高剂量组动物体重的增长受到抑制，动物摄水量增加，肝脏和肾脏重量增加，肾上腺皮质囊状带中微小脂质滴增多；在625mg/kg组，出现了可能由于本品代谢物所致的尿、粪便颜色变黑，甲状腺和肾上腺重量增加，甲状腺滤泡上皮肥大等。以上变化在停药后恢复。本试验的无毒性剂量为25mg/kg。大鼠连续26周每日经口给予本品5、20、80m，大剂量组动物出现了一过性体重增长抑制和肝脏重量增加，在雄性大鼠中还出现了肾小管上皮轻度肿大和变性，但血液生化学指标未见异常改变。犬连续6个月每日经口给予本品5、25mg/kg，未见动物死亡，血液生化学检查、组织学检查未见异常改变。生殖毒性：大鼠妊娠前和妊娠后经口给予本品25～125mg／kg／日，未见到雌性大鼠繁殖能力和胎仔发肓出现异常，但高剂量组的动物出现体重增长的抑制，肝脏、肾脏及肾上腺重量的增加。大鼠器官形成期，经口给予本品5、25、125mg/kg/日，大剂量组出现胎仔死亡增加和发育抑制；家兔器官形成期经口给予本品1、5、25、125mg/kg/日，5mg/kg/日剂量以上给药组动物出现流产。两种动物的活仔皆无异常。也未见致畸作用。大鼠试验结果表明，本品可通过乳汁分泌，若必须使用本品时，应终止哺乳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '主要成份', '党参、炒白术、炙黄芪、炙甘草、茯苓、制远志、炒酸枣仁、龙眼肉、当归、木香、大枣（去核）。', '党参、炒白术、炙黄芪、炙甘草、茯苓、制远志、炒酸枣仁、龙眼肉、当归、木香、大枣（去核）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '适应症', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '用法用量', '口服。一次8-10丸，一日3次。', '口服。一次8-10丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '不良反应', '有引起消化道不适及皮疹的病理报告', '有引起消化道不适及皮疹的病理报告', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.有口渴，尿黄，便秘等内热表现者不宜使用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状无缓解，应去医院就诊。<br/>7.服药期间如症状加重或出现其他不适应到医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.有口渴，尿黄，便秘等内热表现者不宜使用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状无缓解，应去医院就诊。<br/>7.服药期间如症状加重或出现其他不适应到医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '主要成份', '金银花、连翘、牛蒡子（炒）、蒲公英、黄芩、防风、紫苏叶、荆芥穗、葛根、人工牛黄。辅料为糊精、蔗糖。', '金银花、连翘、牛蒡子（炒）、蒲公英、黄芩、防风、紫苏叶、荆芥穗、葛根、人工牛黄。辅料为糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '适应症', '宣肺解表，清热解毒。用于小儿外感风热所致的感冒，症见发热恶风、头痛咳嗽、鼻塞流涕、咽喉痛痒。', '宣肺解表，清热解毒。用于小儿外感风热所致的感冒，症见发热恶风、头痛咳嗽、鼻塞流涕、咽喉痛痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '用法用量', '开水冲服。一岁至二岁一次半袋（4克），一日2次；三岁至五岁一次半袋（4克），一日3次；六岁至十四岁一次1袋（8克），一日2～3次。', '开水冲服。一岁至二岁一次半袋（4克），一日2次；三岁至五岁一次半袋（4克），一日3次；六岁至十四岁一次1袋（8克），一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.婴儿应在医师指导下服用。<br/>5.糖尿病患儿、脾虚易腹泻者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.婴儿应在医师指导下服用。<br/>5.糖尿病患儿、脾虚易腹泻者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '主要成份', '柴胡、桂枝、葛根、浮萍、黄芩、白芍、蝉蜕。', '柴胡、桂枝、葛根、浮萍、黄芩、白芍、蝉蜕。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '适应症', '发汗解表，清里退热。用于小儿外感发热。症见发热，头身痛，流涕，口渴，咽红，溲黄，便干。', '发汗解表，清里退热。用于小儿外感发热。症见发热，头身痛，流涕，口渴，咽红，溲黄，便干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '用法用量', '开水冲服。周岁以内，一次0.5袋；一至三岁，一次1袋；四至六岁，一次1.5袋；七至十四岁，一次2袋；一日4次，3天为一个疗程。', '开水冲服。周岁以内，一次0.5袋；一至三岁，一次1袋；四至六岁，一次1.5袋；七至十四岁，一次2袋；一日4次，3天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '主要成份', '本品为复方制剂，其组分为每片含银翘浸膏（按干浸膏计）100mg、连翘挥发油0.0002ml、荆芥挥发油0.00015ml、薄荷油0.00072ml、对乙酰氨基酚70g、维生素C 33mg。', '本品为复方制剂，其组分为每片含银翘浸膏（按干浸膏计）100mg、连翘挥发油0.0002ml、荆芥挥发油0.00015ml、薄荷油0.00072ml、对乙酰氨基酚70g、维生素C 33mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '适应症', '用于感冒引起的头痛，发热，咽喉疼痛。', '用于感冒引起的头痛，发热，咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '用法用量', '口服。一次3片，一日3次，小儿酌减。1岁以下须遵医嘱。', '口服。一次3片，一日3次，小儿酌减。1岁以下须遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '不良反应', '有可能发生嗜睡反应。', '有可能发生嗜睡反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '药物过量', '过量服用可能出现恶心、呕吐、头晕、胃痛、厌食、皮疹、口鼻干燥、多汗等症状，甚至肝肾功能损害，严重者可致肝肾功能衰竭。', '过量服用可能出现恶心、呕吐、头晕、胃痛、厌食、皮疹、口鼻干燥、多汗等症状，甚至肝肾功能损害，严重者可致肝肾功能衰竭。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '禁忌', ' <br/>1.对本品及其组分过敏者禁用。<br/>2.新生儿或早产儿禁用。<br/>', ' <br/>1.对本品及其组分过敏者禁用。<br/>2.新生儿或早产儿禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '注意事项', '1. 本品种对乙酰氨基酚可通过胎盘。并可于乳汁中达到一定浓度。孕妇及哺乳期妇女慎服。<br/>2. 过敏体质者慎用。 <br/>3. 膀胱颈梗阻、幽门十二指肠梗阻、甲状腺机能亢进、青光眼以及前列腺肥大患者、肝肾功能不全者慎用。 <br/>4. 用药期间不宜驾驶车辆、管理机器及高空作业等。 <br/>5. 高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。 <br/>6. 不适用于风寒感冒（表现为恶寒明显，无汗，头痛身酸，鼻塞流清涕）。 <br/>7. 服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医药就诊。 <br/>8. 当药品性状发生改变时禁止服用。', '1. 本品种对乙酰氨基酚可通过胎盘。并可于乳汁中达到一定浓度。孕妇及哺乳期妇女慎服。<br/>2. 过敏体质者慎用。 <br/>3. 膀胱颈梗阻、幽门十二指肠梗阻、甲状腺机能亢进、青光眼以及前列腺肥大患者、肝肾功能不全者慎用。 <br/>4. 用药期间不宜驾驶车辆、管理机器及高空作业等。 <br/>5. 高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。 <br/>6. 不适用于风寒感冒（表现为恶寒明显，无汗，头痛身酸，鼻塞流清涕）。 <br/>7. 服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医药就诊。 <br/>8. 当药品性状发生改变时禁止服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '儿童用药', '儿童必须在成人监护下服用，新生儿或早产儿禁用。', '儿童必须在成人监护下服用，新生儿或早产儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '老年人用药', '老年人应在医师指导下服用本品。', '老年人应在医师指导下服用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '药理作用', '本品中对乙酰基酚具有解热镇痛作用，解热作用通过抑制下丘脑前列腺素的合成，使用周围血管扩张，出汗增多，体温下降。镇痛作用是抑制中枢神经前列腺素合成及阻断痛觉神经末梢冲动而生效，马来酸氯苯那敏具抗组胺(抗过敏)、抗M胆碱受体作用(使鼻粘膜干燥)和较轻的镇痛作用。维生素C参与抗体及胶原蛋白组成、组织修补、氨基酸代谢、维持免疫力功能、增加对感染的抵抗力、参与解毒功能、银翘浸膏及连翘挥发油、荆芥、薄荷挥发油等中药具辛凉解表、清热解毒功效。', '本品中对乙酰基酚具有解热镇痛作用，解热作用通过抑制下丘脑前列腺素的合成，使用周围血管扩张，出汗增多，体温下降。镇痛作用是抑制中枢神经前列腺素合成及阻断痛觉神经末梢冲动而生效，马来酸氯苯那敏具抗组胺(抗过敏)、抗M胆碱受体作用(使鼻粘膜干燥)和较轻的镇痛作用。维生素C参与抗体及胶原蛋白组成、组织修补、氨基酸代谢、维持免疫力功能、增加对感染的抵抗力、参与解毒功能、银翘浸膏及连翘挥发油、荆芥、薄荷挥发油等中药具辛凉解表、清热解毒功效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '主要成份', '鹿茸。辅料为甲酚。', '鹿茸。辅料为甲酚。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '适应症', '能增强肌体活力及促进细胞新陈代谢。用于神经衰弱、食欲不振、营养不良、性机能减退及健忘症等。', '能增强肌体活力及促进细胞新陈代谢。用于神经衰弱、食欲不振、营养不良、性机能减退及健忘症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '用法用量', '肌肉或皮下注射，一次1～2ml，一日1次。', '肌肉或皮下注射，一次1～2ml，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '主要成份', '本品主要成分为阿立哌唑。<br/>化学名称：7-[4-[4-（2，3-二氯苯基）-1-哌嗪基]丁氧基]-3，4-二氢-2（1H）喹啉酮<br/>化学结构式：<br/>分子式：C23H27N3O2Cl2<br/>分子量：448.39', '本品主要成分为阿立哌唑。<br/>化学名称：7-[4-[4-（2，3-二氯苯基）-1-哌嗪基]丁氧基]-3，4-二氢-2（1H）喹啉酮<br/>化学结构式：<br/>分子式：C23H27N3O2Cl2<br/>分子量：448.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '适应症', '用于治疗精神分裂症。<br/>在精神分裂症患者的短期（4周和6周）对照试验中确立了阿立哌唑治疗精神分裂症的疗效。选择阿立哌唑用于长期治疗的医生应定期重新评估该药对个别患者的长期疗效。', '用于治疗精神分裂症。<br/>在精神分裂症患者的短期（4周和6周）对照试验中确立了阿立哌唑治疗精神分裂症的疗效。选择阿立哌唑用于长期治疗的医生应定期重新评估该药对个别患者的长期疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '用法用量', '由使用其它抗精神病药改用本品者：某些患者可以立即停止原先使用的抗精神病药；而另一些患者开始使用时，应渐停原先使用的抗精神病药。同时服用抗精神病药的时间应最短。<br/>成人：口服，每日一次。起始剂量为10mg，用药2周后，可根据个体的疗效和耐受性情况逐渐增加剂量，最大可增至30mg。此后，可维持此剂量不变。每日最大剂量不应超过30mg。<br/>服用方法：保持手部干燥，迅速取出药片置于舌面，阿立哌唑在数秒内即可崩解，不需用水或只需少量水，借吞咽动作入胃起效，患者不应试图将药片分开或咀嚼。', '由使用其它抗精神病药改用本品者：某些患者可以立即停止原先使用的抗精神病药；而另一些患者开始使用时，应渐停原先使用的抗精神病药。同时服用抗精神病药的时间应最短。<br/>成人：口服，每日一次。起始剂量为10mg，用药2周后，可根据个体的疗效和耐受性情况逐渐增加剂量，最大可增至30mg。此后，可维持此剂量不变。每日最大剂量不应超过30mg。<br/>服用方法：保持手部干燥，迅速取出药片置于舌面，阿立哌唑在数秒内即可崩解，不需用水或只需少量水，借吞咽动作入胃起效，患者不应试图将药片分开或咀嚼。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '不良反应', '在5592例精神分裂症、双相障碍的躁狂和阿尔茨海默氏病性痴呆患者参加的多剂量、上市前试验中，评估了阿立哌唑的安全性；其中暴露量约为3639病例年。总计1887例阿立哌唑治疗者至少治疗了180天，1251例阿立哌唑治疗者至少治疗了1年。<br/>由于患者的特征和其他因素与临床试验不同，因此下列表格中的数据不能用于预测普通医疗实践过程中不良反应的发生率。同样，引用的频率不能与从其他涉及不同治疗、使用和研究者的临床调查中获得的数据进行比较。然而，引用的数据确实可为医师提供某些基础，以评估药物和非药物因素对研究人群发生不良事件的相对贡献。<br/>同时，尽管报道的下列不良事件发生在临床研究期间，但并不一定是由阿立哌唑引起。<br/>1.在短期安慰剂对照试验中与停药相关的不良事件<br/>因不良事件而导致的停药率在阿立哌唑治疗者（7%）和安慰剂治疗者（9%）中没有差异，且导致停药的不良事件类型在阿立哌唑和安慰剂治疗者中也相同。<br/>人口亚群组研究没有发现任何明确的因年龄、性别或种族不同而不良事件发生率有差异的证据。<br/>2.与剂量相关的不良事件<br/>4个不同固定剂量（2、10、15、20和30mg/d）阿立哌唑和安慰剂的对照试验评估了治疗时出现的不良事件发生率的剂量-效应关系。这一由研究分层的分析指出:唯一可能具有剂量-效应关系且只有在30mg时最明显的不良事件为嗜睡（安慰剂为7.7%、15mg为8.7%、20mg为7.5%、30mg为15.3%）。<br/>3.锥体外系症状<br/>在短期安慰剂对照试验中，阿立哌唑治疗者报道的EPS发生率为6%，而安慰剂为6%，没有显示出阿立哌唑和安慰剂之间存在差异，而Barnes静坐不能评定量表除外（阿立哌唑为0.08；安慰剂为-0.05）。<br/>同样，在长期（26周）安慰剂对照试验中，也没有显示出阿立哌唑和安慰剂之间存在差异。<br/>4.实验室检测异常<br/>4-6周安慰剂对照试验的组间比较显示:在受试者的常规血生化、血常规或尿常规参数改变的比例方面，阿立哌唑和安慰剂之间不存在临床意义的显著性差异。同样，在因此而导致的停药率方面，阿立哌唑/安慰剂之间也无差异。<br/>在长期（26周）安慰剂对照试验中，阿立哌唑和安慰剂治疗者在泌乳素、空腹血糖、甘油三酯、HDL、LDL和总胆固醇测定值与基线间的平均改变无临床意义的显著性差异。<br/>5.体重增加<br/>在短期试验中，阿立哌唑和安慰剂治疗者之间的平均体重增加有轻微差异（分别为+0.7kg和-0.05kg），符合体重增加标准（体重增加＞7%）的患者百分数也存在差异：阿立哌唑为8%、安慰剂为3%。<br/>6.ECG变化<br/>安慰剂对照试验的混合组间比较显示：出现ECG参数重要改变的患者比例，在阿立哌唑和安慰剂之间没有显著差异；事实上，在10到30mg/d的剂量范围内，阿立哌唑可轻微缩短QTc间期。阿立哌唑治疗者心率增加的平均值为4次/分钟，安慰剂治疗者为1次/分钟。<br/>7.在临床试验中，阿立哌唑治疗者发生率≥2%和高于安慰剂的不良事件<br/>在短期安慰剂对照试验中治疗时出现的发生率≥2%的不良事件<br/><br/> <br/><br/><br/>8.临床试验中观察到的其他发现（发生率＜2%的不良事件）<br/>不良事件采用系统来分类，并按以下发生频率的定义以下降频率的次序排列:常见不良事件指至少1/100的患者出现的事件（本处所列的仅为安慰剂对照试验中未列入表格中的不良反应）；少见不良事件指1/100-1/1000的患者出现的事件；罕见不良事件指少于1/1000的患者发生的事件。<br/>全身:常见-流感综合征、周围性水肿、胸痛、颈痛、颈强直；少见-骨盆痛、自杀倾向、面部浮肿、不适、光敏感、臂强直、颌痛、寒战、气胀、腹部增大、胸部紧迫感；罕见-咽喉痛、背紧、头沉重、念珠菌病、咽喉发紧、腿强直、颈紧、Mendelson氏综合征、中暑。<br/>心血管系统:常见?高血压、心动过速、低血压、心动过缓；少见?心悸、出血、心肌梗塞、QT间期延长、心脏停搏、心房颤动、心力衰竭、AV传导阻滞、心肌缺血、静脉炎、深静脉血栓、心绞痛、期外收缩；罕见-血管迷走神经反应、心脏扩大症、心房扑动、血栓性静脉炎。<br/>消化系统:常见-厌食、恶心和呕吐；少见-食欲增加、肠胃炎、吞咽困难、胃肠胀气、胃炎、龋齿、牙龈炎、痔疮、胃食管反流、胃肠道出血、牙周脓肿、舌浮肿、大便失禁、大肠炎、直肠出血、口腔炎、口腔溃疡、胆囊炎、粪便嵌塞、口腔念珠菌病、胆石症、嗳气、肠梗阻、消化性溃疡；罕见-食管炎、牙龈出血、舌炎、呕血、黑粪、十二指肠溃疡、唇炎、肝炎、肝大、胰腺炎、肠穿孔。<br/>内分泌系统:少见-甲状腺功能低下；罕见-甲状腺肿、甲状腺功能亢进。<br/>血液/淋巴系统:常见-瘀斑、贫血；少见-低色性贫血、白细胞减少症、白细胞增多、淋巴结病、血小板减少；罕见-嗜酸性细胞增多、血小板增多、巨幼细胞性贫血。<br/>代谢和营养性障碍:常见-体重减轻、肌酸磷酸激酶增多；少见-脱水、水肿、高胆固醇血症、高血糖、低钾血、糖尿病、SGPT增加、高血脂、低血糖、口渴、BUN增加、低钠血、SGOT增加、碱性磷酸酶增加、缺铁性贫血、肌酐增加、胆红素血症、乳酸脱氢酶增加、肥胖；罕见-高钾血、痛风、高钠血、发绀、高尿酸血症、低血糖反应。<br/>肌肉骨骼系统:常见-肌肉痛性痉挛；少见-关节痛、骨痛、肌萎缩、关节炎、关节病、肌肉无力、痉挛、滑囊炎；罕见?横纹肌溶解、肌腱炎、腱鞘炎、风湿性关节炎、肌病。<br/>神经系统:常见?抑郁、神经过敏、唾液分泌增多、敌意、自杀念头、躁狂反应、异常步态、混乱、齿轮样强直；少见-肌张力障碍、痉挛、注意力受损、感觉异常、血管舒张、感觉迟钝、四肢震颤、阳萎、运动迟缓、性欲降低、惊恐发作、淡漠、运动障碍、嗜睡、眩晕、发音困难、迟发性运动障碍、共济失调、记忆损害、昏迷、性欲增加、健忘、脑血管意外、活动过度、人格解体、运动功能减退、不宁腿、肌阵挛、烦躁不安、神经病、反射增强、思维缓慢、运动过度、感觉过敏、张力减退；罕见-谵妄、欣快、颊舌综合征、运动不能、情感迟钝、意识降低、动作失调、脑缺血、反射减弱、强迫性思维、颅内出血。<br/>呼吸系统:常见-呼吸困难、肺炎；少见-哮喘、鼻出血、呃逆（打嗝）、喉炎；罕见-咯血、吸入性肺炎、痰多、鼻腔干燥、肺水肿、肺栓塞、缺氧、呼吸衰竭、呼吸暂停。<br/>皮肤及附件:常见-皮肤干燥、瘙痒、出汗、皮肤溃疡；少见?痤疮、水泡大疱疹、皮疹、脱发、牛皮癣、溢脂性皮炎；罕见-斑丘疹、脱落性皮炎、风疹。<br/>特殊感觉系统:常见-结膜炎、耳痛；少见-眼干、眼痛、耳鸣、中耳炎、白内障、味觉改变、睑炎；罕见-流泪增加、频繁眨眼、外耳炎、弱视、耳聋、复视、眼出血、畏光。<br/>泌尿生殖系统:常见-尿流中断；少见-膀胱炎、尿频、白带增多、尿潴留、血尿、排尿困难、停经、异常射精、阴道出血、阴道念珠菌病、肾脏衰竭、子宫出血、月经过多、蛋白尿、肾结石、夜尿增多、多尿、尿急；罕见-乳房痛、子宫颈炎、女性泌乳、性高潮缺乏、尿道灼热、糖尿、男子女性型乳房、尿结石、阴茎异常勃起。', '在5592例精神分裂症、双相障碍的躁狂和阿尔茨海默氏病性痴呆患者参加的多剂量、上市前试验中，评估了阿立哌唑的安全性；其中暴露量约为3639病例年。总计1887例阿立哌唑治疗者至少治疗了180天，1251例阿立哌唑治疗者至少治疗了1年。<br/>由于患者的特征和其他因素与临床试验不同，因此下列表格中的数据不能用于预测普通医疗实践过程中不良反应的发生率。同样，引用的频率不能与从其他涉及不同治疗、使用和研究者的临床调查中获得的数据进行比较。然而，引用的数据确实可为医师提供某些基础，以评估药物和非药物因素对研究人群发生不良事件的相对贡献。<br/>同时，尽管报道的下列不良事件发生在临床研究期间，但并不一定是由阿立哌唑引起。<br/>1.在短期安慰剂对照试验中与停药相关的不良事件<br/>因不良事件而导致的停药率在阿立哌唑治疗者（7%）和安慰剂治疗者（9%）中没有差异，且导致停药的不良事件类型在阿立哌唑和安慰剂治疗者中也相同。<br/>人口亚群组研究没有发现任何明确的因年龄、性别或种族不同而不良事件发生率有差异的证据。<br/>2.与剂量相关的不良事件<br/>4个不同固定剂量（2、10、15、20和30mg/d）阿立哌唑和安慰剂的对照试验评估了治疗时出现的不良事件发生率的剂量-效应关系。这一由研究分层的分析指出:唯一可能具有剂量-效应关系且只有在30mg时最明显的不良事件为嗜睡（安慰剂为7.7%、15mg为8.7%、20mg为7.5%、30mg为15.3%）。<br/>3.锥体外系症状<br/>在短期安慰剂对照试验中，阿立哌唑治疗者报道的EPS发生率为6%，而安慰剂为6%，没有显示出阿立哌唑和安慰剂之间存在差异，而Barnes静坐不能评定量表除外（阿立哌唑为0.08；安慰剂为-0.05）。<br/>同样，在长期（26周）安慰剂对照试验中，也没有显示出阿立哌唑和安慰剂之间存在差异。<br/>4.实验室检测异常<br/>4-6周安慰剂对照试验的组间比较显示:在受试者的常规血生化、血常规或尿常规参数改变的比例方面，阿立哌唑和安慰剂之间不存在临床意义的显著性差异。同样，在因此而导致的停药率方面，阿立哌唑/安慰剂之间也无差异。<br/>在长期（26周）安慰剂对照试验中，阿立哌唑和安慰剂治疗者在泌乳素、空腹血糖、甘油三酯、HDL、LDL和总胆固醇测定值与基线间的平均改变无临床意义的显著性差异。<br/>5.体重增加<br/>在短期试验中，阿立哌唑和安慰剂治疗者之间的平均体重增加有轻微差异（分别为+0.7kg和-0.05kg），符合体重增加标准（体重增加＞7%）的患者百分数也存在差异：阿立哌唑为8%、安慰剂为3%。<br/>6.ECG变化<br/>安慰剂对照试验的混合组间比较显示：出现ECG参数重要改变的患者比例，在阿立哌唑和安慰剂之间没有显著差异；事实上，在10到30mg/d的剂量范围内，阿立哌唑可轻微缩短QTc间期。阿立哌唑治疗者心率增加的平均值为4次/分钟，安慰剂治疗者为1次/分钟。<br/>7.在临床试验中，阿立哌唑治疗者发生率≥2%和高于安慰剂的不良事件<br/>在短期安慰剂对照试验中治疗时出现的发生率≥2%的不良事件<br/><br/> <br/><br/><br/>8.临床试验中观察到的其他发现（发生率＜2%的不良事件）<br/>不良事件采用系统来分类，并按以下发生频率的定义以下降频率的次序排列:常见不良事件指至少1/100的患者出现的事件（本处所列的仅为安慰剂对照试验中未列入表格中的不良反应）；少见不良事件指1/100-1/1000的患者出现的事件；罕见不良事件指少于1/1000的患者发生的事件。<br/>全身:常见-流感综合征、周围性水肿、胸痛、颈痛、颈强直；少见-骨盆痛、自杀倾向、面部浮肿、不适、光敏感、臂强直、颌痛、寒战、气胀、腹部增大、胸部紧迫感；罕见-咽喉痛、背紧、头沉重、念珠菌病、咽喉发紧、腿强直、颈紧、Mendelson氏综合征、中暑。<br/>心血管系统:常见?高血压、心动过速、低血压、心动过缓；少见?心悸、出血、心肌梗塞、QT间期延长、心脏停搏、心房颤动、心力衰竭、AV传导阻滞、心肌缺血、静脉炎、深静脉血栓、心绞痛、期外收缩；罕见-血管迷走神经反应、心脏扩大症、心房扑动、血栓性静脉炎。<br/>消化系统:常见-厌食、恶心和呕吐；少见-食欲增加、肠胃炎、吞咽困难、胃肠胀气、胃炎、龋齿、牙龈炎、痔疮、胃食管反流、胃肠道出血、牙周脓肿、舌浮肿、大便失禁、大肠炎、直肠出血、口腔炎、口腔溃疡、胆囊炎、粪便嵌塞、口腔念珠菌病、胆石症、嗳气、肠梗阻、消化性溃疡；罕见-食管炎、牙龈出血、舌炎、呕血、黑粪、十二指肠溃疡、唇炎、肝炎、肝大、胰腺炎、肠穿孔。<br/>内分泌系统:少见-甲状腺功能低下；罕见-甲状腺肿、甲状腺功能亢进。<br/>血液/淋巴系统:常见-瘀斑、贫血；少见-低色性贫血、白细胞减少症、白细胞增多、淋巴结病、血小板减少；罕见-嗜酸性细胞增多、血小板增多、巨幼细胞性贫血。<br/>代谢和营养性障碍:常见-体重减轻、肌酸磷酸激酶增多；少见-脱水、水肿、高胆固醇血症、高血糖、低钾血、糖尿病、SGPT增加、高血脂、低血糖、口渴、BUN增加、低钠血、SGOT增加、碱性磷酸酶增加、缺铁性贫血、肌酐增加、胆红素血症、乳酸脱氢酶增加、肥胖；罕见-高钾血、痛风、高钠血、发绀、高尿酸血症、低血糖反应。<br/>肌肉骨骼系统:常见-肌肉痛性痉挛；少见-关节痛、骨痛、肌萎缩、关节炎、关节病、肌肉无力、痉挛、滑囊炎；罕见?横纹肌溶解、肌腱炎、腱鞘炎、风湿性关节炎、肌病。<br/>神经系统:常见?抑郁、神经过敏、唾液分泌增多、敌意、自杀念头、躁狂反应、异常步态、混乱、齿轮样强直；少见-肌张力障碍、痉挛、注意力受损、感觉异常、血管舒张、感觉迟钝、四肢震颤、阳萎、运动迟缓、性欲降低、惊恐发作、淡漠、运动障碍、嗜睡、眩晕、发音困难、迟发性运动障碍、共济失调、记忆损害、昏迷、性欲增加、健忘、脑血管意外、活动过度、人格解体、运动功能减退、不宁腿、肌阵挛、烦躁不安、神经病、反射增强、思维缓慢、运动过度、感觉过敏、张力减退；罕见-谵妄、欣快、颊舌综合征、运动不能、情感迟钝、意识降低、动作失调、脑缺血、反射减弱、强迫性思维、颅内出血。<br/>呼吸系统:常见-呼吸困难、肺炎；少见-哮喘、鼻出血、呃逆（打嗝）、喉炎；罕见-咯血、吸入性肺炎、痰多、鼻腔干燥、肺水肿、肺栓塞、缺氧、呼吸衰竭、呼吸暂停。<br/>皮肤及附件:常见-皮肤干燥、瘙痒、出汗、皮肤溃疡；少见?痤疮、水泡大疱疹、皮疹、脱发、牛皮癣、溢脂性皮炎；罕见-斑丘疹、脱落性皮炎、风疹。<br/>特殊感觉系统:常见-结膜炎、耳痛；少见-眼干、眼痛、耳鸣、中耳炎、白内障、味觉改变、睑炎；罕见-流泪增加、频繁眨眼、外耳炎、弱视、耳聋、复视、眼出血、畏光。<br/>泌尿生殖系统:常见-尿流中断；少见-膀胱炎、尿频、白带增多、尿潴留、血尿、排尿困难、停经、异常射精、阴道出血、阴道念珠菌病、肾脏衰竭、子宫出血、月经过多、蛋白尿、肾结石、夜尿增多、多尿、尿急；罕见-乳房痛、子宫颈炎、女性泌乳、性高潮缺乏、尿道灼热、糖尿、男子女性型乳房、尿结石、阴茎异常勃起。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '禁忌', '已知对本品过敏的患者禁用。', '已知对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '配伍禁忌', '1.尚未系统评估本品与其它药物合用的风险，鉴于本品对中枢神经系统的作用，在与其它作用于中枢系统的药物和酒精合用时应慎重。<br/>2.因其拮抗α1-肾上腺素能受体，故阿立哌唑有增强某些降压药作用的可能性。<br/>3.阿立哌唑不是CYP1A1、CYP1A2、CYP2A6、CYP2B6、CYP2C8、CYP2C9、CYP2C19或CYP2E1酶的底物，也不进行直接的葡萄糖醛酸化。这说明阿立哌唑与这些酶的抑制剂或诱导剂、或其他因素（如吸烟）之间不可能存在相互作用。<br/>4.CYP3A4和CYP2D6参与阿立哌唑的代谢。CYP3A4诱导剂（如卡马西平）将会引起阿立哌唑的清除率升高和血药浓度降低，CYP3A4抑制剂（如酮康唑）或CYP2D抑制剂（如：奎尼丁、氟西汀、帕罗西汀）可以抑制阿立哌唑的消除，使血药浓度升高。<br/>故当同时服用酮康唑与阿立哌唑时，应将阿立哌唑的常用剂量降低一半。预期其它CYP3A4的强抑制剂（伊曲康唑）有相似的作用，也需相应的降低剂量。当停止联合治疗中的CYP3A4抑制剂时，阿立哌唑的剂量应增加。<br/>当同时服用奎尼丁和阿立哌唑时，应将阿立哌唑的常用剂量降低一半。预期其它CYP2D6强抑制剂（如：氟西汀或帕罗西汀）有相似的作用，也需相应的降低剂量。当停止联合治疗中的CYP2D6抑制剂时，阿立哌唑的剂量应增加。<br/>当卡马西平加到阿立哌唑治疗中时，阿立哌唑的剂量应加倍。增加的剂量应建立在临床评估基础之上。当停止联合治疗中的卡马西平时，阿立哌唑的剂量应降低。<br/>5.阿立哌唑与由细胞色素P450酶代谢的药物之间不可能引起具有临床重要意义的药代动力学相互作用。在体内研究中，10-30mg/d的阿立哌唑不会明显影响CYP2D6底物（右美沙芬）、CYP2C9底物（华法林）、CYP2C19底物（奥美拉唑、华法林）和CYP3A4底物（右美沙芬）的代谢。另外，阿立哌唑和脱氢阿立哌唑在体外没有显示改变CYP1A2参与的代谢的可能。<br/>6.法莫替丁、锂盐、丙戊酸钠对阿立哌唑的药代动力学参数无临床显著影响。', '1.尚未系统评估本品与其它药物合用的风险，鉴于本品对中枢神经系统的作用，在与其它作用于中枢系统的药物和酒精合用时应慎重。<br/>2.因其拮抗α1-肾上腺素能受体，故阿立哌唑有增强某些降压药作用的可能性。<br/>3.阿立哌唑不是CYP1A1、CYP1A2、CYP2A6、CYP2B6、CYP2C8、CYP2C9、CYP2C19或CYP2E1酶的底物，也不进行直接的葡萄糖醛酸化。这说明阿立哌唑与这些酶的抑制剂或诱导剂、或其他因素（如吸烟）之间不可能存在相互作用。<br/>4.CYP3A4和CYP2D6参与阿立哌唑的代谢。CYP3A4诱导剂（如卡马西平）将会引起阿立哌唑的清除率升高和血药浓度降低，CYP3A4抑制剂（如酮康唑）或CYP2D抑制剂（如：奎尼丁、氟西汀、帕罗西汀）可以抑制阿立哌唑的消除，使血药浓度升高。<br/>故当同时服用酮康唑与阿立哌唑时，应将阿立哌唑的常用剂量降低一半。预期其它CYP3A4的强抑制剂（伊曲康唑）有相似的作用，也需相应的降低剂量。当停止联合治疗中的CYP3A4抑制剂时，阿立哌唑的剂量应增加。<br/>当同时服用奎尼丁和阿立哌唑时，应将阿立哌唑的常用剂量降低一半。预期其它CYP2D6强抑制剂（如：氟西汀或帕罗西汀）有相似的作用，也需相应的降低剂量。当停止联合治疗中的CYP2D6抑制剂时，阿立哌唑的剂量应增加。<br/>当卡马西平加到阿立哌唑治疗中时，阿立哌唑的剂量应加倍。增加的剂量应建立在临床评估基础之上。当停止联合治疗中的卡马西平时，阿立哌唑的剂量应降低。<br/>5.阿立哌唑与由细胞色素P450酶代谢的药物之间不可能引起具有临床重要意义的药代动力学相互作用。在体内研究中，10-30mg/d的阿立哌唑不会明显影响CYP2D6底物（右美沙芬）、CYP2C9底物（华法林）、CYP2C19底物（奥美拉唑、华法林）和CYP3A4底物（右美沙芬）的代谢。另外，阿立哌唑和脱氢阿立哌唑在体外没有显示改变CYP1A2参与的代谢的可能。<br/>6.法莫替丁、锂盐、丙戊酸钠对阿立哌唑的药代动力学参数无临床显著影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '注意事项', '1.体位性低血压<br/>因阿立哌唑具有α1-肾上腺素能受体的拮抗作用，可能引起体位性低血压。在阿立哌唑治疗精神分裂症（n=926）的5个短期安慰剂对照试验中，与体位性低血压相关事件的发生率包括：体位性低血压（安慰剂1%、阿立哌唑1.9%）、体位性头晕眼花（安慰剂1%、阿立哌唑0.9%）和昏厥（安慰剂1%、阿立哌唑0.6%）。对于血压体位性显著改变（定义：从仰卧到直立时收缩压至少降低30mmHg）的发生率，阿立哌唑与安慰剂之间无统计学差异（阿立哌唑治疗者中为14%、安慰剂治疗者中为12%）。<br/>阿立哌唑应慎用于心血管疾病（心肌梗塞、缺血性心脏病、心脏衰竭或传导异常病史）患者、脑血管疾病患者或诱发低血压的情况（脱水、血容量过低和降压药治疗）。<br/>2.癫痫发作<br/>在短期安慰剂对照试验中，有0.1%（1/926）的阿立哌唑治疗者出现癫痫发作。与其它抗精神病药一样，阿立哌唑应慎用于有癫痫病史或癫痫阈值较低的情况（如：阿尔茨海默氏病性痴呆）。癫痫阈值较低的情况在65岁以上人群中较常见。<br/>3.潜在的认知和运动损害<br/>在短期安慰剂对照试验中，11%的阿立哌唑治疗者报道有嗜睡，而安慰剂治疗者为8%；0.1%（1/926）的阿立哌唑治疗者因嗜睡导致的停药。与安慰剂相比，尽管阿立哌唑的嗜睡发生率相对略有升高，但与其他抗精神病药一样，阿立哌唑也可能会损害判断、思考或运动技能。应警告患者小心驾驶汽车，直到确信阿立哌唑治疗不会给他们带来负面影响。<br/>4.体温调节<br/>干扰机体降低体温的能力是抗精神病药的特征。当阿立哌唑处方给将导致体温升高情况（如：剧烈运动、过热、同时服用抗胆碱能活性药物、脱水）的患者时，建议应进行适当的护理。<br/>5.吞咽困难<br/>食管运动障碍和误吸与使用抗精神病药有关。吸入性肺炎是老年患者，尤其是有进行性阿尔茨海默氏病性痴呆患者发病和死亡的常见原因。阿立哌唑和其他抗精神病药应慎用于有吸入性肺炎风险性的患者。<br/>6.自杀<br/>在精神病中，自杀倾向具有固有可能性，药物治疗时应密切监护高危患者。为了减少过量的风险性，阿立哌唑的处方量应最小，且对患者进行良好管理。<br/>7.合并其它疾病患者使用<br/>在伴痴呆的精神病患者中，没有确立阿立哌唑治疗的安全性和有效性。如果医师选择用阿立哌唑治疗这些患者，应特别慎重，尤其是那些出现吞咽困难或过度嗜睡的患者，他们可能会出现意外损伤或误吸。<br/>在近期心肌梗死或不稳定性心脏病史的患者中，没有评估或使用阿立哌唑。在上市前的临床研究中，排除了有这些诊断的患者。<br/>8.与抗精神病药物相关的恶性综合征（NMS）<br/>报道与服用抗精神病药（包括：阿立哌唑）相关的潜在致命性的综合症状被称为与抗精神病药物相关的恶性综合征（NMS）。在阿立哌唑上市前的全球临床资料中，有2例出现可能的NMS。NMS的临床表现：高烧、肌强直、精神状态改变和自主神经不稳定性证据（不规律的脉搏或血压、心动过速、出汗和心脏心律失常）。其他征兆可能包括肌酸磷酸激酶升高、肌红蛋白尿（横纹肌溶解）和急性肾衰竭。<br/>诊断性评估有这一综合征的患者十分复杂。为了取得这一诊断，重要的是要排除以下情况―临床表现同时包括严重的内科疾病（如：肺炎、全身感染等）和未治疗或治疗不充分的锥体外系征兆和症状（EPS）。在鉴别诊断时的另一个重要考虑因素包括：中枢抗胆碱能毒性、药源性发热和原发中枢神经系统病。<br/>NMS的处理应包括：1）立即停止抗精神病药和不是当前治疗必需的其他药物；2）加强症状治疗和医学监测；3）治疗伴随的有现成特定治疗方法的严重内科问题。对于无并发症的NMS，目前没有一致同意的特定药物治疗方案。<br/>如果一个患者从NMS中恢复后还需要抗精神病药治疗，应慎重考虑到药物治疗再次引入NMS的可能性。因曾报道NMS的复发，故应密切监测患者。<br/>9.迟发性运动障碍<br/>在抗精神病药治疗的患者中，可能会发生不可逆的无意识性运动动力障碍综合征。尽管该综合征在老年人（尤其是老年女性）中的发生率最高，但不可能在抗精神病治疗初期仅依据流行病学估计来预测哪些患者可能会发生该综合征。不清楚抗精神病药在引起迟发性运动障碍的可能性方面是否存在差异。<br/>已经确定随着治疗疗程的增加，以及患者服用抗精神病药的总累计剂量的增加，发生迟发性运动障碍的风险及其变成不可逆的可能性也增加。然而，在低剂量短暂治疗后也可能会发生该综合征，但一般很少见。<br/>尽管该综合征在停止抗精神病治疗后会部分或完全缓解，但目前对确诊为迟发性运动障碍的病例没有已知的治疗方案。然而，抗精神病治疗本身可能抑制（或部分抑制）这一综合征的征兆和症状，从而可能掩盖了病程的发展。仍不清楚症状抑制对综合征的长期病程是否有影响。<br/>在这些顾虑基础之上，应用阿立哌唑时应采用一种最可能使迟发性运动障碍的发生降低到最小的方式。对于遭受慢性疾病的患者，进行长期抗精神病治疗应有所保留，这些患者包括：(1)已知用抗精神病药治疗有效，(2)可供选择、等效、潜在伤害性更小的治疗不能获得或不合适。在需要长期治疗的患者中，应寻求能产生满意临床疗效的最低治疗剂量和最短治疗时间。应定期重新评估连续治疗的必要性。<br/>如果阿立哌唑治疗者出现迟发性运动障碍的征兆和症状，应考虑停止药物治疗。然而，某些患者尽管存在这一综合征，可能还是需要阿立哌唑治疗。<br/>10.高血糖和糖尿病<br/>有报道显示，非典型抗精神病药治疗的患者中，高血糖在一些病例中很严重并伴随有酮酸中毒或高渗性昏迷或死亡。阿立哌唑治疗者几乎没有高血糖的报道。尽管很少患者曾用阿立哌唑治疗，但不清楚的是这一有限的经验是否是该报道量最小的唯一原因。评估使用非典型抗精神病药和葡萄糖异常之间的关系十分复杂，原因在于：精神分裂症患者中糖尿病的基础风险性增加的可能性以及普通人群中糖尿病发生率的升高。在这些混淆因素的干扰下，使用非典型抗精神病药和高血糖相关不良事件之间的关系更难以完全理解。然而，不包括阿立哌唑的流行病学研究提示：用这些研究中包括的非典型抗精神病药治疗的患者，其治疗时出现高血糖相关不良事件的风险性增加。因在这些研究进行时阿立哌唑还未上市，所以不知道阿立哌唑是否与这一增加的风险性相关。在非典型抗精神病药治疗的患者中，没有明确的高血糖相关不良事件的风险估计值。<br/>明确诊断为糖尿病的患者在开始非典型抗精神病药治疗时应定期检测血糖控制的恶化情况。有糖尿病（如：肥胖、糖尿病家族史）危险因素、开始非典型抗精神病药治疗的患者应在治疗前和治疗中定期接受空腹血糖测试。非典型抗精神病药治疗的任何患者均应监测高血糖症状：口渴、多尿、多食和乏力。在非典型抗精神病药治疗期间出现高血糖症状的患者应进行空腹血糖测试。在某些病例中，当停止非典型抗精神病药治疗时，高血糖就会自行消失；然而，某些患者尽管停用了可疑药物，还需继续降糖治疗。<br/>11.由于包括本品在内的抗精神病药物对Lewy body性痴呆或帕金森氏症患者可能增加与抗精神病药物相关的恶性综合征或帕金森样症状的风险，因此医生在处方时应权衡利弊。<br/>12.在老年痴呆患者中的心血管不良反应，包括中风<br/>在与痴呆有关的精神病患者的安慰剂对照临床研究（两个可变剂量和一个固定剂量研究）中，阿立哌唑治疗组（平均年龄：84岁，年龄范围：78-88岁）的心血管不良反应（如：中风、短暂性缺血发作，包括死亡）的发生率有所升高。在固定剂量研究中，阿立哌唑治疗者的心血管不良反应具有统计学的显著性量效关系。未批准阿立哌唑治疗与痴呆有关的精神病患者。', '1.体位性低血压<br/>因阿立哌唑具有α1-肾上腺素能受体的拮抗作用，可能引起体位性低血压。在阿立哌唑治疗精神分裂症（n=926）的5个短期安慰剂对照试验中，与体位性低血压相关事件的发生率包括：体位性低血压（安慰剂1%、阿立哌唑1.9%）、体位性头晕眼花（安慰剂1%、阿立哌唑0.9%）和昏厥（安慰剂1%、阿立哌唑0.6%）。对于血压体位性显著改变（定义：从仰卧到直立时收缩压至少降低30mmHg）的发生率，阿立哌唑与安慰剂之间无统计学差异（阿立哌唑治疗者中为14%、安慰剂治疗者中为12%）。<br/>阿立哌唑应慎用于心血管疾病（心肌梗塞、缺血性心脏病、心脏衰竭或传导异常病史）患者、脑血管疾病患者或诱发低血压的情况（脱水、血容量过低和降压药治疗）。<br/>2.癫痫发作<br/>在短期安慰剂对照试验中，有0.1%（1/926）的阿立哌唑治疗者出现癫痫发作。与其它抗精神病药一样，阿立哌唑应慎用于有癫痫病史或癫痫阈值较低的情况（如：阿尔茨海默氏病性痴呆）。癫痫阈值较低的情况在65岁以上人群中较常见。<br/>3.潜在的认知和运动损害<br/>在短期安慰剂对照试验中，11%的阿立哌唑治疗者报道有嗜睡，而安慰剂治疗者为8%；0.1%（1/926）的阿立哌唑治疗者因嗜睡导致的停药。与安慰剂相比，尽管阿立哌唑的嗜睡发生率相对略有升高，但与其他抗精神病药一样，阿立哌唑也可能会损害判断、思考或运动技能。应警告患者小心驾驶汽车，直到确信阿立哌唑治疗不会给他们带来负面影响。<br/>4.体温调节<br/>干扰机体降低体温的能力是抗精神病药的特征。当阿立哌唑处方给将导致体温升高情况（如：剧烈运动、过热、同时服用抗胆碱能活性药物、脱水）的患者时，建议应进行适当的护理。<br/>5.吞咽困难<br/>食管运动障碍和误吸与使用抗精神病药有关。吸入性肺炎是老年患者，尤其是有进行性阿尔茨海默氏病性痴呆患者发病和死亡的常见原因。阿立哌唑和其他抗精神病药应慎用于有吸入性肺炎风险性的患者。<br/>6.自杀<br/>在精神病中，自杀倾向具有固有可能性，药物治疗时应密切监护高危患者。为了减少过量的风险性，阿立哌唑的处方量应最小，且对患者进行良好管理。<br/>7.合并其它疾病患者使用<br/>在伴痴呆的精神病患者中，没有确立阿立哌唑治疗的安全性和有效性。如果医师选择用阿立哌唑治疗这些患者，应特别慎重，尤其是那些出现吞咽困难或过度嗜睡的患者，他们可能会出现意外损伤或误吸。<br/>在近期心肌梗死或不稳定性心脏病史的患者中，没有评估或使用阿立哌唑。在上市前的临床研究中，排除了有这些诊断的患者。<br/>8.与抗精神病药物相关的恶性综合征（NMS）<br/>报道与服用抗精神病药（包括：阿立哌唑）相关的潜在致命性的综合症状被称为与抗精神病药物相关的恶性综合征（NMS）。在阿立哌唑上市前的全球临床资料中，有2例出现可能的NMS。NMS的临床表现：高烧、肌强直、精神状态改变和自主神经不稳定性证据（不规律的脉搏或血压、心动过速、出汗和心脏心律失常）。其他征兆可能包括肌酸磷酸激酶升高、肌红蛋白尿（横纹肌溶解）和急性肾衰竭。<br/>诊断性评估有这一综合征的患者十分复杂。为了取得这一诊断，重要的是要排除以下情况―临床表现同时包括严重的内科疾病（如：肺炎、全身感染等）和未治疗或治疗不充分的锥体外系征兆和症状（EPS）。在鉴别诊断时的另一个重要考虑因素包括：中枢抗胆碱能毒性、药源性发热和原发中枢神经系统病。<br/>NMS的处理应包括：1）立即停止抗精神病药和不是当前治疗必需的其他药物；2）加强症状治疗和医学监测；3）治疗伴随的有现成特定治疗方法的严重内科问题。对于无并发症的NMS，目前没有一致同意的特定药物治疗方案。<br/>如果一个患者从NMS中恢复后还需要抗精神病药治疗，应慎重考虑到药物治疗再次引入NMS的可能性。因曾报道NMS的复发，故应密切监测患者。<br/>9.迟发性运动障碍<br/>在抗精神病药治疗的患者中，可能会发生不可逆的无意识性运动动力障碍综合征。尽管该综合征在老年人（尤其是老年女性）中的发生率最高，但不可能在抗精神病治疗初期仅依据流行病学估计来预测哪些患者可能会发生该综合征。不清楚抗精神病药在引起迟发性运动障碍的可能性方面是否存在差异。<br/>已经确定随着治疗疗程的增加，以及患者服用抗精神病药的总累计剂量的增加，发生迟发性运动障碍的风险及其变成不可逆的可能性也增加。然而，在低剂量短暂治疗后也可能会发生该综合征，但一般很少见。<br/>尽管该综合征在停止抗精神病治疗后会部分或完全缓解，但目前对确诊为迟发性运动障碍的病例没有已知的治疗方案。然而，抗精神病治疗本身可能抑制（或部分抑制）这一综合征的征兆和症状，从而可能掩盖了病程的发展。仍不清楚症状抑制对综合征的长期病程是否有影响。<br/>在这些顾虑基础之上，应用阿立哌唑时应采用一种最可能使迟发性运动障碍的发生降低到最小的方式。对于遭受慢性疾病的患者，进行长期抗精神病治疗应有所保留，这些患者包括：(1)已知用抗精神病药治疗有效，(2)可供选择、等效、潜在伤害性更小的治疗不能获得或不合适。在需要长期治疗的患者中，应寻求能产生满意临床疗效的最低治疗剂量和最短治疗时间。应定期重新评估连续治疗的必要性。<br/>如果阿立哌唑治疗者出现迟发性运动障碍的征兆和症状，应考虑停止药物治疗。然而，某些患者尽管存在这一综合征，可能还是需要阿立哌唑治疗。<br/>10.高血糖和糖尿病<br/>有报道显示，非典型抗精神病药治疗的患者中，高血糖在一些病例中很严重并伴随有酮酸中毒或高渗性昏迷或死亡。阿立哌唑治疗者几乎没有高血糖的报道。尽管很少患者曾用阿立哌唑治疗，但不清楚的是这一有限的经验是否是该报道量最小的唯一原因。评估使用非典型抗精神病药和葡萄糖异常之间的关系十分复杂，原因在于：精神分裂症患者中糖尿病的基础风险性增加的可能性以及普通人群中糖尿病发生率的升高。在这些混淆因素的干扰下，使用非典型抗精神病药和高血糖相关不良事件之间的关系更难以完全理解。然而，不包括阿立哌唑的流行病学研究提示：用这些研究中包括的非典型抗精神病药治疗的患者，其治疗时出现高血糖相关不良事件的风险性增加。因在这些研究进行时阿立哌唑还未上市，所以不知道阿立哌唑是否与这一增加的风险性相关。在非典型抗精神病药治疗的患者中，没有明确的高血糖相关不良事件的风险估计值。<br/>明确诊断为糖尿病的患者在开始非典型抗精神病药治疗时应定期检测血糖控制的恶化情况。有糖尿病（如：肥胖、糖尿病家族史）危险因素、开始非典型抗精神病药治疗的患者应在治疗前和治疗中定期接受空腹血糖测试。非典型抗精神病药治疗的任何患者均应监测高血糖症状：口渴、多尿、多食和乏力。在非典型抗精神病药治疗期间出现高血糖症状的患者应进行空腹血糖测试。在某些病例中，当停止非典型抗精神病药治疗时，高血糖就会自行消失；然而，某些患者尽管停用了可疑药物，还需继续降糖治疗。<br/>11.由于包括本品在内的抗精神病药物对Lewy body性痴呆或帕金森氏症患者可能增加与抗精神病药物相关的恶性综合征或帕金森样症状的风险，因此医生在处方时应权衡利弊。<br/>12.在老年痴呆患者中的心血管不良反应，包括中风<br/>在与痴呆有关的精神病患者的安慰剂对照临床研究（两个可变剂量和一个固定剂量研究）中，阿立哌唑治疗组（平均年龄：84岁，年龄范围：78-88岁）的心血管不良反应（如：中风、短暂性缺血发作，包括死亡）的发生率有所升高。在固定剂量研究中，阿立哌唑治疗者的心血管不良反应具有统计学的显著性量效关系。未批准阿立哌唑治疗与痴呆有关的精神病患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '妊娠及哺乳期妇女用药', '怀孕妇女服用本品是否安全尚不明确。对于孕妇，应权衡利弊决定是否服用本品。只有当潜在利益高于危险性，才可使用，否则怀孕期及哺乳期内不应服用。', '怀孕妇女服用本品是否安全尚不明确。对于孕妇，应权衡利弊决定是否服用本品。只有当潜在利益高于危险性，才可使用，否则怀孕期及哺乳期内不应服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '儿童用药', '目前尚缺乏在儿童中的足够临床经验。', '目前尚缺乏在儿童中的足够临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '老年人用药', '在使用推荐剂量时老年人对阿立哌唑的耐受性良好，无须剂量调整。', '在使用推荐剂量时老年人对阿立哌唑的耐受性良好，无须剂量调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '主要成份', '郁金、金银花、白矾、甘草、硝石、滑石粉、玄参。', '郁金、金银花、白矾、甘草、硝石、滑石粉、玄参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '适应症', '行气散结，清热通淋。用于胆结石，肾结石，膀胱结石，阻塞性黄疸，胆囊炎等病见湿热蕴结之证者。', '行气散结，清热通淋。用于胆结石，肾结石，膀胱结石，阻塞性黄疸，胆囊炎等病见湿热蕴结之证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '主要成份', '本品主要成份为卡马西平<br/>化学名称：5H-二苯并[b，f]氮杂?-5-甲酰胺。分子式：C15H12N2O分子量：236.27', '本品主要成份为卡马西平<br/>化学名称：5H-二苯并[b，f]氮杂?-5-甲酰胺。分子式：C15H12N2O分子量：236.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '适应症', '（1）癫痫：<br/>部分性发作：复杂部分性发作、简单部分性发作和继发性全身发作。<br/>全身性发作：强直、阵挛、强直阵挛发作。<br/>（2）三叉神经痛和舌咽神经痛发作，亦用作三叉神经痛缓解后的长期预防性用药。也可用于脊髓痨和多发性硬化、糖尿病性周围性神经痛、患肢痛和外伤后神经痛以及疱疹后神经痛。<br/>（3）预防或治疗躁狂-抑郁症；对锂、抗精神病药、抗抑郁药无效的或不能耐受的躁狂-抑郁症，可单用或与锂盐和其它抗抑郁药合用。<br/>（4）中枢性部分性尿崩症，可单用或氯磺丙脲或氯贝丁酯等合用。<br/>（5）酒精癖的戒断综合征。', '（1）癫痫：<br/>部分性发作：复杂部分性发作、简单部分性发作和继发性全身发作。<br/>全身性发作：强直、阵挛、强直阵挛发作。<br/>（2）三叉神经痛和舌咽神经痛发作，亦用作三叉神经痛缓解后的长期预防性用药。也可用于脊髓痨和多发性硬化、糖尿病性周围性神经痛、患肢痛和外伤后神经痛以及疱疹后神经痛。<br/>（3）预防或治疗躁狂-抑郁症；对锂、抗精神病药、抗抑郁药无效的或不能耐受的躁狂-抑郁症，可单用或与锂盐和其它抗抑郁药合用。<br/>（4）中枢性部分性尿崩症，可单用或氯磺丙脲或氯贝丁酯等合用。<br/>（5）酒精癖的戒断综合征。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '用法用量', '1、成人：<br/>（1）抗惊厥，初始剂量每次100～200mg（1-2片），每天1～2次，逐渐增加剂量直至最佳疗效。<br/>（2）镇痛，开始一次0.1g（1片），一日2次；第二日后每隔一日增加0.1～0.2g（1-2片），直到疼痛缓解，维持量每日0.4～0.8（4-8片）g，分次服用；最高量每日不超过1.2g（12片）。<br/>（3）尿崩症，单用时一日0.3～0.6g（3-6片），如与其他抗利尿药合用，每日0.2～0.4g（2-4片），分3次服用。<br/>（4）抗燥狂或抗精神病，开始每日0.2～0.4g（2-4片），每周逐渐增加至最大量1.6g（16片），分3～4次服用。每日限量，12～15岁不超过1g（10片）；15岁以上不超过1.2g（12片）；有少数用至1.6g（16片）。通常成人限量为1.2g（12片），12～15岁每日不超过1g（10片），少数人需用至1.6g（16片）。作止痛用每日不超过1.2g（12片）片。<br/>2、儿童10～20mg/kg。维持血药浓度应在4～12μg/ml之间。', '1、成人：<br/>（1）抗惊厥，初始剂量每次100～200mg（1-2片），每天1～2次，逐渐增加剂量直至最佳疗效。<br/>（2）镇痛，开始一次0.1g（1片），一日2次；第二日后每隔一日增加0.1～0.2g（1-2片），直到疼痛缓解，维持量每日0.4～0.8（4-8片）g，分次服用；最高量每日不超过1.2g（12片）。<br/>（3）尿崩症，单用时一日0.3～0.6g（3-6片），如与其他抗利尿药合用，每日0.2～0.4g（2-4片），分3次服用。<br/>（4）抗燥狂或抗精神病，开始每日0.2～0.4g（2-4片），每周逐渐增加至最大量1.6g（16片），分3～4次服用。每日限量，12～15岁不超过1g（10片）；15岁以上不超过1.2g（12片）；有少数用至1.6g（16片）。通常成人限量为1.2g（12片），12～15岁每日不超过1g（10片），少数人需用至1.6g（16片）。作止痛用每日不超过1.2g（12片）片。<br/>2、儿童10～20mg/kg。维持血药浓度应在4～12μg/ml之间。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '不良反应', '（1）神经系统常见的不良反应：头晕、共济失调、嗜睡和疲劳。<br/>（2）因刺激抗利尿激素分泌引起水的潴留和低钠血症（或水中毒），发生率约10～15%。<br/>（3）较少见的不良反应有变态反应，Stevens-Johnson综合征或中毒性表皮坏死溶解症、皮疹、荨麻疹、瘙痒；儿童行为障碍，严重腹泻，红斑狼疮样综合症（荨麻疹、瘙痒、皮疹、发热、咽喉痛、骨或关节痛、乏力）。<br/>（4）罕见的不良反应有腺体病，心律失常或房室传导阻滞（老年人尤其注意），骨髓抑制，中枢神经系统中毒（语言困难、精神不安、耳鸣、颤、幻视），过敏性肝炎，低钙血症，直接影响骨代谢导致骨质疏松，肾脏中毒，周围神经炎，急性尿紫质病，栓塞性脉管炎，过敏性肺炎，急性间歇性卟啉病，可致甲状腺功能减退。曾有一例合并无菌性脑膜炎的肌阵孪性癫痫患者，接受本品治疗后引起脑膜炎复发。偶见粒细胞减少，可逆性血小板减少，再障，中毒性肝炎。', '（1）神经系统常见的不良反应：头晕、共济失调、嗜睡和疲劳。<br/>（2）因刺激抗利尿激素分泌引起水的潴留和低钠血症（或水中毒），发生率约10～15%。<br/>（3）较少见的不良反应有变态反应，Stevens-Johnson综合征或中毒性表皮坏死溶解症、皮疹、荨麻疹、瘙痒；儿童行为障碍，严重腹泻，红斑狼疮样综合症（荨麻疹、瘙痒、皮疹、发热、咽喉痛、骨或关节痛、乏力）。<br/>（4）罕见的不良反应有腺体病，心律失常或房室传导阻滞（老年人尤其注意），骨髓抑制，中枢神经系统中毒（语言困难、精神不安、耳鸣、颤、幻视），过敏性肝炎，低钙血症，直接影响骨代谢导致骨质疏松，肾脏中毒，周围神经炎，急性尿紫质病，栓塞性脉管炎，过敏性肺炎，急性间歇性卟啉病，可致甲状腺功能减退。曾有一例合并无菌性脑膜炎的肌阵孪性癫痫患者，接受本品治疗后引起脑膜炎复发。偶见粒细胞减少，可逆性血小板减少，再障，中毒性肝炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '药物过量', '可出现肌肉抽动、震颤、角弓反张、反射异常、心跳加快、休克等。治疗：洗胃、给予活性碳或轻泻药、利尿等，严重中毒并有肾功能衰竭时可透析；小儿严重中毒时可换血，并需继续观察呼吸循环、泌尿功能数日。根据临床情况，采取相应措施。', '可出现肌肉抽动、震颤、角弓反张、反射异常、心跳加快、休克等。治疗：洗胃、给予活性碳或轻泻药、利尿等，严重中毒并有肾功能衰竭时可透析；小儿严重中毒时可换血，并需继续观察呼吸循环、泌尿功能数日。根据临床情况，采取相应措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '禁忌', '已知对卡马西平相关结构药物（如三环类抗抑郁药）过敏者。有房室传导阻滞，血清铁严重异常、骨髓抑制、严重肝功能不全等病史者禁用。', '已知对卡马西平相关结构药物（如三环类抗抑郁药）过敏者。有房室传导阻滞，血清铁严重异常、骨髓抑制、严重肝功能不全等病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '配伍禁忌', '（1）与对乙酰氨基酚合用，尤其是单次超量或长期大量，肝脏中毒的危险增加，有可能使后者疗效降低。<br/>（2）与香豆素类抗凝药合用，由于本品的肝酶的正诱导作用，使抗凝药的血浓度降低，半衰期缩短，抗凝效应减弱，应测定凝血酶原时间而调整药量。<br/>（3）与碳酸酐酶抑制药合用，骨质疏松的危险增加。<br/>（4）由于本品的肝酶诱导作用，与氯磺丙脲、氯贝丁酯（安妥明）、去氨加压素（desmopressin）、赖氨加压素（lypressin）、垂体后叶素、加压素等合用，可加强抗利尿作用，合用的各药都需减量。<br/>（5）与含雌激素的避孕药、环孢素、洋地黄类（可能地高辛除外）、雌激素、左旋甲状腺素或奎尼丁合用时，由于卡马西平对肝药酶的诱导，这些药的效应都会降低，用量应作调整，改用仅含孕激素（黄体酮）的口服避孕药。与口服避孕药合用可能出现阴道大出血。<br/>（6）与多西环素（强力霉素）合用，后者的血药浓度可能降低，必要时需要调整用量。<br/>（7）红霉素与醋竹桃霉素（troleandomycin）以及右丙氧芬（detropropoxyphene）可抑制卡马西平的代谢，引起后者血药浓度的升高，出现毒性反应。<br/>（8）氟哌啶醇、洛沙平、马普替林、噻吨类或三环类抗抑郁药可增强卡马西平的代谢，引起后者血药浓度升高，出现毒性反应。<br/>（9）锂盐可以降低卡马西平的抗利尿作用。<br/>（10）与单胺氧化酶（MAO）抑制合用，可引起高热或（和）高血压危象、严重惊厥甚至死亡，两药应用至少要间隔14天。当卡马西平用作抗惊厥剂时，MAO抑制药可以改变癫痫发作的类型。<br/>（11）卡马西平可以降低诺米芬辛（nomifensine）的吸收并加快其消除。<br/>（12）苯巴比妥和苯妥英加速卡马西平的代谢，可将卡马西平的T1/2降至9～10小时。<br/>（13）卡马西平（与三环类抗抑郁药机构相似）应避免与单胺氧化酶抑制剂合用，在服用前，停服单胺氧化酶抑制剂至少两周，若临床情况允许可停服单胺氧化酶抑制剂更长。', '（1）与对乙酰氨基酚合用，尤其是单次超量或长期大量，肝脏中毒的危险增加，有可能使后者疗效降低。<br/>（2）与香豆素类抗凝药合用，由于本品的肝酶的正诱导作用，使抗凝药的血浓度降低，半衰期缩短，抗凝效应减弱，应测定凝血酶原时间而调整药量。<br/>（3）与碳酸酐酶抑制药合用，骨质疏松的危险增加。<br/>（4）由于本品的肝酶诱导作用，与氯磺丙脲、氯贝丁酯（安妥明）、去氨加压素（desmopressin）、赖氨加压素（lypressin）、垂体后叶素、加压素等合用，可加强抗利尿作用，合用的各药都需减量。<br/>（5）与含雌激素的避孕药、环孢素、洋地黄类（可能地高辛除外）、雌激素、左旋甲状腺素或奎尼丁合用时，由于卡马西平对肝药酶的诱导，这些药的效应都会降低，用量应作调整，改用仅含孕激素（黄体酮）的口服避孕药。与口服避孕药合用可能出现阴道大出血。<br/>（6）与多西环素（强力霉素）合用，后者的血药浓度可能降低，必要时需要调整用量。<br/>（7）红霉素与醋竹桃霉素（troleandomycin）以及右丙氧芬（detropropoxyphene）可抑制卡马西平的代谢，引起后者血药浓度的升高，出现毒性反应。<br/>（8）氟哌啶醇、洛沙平、马普替林、噻吨类或三环类抗抑郁药可增强卡马西平的代谢，引起后者血药浓度升高，出现毒性反应。<br/>（9）锂盐可以降低卡马西平的抗利尿作用。<br/>（10）与单胺氧化酶（MAO）抑制合用，可引起高热或（和）高血压危象、严重惊厥甚至死亡，两药应用至少要间隔14天。当卡马西平用作抗惊厥剂时，MAO抑制药可以改变癫痫发作的类型。<br/>（11）卡马西平可以降低诺米芬辛（nomifensine）的吸收并加快其消除。<br/>（12）苯巴比妥和苯妥英加速卡马西平的代谢，可将卡马西平的T1/2降至9～10小时。<br/>（13）卡马西平（与三环类抗抑郁药机构相似）应避免与单胺氧化酶抑制剂合用，在服用前，停服单胺氧化酶抑制剂至少两周，若临床情况允许可停服单胺氧化酶抑制剂更长。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '注意事项', '1.与三环类抗抑郁药有交叉过敏反应。2.用药期间注意检查：全血细胞检查（包括血小板、网织红细胞及血清铁，应经常复查达2～3年），尿常规，肝功能，眼科检查；卡马西平血药浓度测定。3.一般疼痛不要用本品。4.糖尿病人可能引起尿糖增加，应注意。5.癫痫患者不能突然撤药。6.已用其他抗癫痫药的病人，本品用量应逐渐递增，治疗4周后可能需要增加剂量，避免自身诱导所致血药浓度下降。7.下列情况应停药：肝中毒或骨髓抑制症状出现，心血管系统不良反应或皮疹出现。8.用于特异性疼痛综合征止痛时，如果疼痛完全缓解，应每月减量至停药。9.饭后服用可减少胃肠反应，漏服时应尽快补服，不可一次服双倍量，可一日内分次补足。10.下列情况应慎用：乙醇中毒，心脏损害，冠心病，糖尿病，青光眼，对其他药物有血液反应史者（易诱发骨髓抑制），肝病，抗利尿激素分泌异常或其他内分泌紊乱，尿潴留，肾病。', '1.与三环类抗抑郁药有交叉过敏反应。2.用药期间注意检查：全血细胞检查（包括血小板、网织红细胞及血清铁，应经常复查达2～3年），尿常规，肝功能，眼科检查；卡马西平血药浓度测定。3.一般疼痛不要用本品。4.糖尿病人可能引起尿糖增加，应注意。5.癫痫患者不能突然撤药。6.已用其他抗癫痫药的病人，本品用量应逐渐递增，治疗4周后可能需要增加剂量，避免自身诱导所致血药浓度下降。7.下列情况应停药：肝中毒或骨髓抑制症状出现，心血管系统不良反应或皮疹出现。8.用于特异性疼痛综合征止痛时，如果疼痛完全缓解，应每月减量至停药。9.饭后服用可减少胃肠反应，漏服时应尽快补服，不可一次服双倍量，可一日内分次补足。10.下列情况应慎用：乙醇中毒，心脏损害，冠心病，糖尿病，青光眼，对其他药物有血液反应史者（易诱发骨髓抑制），肝病，抗利尿激素分泌异常或其他内分泌紊乱，尿潴留，肾病。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '妊娠及哺乳期妇女用药', '本品能通过胎盘，是否致畸尚不清楚，妊娠早期需慎用；本品能分泌入乳汁，约为血药浓度60%，哺乳期妇女不宜应用。', '本品能通过胎盘，是否致畸尚不清楚，妊娠早期需慎用；本品能分泌入乳汁，约为血药浓度60%，哺乳期妇女不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '儿童用药', '本品可用于各年龄段儿童，具体参考[用法用量]。', '本品可用于各年龄段儿童，具体参考[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '老年人用药', '老年患者对本品敏感者多，常可引起认知功能障碍、激越、不安、焦虑、精神错乱、房室传导阻滞或心动过缓，也可引起再障。', '老年患者对本品敏感者多，常可引起认知功能障碍、激越、不安、焦虑、精神错乱、房室传导阻滞或心动过缓，也可引起再障。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '药理作用', '<p>\r\n    本品为抗惊厥药和抗癫痫药。卡马西平的药理作用表现为抗惊厥、抗癫痫、抗神经性疼痛、抗躁狂-抑郁症、改善某些精神疾病的症状、抗中枢性尿崩症，产生这些作用的机制可能分别为：①使用-依赖性地阻滞各种可兴奋细胞膜的Na<sup>+</sup>通道，故能明显抑制异常高频放电的发生和扩散。②抑制T-型钙通道；③增强中枢的去甲肾上腺素能神经的活性。④促进抗利尿激素（ADH）的分泌或提高效应器对ADH的敏感性。\r\n</p>', '本品为抗惊厥药和抗癫痫药。卡马西平的药理作用表现为抗惊厥、抗癫痫、抗神经性疼痛、抗躁狂-抑郁症、改善某些精神疾病的症状、抗中枢性尿崩症，产生这些作用的机制可能分别为：①使用-依赖性地阻滞各种可兴奋细胞膜的Na<sup>+通道，故能明显抑制异常高频放电的发生和扩散。②抑制T-型钙通道；③增强中枢的去甲肾上腺素能神经的活性。④促进抗利尿激素（ADH）的分泌或提高效应器对ADH的敏感性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '药代动力学', '<p>\r\n    在人体内吸收缓慢、不规则。普通片在单剂量服药后，12小时内达平均血浆值浓度，单剂量口服400mg卡马西平后，平均峰值血浆浓度约为4.5μg/ml。在1～2周内达稳态血浆浓度。生物利用度（F）在58%～85%之间。迅速分布至全身组织，血浆蛋白结合率约76%。主要在肝脏代谢，可诱导肝药酶活性，加速自身代谢。代谢产物10、11-环氧化卡马西平的药理活性与原形药相似，其在血浆和脑内的浓度可达原形药的50%。单次给药时T<sub>1/2</sub>为25～65小时，儿童半衰期明显缩短。长期服用诱发自身代谢，T1/2降为10～20小时。主要以无活性代谢物形式分别经尿和粪便排出72%和28%。本品能通过胎盘、能分泌入乳汁。\r\n</p>', '在人体内吸收缓慢、不规则。普通片在单剂量服药后，12小时内达平均血浆值浓度，单剂量口服400mg卡马西平后，平均峰值血浆浓度约为4.5μg/ml。在1～2周内达稳态血浆浓度。生物利用度（F）在58%～85%之间。迅速分布至全身组织，血浆蛋白结合率约76%。主要在肝脏代谢，可诱导肝药酶活性，加速自身代谢。代谢产物10、11-环氧化卡马西平的药理活性与原形药相似，其在血浆和脑内的浓度可达原形药的50%。单次给药时T<sub>1/2为25～65小时，儿童半衰期明显缩短。长期服用诱发自身代谢，T<sub>1/2降为10～20小时。主要以无活性代谢物形式分别经尿和粪便排出72%和28%。本品能通过胎盘、能分泌入乳汁。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21202', '主要成份', '苦参、西河柳、蛇床子、马齿苋、荆芥、白鲜皮、百部、蜂房、桃枝、柳枝、槐枝、川芎、蒺藜、地肤子、白芷、艾叶。', '苦参、西河柳、蛇床子、马齿苋、荆芥、白鲜皮、百部、蜂房、桃枝、柳枝、槐枝、川芎、蒺藜、地肤子、白芷、艾叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21202', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21202', '用法用量', '外用。可直接涂于患处或经稀释4倍后洗浴患处，每日1―2次。', '外用。可直接涂于患处或经稀释4倍后洗浴患处，每日1―2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21202', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21202', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21202', '注意事项', '1、对本品过敏者禁用；破损皮肤、过敏体质者慎用。<br/>2、使用本品时，请勿用其它去污剂，以免影响疗效。<br/>3、本品如有沉淀，摇匀后使用，不影响疗效。<br/>4、本品在规定的贮藏条件下温度低时药液流动缓慢、温度高时药液流动顺畅均属正常现象。<br/>5、忌用烫水清洗患处。<br/>6、用药期间忌食辛辣、油腻、腥发等刺激性食物；忌用烟酒。<br/>7、未成年人使用本品时，可适当扩大稀释倍数，1-12个月龄稀释8-10倍；13个月-6岁稀释6-8倍；7-18岁稀释5-6倍；成年人稀释4倍；老年人可参照7-18岁未成年人使用。<br/>8、使用本品时，可直接将药液像涂抹护肤霜一样涂抹于患处或将药液滴洒在湿毛巾上揉搓均匀后清洗患处，至少保存1-2分钟，再用清水冲洗。<br/>9、每次用药前将上次用药用清水清洗干净。<br/>10、如与其它药品合用，请提前咨询医师。<br/>11、使用本品出现任何不适，应立即停用并迅速、彻底用淡盐水清洗留存患处的药液并及时就诊。<br/>12、用药7天症状无缓解，应及时就诊。<br/>13、防伪拉丝为本品防伪、检验合格的标识签。<br/>14、电子防伪码、防伪拉丝及外包装薄膜应完整无损，缺损者均为仿冒或不合格产品，请勿购买和使用。<br/>15、请详见注意事项后使用。', '1、对本品过敏者禁用；破损皮肤、过敏体质者慎用。<br/>2、使用本品时，请勿用其它去污剂，以免影响疗效。<br/>3、本品如有沉淀，摇匀后使用，不影响疗效。<br/>4、本品在规定的贮藏条件下温度低时药液流动缓慢、温度高时药液流动顺畅均属正常现象。<br/>5、忌用烫水清洗患处。<br/>6、用药期间忌食辛辣、油腻、腥发等刺激性食物；忌用烟酒。<br/>7、未成年人使用本品时，可适当扩大稀释倍数，1-12个月龄稀释8-10倍；13个月-6岁稀释6-8倍；7-18岁稀释5-6倍；成年人稀释4倍；老年人可参照7-18岁未成年人使用。<br/>8、使用本品时，可直接将药液像涂抹护肤霜一样涂抹于患处或将药液滴洒在湿毛巾上揉搓均匀后清洗患处，至少保存1-2分钟，再用清水冲洗。<br/>9、每次用药前将上次用药用清水清洗干净。<br/>10、如与其它药品合用，请提前咨询医师。<br/>11、使用本品出现任何不适，应立即停用并迅速、彻底用淡盐水清洗留存患处的药液并及时就诊。<br/>12、用药7天症状无缓解，应及时就诊。<br/>13、防伪拉丝为本品防伪、检验合格的标识签。<br/>14、电子防伪码、防伪拉丝及外包装薄膜应完整无损，缺损者均为仿冒或不合格产品，请勿购买和使用。<br/>15、请详见注意事项后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '主要成份', '本品主要成份为酒石酸溴莫尼定<br/>化学名称:5-溴-6-(2-咪唑双烯氨)喹恶啉L-酒石酸<br/>化学结构式：<br/>分子式:C11H10BrN5・C4H6O6<br/>分子量:442.24<br/>每毫升含:酒石酸溴莫尼定2mg，苯扎氯铵0.05mg，聚乙烯醇14mg，氯化钠7.0mg，枸橼酸钠4.5mg，枸橼酸0.5mg及纯水。', '本品主要成份为酒石酸溴莫尼定<br/>化学名称:5-溴-6-(2-咪唑双烯氨)喹恶啉L-酒石酸<br/>化学结构式：<br/>分子式:C11H10BrN5・C4H6O6<br/>分子量:442.24<br/>每毫升含:酒石酸溴莫尼定2mg，苯扎氯铵0.05mg，聚乙烯醇14mg，氯化钠7.0mg，枸橼酸钠4.5mg，枸橼酸0.5mg及纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '适应症', '本品适用于降低开角型青光眼及高血压患者的眼压。部分患者长期使用本品时，其降低眼压的作用逐渐减弱。作用减弱出现的时间因人而异，因此应予以密切监视。', '本品适用于降低开角型青光眼及高血压患者的眼压。部分患者长期使用本品时，其降低眼压的作用逐渐减弱。作用减弱出现的时间因人而异，因此应予以密切监视。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '用法用量', '滴入眼睑内。常规剂量滴患眼每日2次，每次1滴。眼压在下午达高峰的患者或眼压需额外控制的患者，下午可增加一滴。', '滴入眼睑内。常规剂量滴患眼每日2次，每次1滴。眼压在下午达高峰的患者或眼压需额外控制的患者，下午可增加一滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '不良反应', '在临床试验中，约10-30%的受试者曾出现以下不良反应，按降序排列，包括口干、眼部充血、烧灼感及刺痛感、头痛、视物模糊、异物感、疲劳/倦怠、结膜滤泡、眼部过敏反应（包括过敏性睑炎、过敏性睑缘结膜炎、过敏性结膜炎、变态反应、滤泡性结膜炎）以及眼部瘙痒。约3-9%的受试都曾出现以下不良反应，按降序排列，包括角膜染色/糜烂，畏光，眼睑红斑，眼部酸痛/疼痛，眼部干燥，流泪，上呼吸道症状，眼睑水肿，结膜水肿，头晕，睑炎，眼部刺激，胃肠道症状，乏力，结膜变白，视物异常以及肌肉痛。有不足3%的患者曾出现以下不良反应，包括眼睑痂，结膜出血，结膜乳头状突起、味觉异常、失眠、结膜分泌物增多、精神抑郁、高血压、焦虑、心悸、鼻干以及晕厥。<br/>上市后临床使用中发现本品有如下已确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。眼部疾患：虹膜炎、虹膜睫状体炎（前葡萄糖膜炎）、瞳孔缩小。结膜炎、眼睑瘙痒。免疫系统疾患（包括皮肤和皮下组织疾患）：超敏反应、皮肤反应包括红斑、脸部水肿、瘙痒、皮疹和血管舒张。心脏疾患：心悸/心律失常（包括心动过缓或心动过速）。神经疾患：抑郁。血管疾患：低血压、晕厥。<br/>在应用本品治疗先天性青光眼的病例中，有报道新生儿和婴儿使用后出现溴莫尼定药物过量症状，如失去知觉、嗜睡、低血压、肌张力减退、心搏徐缓、体温降低、黄萎病、苍白、呼吸障碍和呼吸暂停等。<br/>在一项为期3个月，2-7岁患有青光眼的儿童在使用β-阻滞剂治疗不能有效控制病情，而采用与本品联合治疗的Ⅲ期临床研究中，根据发生嗜睡的几率较高（55%）。8%儿童的情况很严重并且导致13%的儿童终止治疗。嗜睡发生率随年龄增长而降低，在7岁年龄组中（25%）达到最低，但最多情况是受体重的影响，与体重大于20kg（25%）的儿童相比，体重小于等于20kg（63%）的儿童出现的频率较高。', '在临床试验中，约10-30%的受试者曾出现以下不良反应，按降序排列，包括口干、眼部充血、烧灼感及刺痛感、头痛、视物模糊、异物感、疲劳/倦怠、结膜滤泡、眼部过敏反应（包括过敏性睑炎、过敏性睑缘结膜炎、过敏性结膜炎、变态反应、滤泡性结膜炎）以及眼部瘙痒。约3-9%的受试都曾出现以下不良反应，按降序排列，包括角膜染色/糜烂，畏光，眼睑红斑，眼部酸痛/疼痛，眼部干燥，流泪，上呼吸道症状，眼睑水肿，结膜水肿，头晕，睑炎，眼部刺激，胃肠道症状，乏力，结膜变白，视物异常以及肌肉痛。有不足3%的患者曾出现以下不良反应，包括眼睑痂，结膜出血，结膜乳头状突起、味觉异常、失眠、结膜分泌物增多、精神抑郁、高血压、焦虑、心悸、鼻干以及晕厥。<br/>上市后临床使用中发现本品有如下已确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。眼部疾患：虹膜炎、虹膜睫状体炎（前葡萄糖膜炎）、瞳孔缩小。结膜炎、眼睑瘙痒。免疫系统疾患（包括皮肤和皮下组织疾患）：超敏反应、皮肤反应包括红斑、脸部水肿、瘙痒、皮疹和血管舒张。心脏疾患：心悸/心律失常（包括心动过缓或心动过速）。神经疾患：抑郁。血管疾患：低血压、晕厥。<br/>在应用本品治疗先天性青光眼的病例中，有报道新生儿和婴儿使用后出现溴莫尼定药物过量症状，如失去知觉、嗜睡、低血压、肌张力减退、心搏徐缓、体温降低、黄萎病、苍白、呼吸障碍和呼吸暂停等。<br/>在一项为期3个月，2-7岁患有青光眼的儿童在使用β-阻滞剂治疗不能有效控制病情，而采用与本品联合治疗的Ⅲ期临床研究中，根据发生嗜睡的几率较高（55%）。8%儿童的情况很严重并且导致13%的儿童终止治疗。嗜睡发生率随年龄增长而降低，在7岁年龄组中（25%）达到最低，但最多情况是受体重的影响，与体重大于20kg（25%）的儿童相比，体重小于等于20kg（63%）的儿童出现的频率较高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '药物过量', '未见有药物过量的报道。口服本品过量时可采用支持疗法或对症治疗；应保持呼吸道通畅。', '未见有药物过量的报道。口服本品过量时可采用支持疗法或对症治疗；应保持呼吸道通畅。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '禁忌', '本品禁用于：<br/>对酒石酸溴莫尼定或本品中任何成份过敏者。<br/>使用单胺氧化酶抑制剂（MAO）治疗的患者及使用影响去甲肾上腺素传递的抗抑郁药的患者（如：三环类抗抑郁药和米安色林）。<br/>新生儿和婴儿（年龄小于2岁的儿童）。', '本品禁用于：<br/>对酒石酸溴莫尼定或本品中任何成份过敏者。<br/>使用单胺氧化酶抑制剂（MAO）治疗的患者及使用影响去甲肾上腺素传递的抗抑郁药的患者（如：三环类抗抑郁药和米安色林）。<br/>新生儿和婴儿（年龄小于2岁的儿童）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '配伍禁忌', '虽然尚未对本品的药物间相互作用做过专门的研究，但与中枢神经系统抑制药(酒精，巴比妥类，鸦片制剂，镇静剂或麻醉剂)产生叠加作用或使之强化的可能性应予以考虑。临床研究中并未发现本品对脉搏或血压有明显影响，但由于α-受体激动剂也有使脉搏减慢或使血压降低的可能。因此，在同时使用β-阻滞剂(眼局部用或全身用)，抗高血压药和/或强心甙药物时，亦应予以注意。文献中报道三环类抗抑郁药可使全身用氯压定(clonidine)的降压作用减弱。同时使用这类药物是否会干扰本品的降眼压作用，尚不明确。滴用本品后是否影响循环中的儿茶酚胺水平亦无资料可寻。然而，当患者服用能影响循环中胺类的代谢或摄取的三环类抗抑郁药时，应慎用本品。', '虽然尚未对本品的药物间相互作用做过专门的研究，但与中枢神经系统抑制药(酒精，巴比妥类，鸦片制剂，镇静剂或麻醉剂)产生叠加作用或使之强化的可能性应予以考虑。临床研究中并未发现本品对脉搏或血压有明显影响，但由于α-受体激动剂也有使脉搏减慢或使血压降低的可能。因此，在同时使用β-阻滞剂(眼局部用或全身用)，抗高血压药和/或强心甙药物时，亦应予以注意。文献中报道三环类抗抑郁药可使全身用氯压定(clonidine)的降压作用减弱。同时使用这类药物是否会干扰本品的降眼压作用，尚不明确。滴用本品后是否影响循环中的儿茶酚胺水平亦无资料可寻。然而，当患者服用能影响循环中胺类的代谢或摄取的三环类抗抑郁药时，应慎用本品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '注意事项', '一般注意事项：如果首次使用前瓶口的密封膜被破坏，不要使用该瓶药品。开瓶28天后的药品不可以再使用。尽管临床研究中本品对患者的血压影响甚小，但有严重心血管疾患的患者使用时仍应谨慎。由于未进行肝或肾功能受损患者使用本品的研究，故在治疗此类患者时，应谨慎。精神抑郁，大脑或冠状动脉机能不全，雷诺氏现象，直立性低血压，血栓闭塞性脉管炎的患者，使用本品均应谨慎。研究期间某些患者使用本品的作用减弱。使用酒石酸溴莫尼定滴眼液治疗时，在第一个月观察到降眼压作用未必能反映长期降眼压的水平，对每日2次用药尚不能很好控制眼压的患者下午应再增加1滴。对使用降眼压药物的患者，应按常规定期监测眼压。2岁及2岁以上儿童，尤其是2-7岁和/或体重小于等于20kg的儿童，由于嗜睡的严重程度及发生率较高，应慎用并密切观察。已有报道使用本品后出现延迟的眼部过敏反应，一些报道的情况与眼压升高有关。<br/>患者须知：本品中使用的保存剂为苯扎氯铵，而苯扎氯铵有可能被软性接触镜吸收。因此应向配戴软性接触镜的患者说明，在滴用本品后至少等待15分钟再配戴。与各种α-肾上腺素能受体激动剂一样，本品亦可使某些患者产生疲劳和/或倦怠，因此应提醒从事危险作用的患者使用本品有出现精神集中下降的可能性。本品也可使某些患者视力模糊或视力障碍，患者如需要驾驶或操作机器，应等这些症状消失后再进行。', '一般注意事项：如果首次使用前瓶口的密封膜被破坏，不要使用该瓶药品。开瓶28天后的药品不可以再使用。尽管临床研究中本品对患者的血压影响甚小，但有严重心血管疾患的患者使用时仍应谨慎。由于未进行肝或肾功能受损患者使用本品的研究，故在治疗此类患者时，应谨慎。精神抑郁，大脑或冠状动脉机能不全，雷诺氏现象，直立性低血压，血栓闭塞性脉管炎的患者，使用本品均应谨慎。研究期间某些患者使用本品的作用减弱。使用酒石酸溴莫尼定滴眼液治疗时，在第一个月观察到降眼压作用未必能反映长期降眼压的水平，对每日2次用药尚不能很好控制眼压的患者下午应再增加1滴。对使用降眼压药物的患者，应按常规定期监测眼压。2岁及2岁以上儿童，尤其是2-7岁和/或体重小于等于20kg的儿童，由于嗜睡的严重程度及发生率较高，应慎用并密切观察。已有报道使用本品后出现延迟的眼部过敏反应，一些报道的情况与眼压升高有关。<br/>患者须知：本品中使用的保存剂为苯扎氯铵，而苯扎氯铵有可能被软性接触镜吸收。因此应向配戴软性接触镜的患者说明，在滴用本品后至少等待15分钟再配戴。与各种α-肾上腺素能受体激动剂一样，本品亦可使某些患者产生疲劳和/或倦怠，因此应提醒从事危险作用的患者使用本品有出现精神集中下降的可能性。本品也可使某些患者视力模糊或视力障碍，患者如需要驾驶或操作机器，应等这些症状消失后再进行。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '妊娠及哺乳期妇女用药', '孕妇用药：未进行孕妇使用本品的研究，但在动物研究中有极少量的溴莫尼定可通过胎盘，进入胎鼠的循环系统。因此只有判定本品可能给母亲带来的利益大于给胎儿带来的潜在危险时，方可使用。<br/>哺乳期妇女用药：虽然在动物试验中已发现酒石酸溴莫尼定随乳汁排出，但本品是否亦随母乳排出，尚不明确。因此是否停止授乳或停止用药，应视本品对哺乳期妇女的重要性而定。', '孕妇用药：未进行孕妇使用本品的研究，但在动物研究中有极少量的溴莫尼定可通过胎盘，进入胎鼠的循环系统。因此只有判定本品可能给母亲带来的利益大于给胎儿带来的潜在危险时，方可使用。<br/>哺乳期妇女用药：虽然在动物试验中已发现酒石酸溴莫尼定随乳汁排出，但本品是否亦随母乳排出，尚不明确。因此是否停止授乳或停止用药，应视本品对哺乳期妇女的重要性而定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '儿童用药', '儿童应用的安全性及有效性尚未建立。已有报道婴儿使用溴莫尼定出现心搏徐缓、血压过低、降低体温、张力减弱以及呼吸暂停的症状。', '儿童应用的安全性及有效性尚未建立。已有报道婴儿使用溴莫尼定出现心搏徐缓、血压过低、降低体温、张力减弱以及呼吸暂停的症状。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '老年人用药', '年龄较大患者(65岁以上患者)单剂量使用溴莫尼定后的Cmax、AUC以及半衰期与年轻人相同，表明溴莫尼定的全身吸收和消除不受年龄影响。包括年龄较大患者参加的为期3个月临床研究的数据显示，溴莫尼定对全身的影响非常小。', '年龄较大患者(65岁以上患者)单剂量使用溴莫尼定后的Cmax、AUC以及半衰期与年轻人相同，表明溴莫尼定的全身吸收和消除不受年龄影响。包括年龄较大患者参加的为期3个月临床研究的数据显示，溴莫尼定对全身的影响非常小。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '药理作用', '药理作用作用机制：酒石酸溴莫尼定为一种α-肾上腺素能受体激动剂。用药后两小时降眼压效果达到峰值。在动物及人体中用荧光光度测定法进行的研究表明，酒石酸溴莫尼定具有双重的作用机制：既减少房水的生成，又增加葡萄膜巩膜的外流。<br/>临床药理研究：眼压升高是造成青光眼性视野缺损的主要危险因素。眼压越高，视神经受损和视野缺损的可能性也就越大。酒石酸溴莫尼定有降低眼压的作用。而对心血管和肺功能的影响很小。在多项长达一年与0.5%噻吗心安对比的临床研究中，酒石酸溴莫尼定滴眼液降低眼压约4-6mmHg，噻吗心安约6mmHg。因未能适当地控制眼压而退出研究的受试者占8%，其中30%发生在治疗的第一个月。因各种不良反应而未继续用药者约占20%。<br/>毒理研究为期一年猴眼部安全性研究中滴用约4倍推荐剂量的酒石酸溴莫尼定也未见显著眼部毒性。致癌作用，致突变作用及对生殖能力的损害：在给小鼠和大鼠每日分别口服2.5mg/kg和1.0mg/kg剂量(按推荐的滴眼剂量计，分别约为人血浆中本品的77和118倍)，为期21个月和2年的研究观察中，均未见任何与药物有关的致癌作用。在一系列体内及体外的研究，包括Ames试验，宿主-介导分析，中国仓鼠卵巢(CHO)细胞染色体畸变试验，小鼠促细胞发生的研究以及显性致死分析中，酒石酸溴莫尼定均无任何致突变或促细胞发生作用。<br/>妊娠(致畸作用)：大鼠口服溴莫尼定<span style=\";font-family:&#39;Segoe UI&#39;;font-size:', '药理作用作用机制：酒石酸溴莫尼定为一种α-肾上腺素能受体激动剂。用药后两小时降眼压效果达到峰值。在动物及人体中用荧光光度测定法进行的研究表明，酒石酸溴莫尼定具有双重的作用机制：既减少房水的生成，又增加葡萄膜巩膜的外流。<br/>临床药理研究：眼压升高是造成青光眼性视野缺损的主要危险因素。眼压越高，视神经受损和视野缺损的可能性也就越大。酒石酸溴莫尼定有降低眼压的作用。而对心血管和肺功能的影响很小。在多项长达一年与0.5%噻吗心安对比的临床研究中，酒石酸溴莫尼定滴眼液降低眼压约4-6mmHg，噻吗心安约6mmHg。因未能适当地控制眼压而退出研究的受试者占8%，其中30%发生在治疗的第一个月。因各种不良反应而未继续用药者约占20%。<br/>毒理研究为期一年猴眼部安全性研究中滴用约4倍推荐剂量的酒石酸溴莫尼定也未见显著眼部毒性。致癌作用，致突变作用及对生殖能力的损害：在给小鼠和大鼠每日分别口服2.5mg/kg和1.0mg/kg剂量(按推荐的滴眼剂量计，分别约为人血浆中本品的77和118倍)，为期21个月和2年的研究观察中，均未见任何与药物有关的致癌作用。在一系列体内及体外的研究，包括Ames试验，宿主-介导分析，中国仓鼠卵巢(CHO)细胞染色体畸变试验，小鼠促细胞发生的研究以及显性致死分析中，酒石酸溴莫尼定均无任何致突变或促细胞发生作用。<br/>妊娠(致畸作用)：大鼠口服溴莫尼定<span style=\";font-family:&#39;Segoe UI&#39;;font-size:', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '主要成份', '黄蜀葵花。', '黄蜀葵花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '适应症', '清利湿热，解毒消肿。用于慢性肾炎之湿热证，症见：浮肿、腰痛、蛋白尿、血尿、舌苔黄腻等。', '清利湿热，解毒消肿。用于慢性肾炎之湿热证，症见：浮肿、腰痛、蛋白尿、血尿、舌苔黄腻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '用法用量', '口服。一次5粒，一日3次；8周为一疗程。', '口服。一次5粒，一日3次；8周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '不良反应', '1.消化系统：上腹部胀满不适、恶心、呕吐、腹泻、腹痛。2.皮肤及附件：皮疹、瘙痒。', '1.消化系统：上腹部胀满不适、恶心、呕吐、腹泻、腹痛。2.皮肤及附件：皮疹、瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '注意事项', '本品宜饭后服用。', '本品宜饭后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '药理作用', '药理作用：家兔肾小球基底膜肾炎模型试验结果显示：本品有降低肾小球肾炎动物的尿蛋白含量和血清肌酐含量的作用。', '药理作用：家兔肾小球基底膜肾炎模型试验结果显示：本品有降低肾小球肾炎动物的尿蛋白含量和血清肌酐含量的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '主要成份', '本品为复方制剂，其组分为磷酸二氢钠和磷酸氢二钠。', '本品为复方制剂，其组分为磷酸二氢钠和磷酸氢二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '适应症', '用于患者结肠X-光线及肠道内窥镜检查前或手术前清理肠道。', '用于患者结肠X-光线及肠道内窥镜检查前或手术前清理肠道。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '用法用量', '本品用于肠道准备时服药，一般分两次，每次服药45ml。<br/>第一次服药时间在操作或检查前一天晚上7点，用法采用稀释方案，用750ml以上温凉水稀释后服用。第二次服药时间在操作或检查当天早晨7点（或在操作或检查前至少3个小时），或遵医嘱，用法同第一次。<br/>为获得良好肠道准备效果，建议患者在可承受范围内多饮用水。', '本品用于肠道准备时服药，一般分两次，每次服药45ml。<br/>第一次服药时间在操作或检查前一天晚上7点，用法采用稀释方案，用750ml以上温凉水稀释后服用。第二次服药时间在操作或检查当天早晨7点（或在操作或检查前至少3个小时），或遵医嘱，用法同第一次。<br/>为获得良好肠道准备效果，建议患者在可承受范围内多饮用水。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '不良反应', '1.警告<br/>急性磷酸盐肾病和肾功能损害：服用本品可能引起罕见但严重的急性磷酸盐肾病和肾功能损害。据报道，患者在内镜检查前和术前使用磷酸钠盐制剂清洗肠道可能发生肾损害和急性磷酸盐肾病（即肾钙质沉着），并导致短暂或永久性肾功能损害（肾功能衰竭），部分患者需要进行透析和/或移植。上述不良反应多数发生在服用高血压药物（如血管紧张素转换酶抑制剂、血管紧张素受体抑制剂）、或利尿剂、非甾体抗炎药的患者当中。建议肾功能损害、正在接受可能引起肾小管滤过率下降的治疗或可能导致脱水的治疗（如利尿剂、血管紧张素转换酶抑制剂、血管紧张素受体抑制剂、非甾体抗炎药）的高风险患者应慎用本品，此类患者应在做通便准备和适当处理前需补足水分。<br/>惊厥：据报道，先前无惊厥病史的患者使用磷酸钠盐后可以发生罕见的阵发性痉挛和意识丧失。惊厥与电解质紊乱和血浆低渗透压有关。建议本品慎用于易于发生惊厥的高风险患者，如有惊厥病史、合并使用抗抑郁药物、戒断酒精及苯二氮类药物、低钠血症患者。<br/>心律失常：据报道，患者使用磷酸钠盐后可能发生严重和罕见的心律失常和部分QT间期延长。QT间期延长与电解质紊乱有关（如低钾和低钠血症）。建议本品慎用于易于发生心律失常的高风险患者，如有心肌病和难以控制心率失常病史、QT间期延长、近期发生心梗的患者。此类患者用药时建议在用药前和检查后使用心电图全程密切监测。<br/>2.上市前和上市后不良反应<br/>通过上市前临床试验观察，服用磷酸钠盐制剂或本品最常见的（≥2%）不良反应为腹胀、恶心、腹痛、呕吐，还可能会出现用药期间和用药后的短暂的电解质紊乱（高/低磷酸盐血症、低钙血症、低钾血症、高钠血症和脱水）、乏力、眩晕、过敏反应、肝功能检查ALT，AST升高、肛门刺激症状。偶见流涎。<br/>上市后报告可发生变态反应（皮疹、紫癜、水肿和口唇感觉异常等）、急性磷酸盐肾病、肾功能衰竭、惊厥、心律失常。', '1.警告<br/>急性磷酸盐肾病和肾功能损害：服用本品可能引起罕见但严重的急性磷酸盐肾病和肾功能损害。据报道，患者在内镜检查前和术前使用磷酸钠盐制剂清洗肠道可能发生肾损害和急性磷酸盐肾病（即肾钙质沉着），并导致短暂或永久性肾功能损害（肾功能衰竭），部分患者需要进行透析和/或移植。上述不良反应多数发生在服用高血压药物（如血管紧张素转换酶抑制剂、血管紧张素受体抑制剂）、或利尿剂、非甾体抗炎药的患者当中。建议肾功能损害、正在接受可能引起肾小管滤过率下降的治疗或可能导致脱水的治疗（如利尿剂、血管紧张素转换酶抑制剂、血管紧张素受体抑制剂、非甾体抗炎药）的高风险患者应慎用本品，此类患者应在做通便准备和适当处理前需补足水分。<br/>惊厥：据报道，先前无惊厥病史的患者使用磷酸钠盐后可以发生罕见的阵发性痉挛和意识丧失。惊厥与电解质紊乱和血浆低渗透压有关。建议本品慎用于易于发生惊厥的高风险患者，如有惊厥病史、合并使用抗抑郁药物、戒断酒精及苯二氮类药物、低钠血症患者。<br/>心律失常：据报道，患者使用磷酸钠盐后可能发生严重和罕见的心律失常和部分QT间期延长。QT间期延长与电解质紊乱有关（如低钾和低钠血症）。建议本品慎用于易于发生心律失常的高风险患者，如有心肌病和难以控制心率失常病史、QT间期延长、近期发生心梗的患者。此类患者用药时建议在用药前和检查后使用心电图全程密切监测。<br/>2.上市前和上市后不良反应<br/>通过上市前临床试验观察，服用磷酸钠盐制剂或本品最常见的（≥2%）不良反应为腹胀、恶心、腹痛、呕吐，还可能会出现用药期间和用药后的短暂的电解质紊乱（高/低磷酸盐血症、低钙血症、低钾血症、高钠血症和脱水）、乏力、眩晕、过敏反应、肝功能检查ALT，AST升高、肛门刺激症状。偶见流涎。<br/>上市后报告可发生变态反应（皮疹、紫癜、水肿和口唇感觉异常等）、急性磷酸盐肾病、肾功能衰竭、惊厥、心律失常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '药物过量', '如果发生本品服用药物过量或误用，应及时就医。<br/>本品过量可导致低钙血症、高磷血症、高钠血症及脱水。<br/>1.低钙血症、高磷血症、高钠血症：应仔细监测血中钙、磷酸盐、氯化物及钠离子水平；及时用适当的液体纠正电解质失衡。<br/>2.脱水：按脱水的严重程度及临床症状及时肠道外给予含有低浓度的钠、氯化物（40-50mEq/L）以及中浓度钾（20-30mEq/L）溶液。', '如果发生本品服用药物过量或误用，应及时就医。<br/>本品过量可导致低钙血症、高磷血症、高钠血症及脱水。<br/>1.低钙血症、高磷血症、高钠血症：应仔细监测血中钙、磷酸盐、氯化物及钠离子水平；及时用适当的液体纠正电解质失衡。<br/>2.脱水：按脱水的严重程度及临床症状及时肠道外给予含有低浓度的钠、氯化物（40-50mEq/L）以及中浓度钾（20-30mEq/L）溶液。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '禁忌', '1.本品禁用于先天性巨结肠、肠梗阻、腹水、充血性心脏病或肾功能衰竭患者。<br/>2.使用本品禁止联合使用其他缓泻药物。<br/>3.对本品磷酸钠盐和其他成分过敏者禁用。', '1.本品禁用于先天性巨结肠、肠梗阻、腹水、充血性心脏病或肾功能衰竭患者。<br/>2.使用本品禁止联合使用其他缓泻药物。<br/>3.对本品磷酸钠盐和其他成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '配伍禁忌', '1.使用本品禁止联合使用其他缓泻药物。<br/>2.服用钙通道阻滞剂、非甾体类抗炎药物、利尿药以及正在服用其他可能影响电解质水平药物的患者应慎用本品。', '1.使用本品禁止联合使用其他缓泻药物。<br/>2.服用钙通道阻滞剂、非甾体类抗炎药物、利尿药以及正在服用其他可能影响电解质水平药物的患者应慎用本品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '注意事项', '1.严格控制本品使用剂量。在24小时内使用超过推荐的剂量可能会对身体造成损害。<br/>2.本品若重复给药，应检查血浆电解质。在患者第二次摄入药物前充分饮水。<br/>3.为安全起见，本品瓶嘴被密封。本品应放在儿童不易拿到的地方。<br/>4.以下情况在使用本品时应咨询医师：<br/>●限制钠盐饮食<br/>●患有肾脏疾病<br/>●已经怀孕或正在哺乳期<br/>5.下列情况应停用本品并咨询医师：<br/>●直肠出血<br/>●使用本品后没有大便<br/>6.急性结肠炎（包括IBD）或者肠排空延迟患者、肾病患者、电解质失衡或紊乱患者（脱水患者、低钠饮食，透析，肾功能不全患者，心脏疾病，结肠造口术等患者）、使用利尿剂以及正在服用其他影响电解质水平药物患者应慎用本品。', '1.严格控制本品使用剂量。在24小时内使用超过推荐的剂量可能会对身体造成损害。<br/>2.本品若重复给药，应检查血浆电解质。在患者第二次摄入药物前充分饮水。<br/>3.为安全起见，本品瓶嘴被密封。本品应放在儿童不易拿到的地方。<br/>4.以下情况在使用本品时应咨询医师：<br/>●限制钠盐饮食<br/>●患有肾脏疾病<br/>●已经怀孕或正在哺乳期<br/>5.下列情况应停用本品并咨询医师：<br/>●直肠出血<br/>●使用本品后没有大便<br/>6.急性结肠炎（包括IBD）或者肠排空延迟患者、肾病患者、电解质失衡或紊乱患者（脱水患者、低钠饮食，透析，肾功能不全患者，心脏疾病，结肠造口术等患者）、使用利尿剂以及正在服用其他影响电解质水平药物患者应慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '警示语', '据报道，患者在内镜检查前服用磷酸钠盐制剂清理肠道可能发生罕见但严重的急性磷酸盐肾病。一些病例发生永久性肾功能损害，部分患者需要进行长期透析。某些发生病例无明确的高危因素，发生急性磷酸盐肾病的风险因素可能包括：年龄在55岁以上、血容量不足、肠蠕动异常（如肠梗阻）、活动性结肠炎、患有肾病、正在使用影响肾供血/肾功能的药物（如利尿剂、血管紧张素转换酶抑制剂、血管紧张素受体阻滞剂、非甾体抗炎药）。', '据报道，患者在内镜检查前服用磷酸钠盐制剂清理肠道可能发生罕见但严重的急性磷酸盐肾病。一些病例发生永久性肾功能损害，部分患者需要进行长期透析。某些发生病例无明确的高危因素，发生急性磷酸盐肾病的风险因素可能包括：年龄在55岁以上、血容量不足、肠蠕动异常（如肠梗阻）、活动性结肠炎、患有肾病、正在使用影响肾供血/肾功能的药物（如利尿剂、血管紧张素转换酶抑制剂、血管紧张素受体阻滞剂、非甾体抗炎药）。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女在用药前应咨询医师。', '孕妇及哺乳期妇女在用药前应咨询医师。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '儿童用药', '不推荐18岁以下青少年和儿童使用本品，或使用其它含磷酸钠的口服肠道清洗剂。', '不推荐18岁以下青少年和儿童使用本品，或使用其它含磷酸钠的口服肠道清洗剂。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '老年人用药', '55岁以上人群应谨慎使用本品。', '55岁以上人群应谨慎使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '药理作用', '暂无相关资料。', '暂无相关资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '药代动力学', '暂无相关资料。', '暂无相关资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '主要成份', '本品主要成份为克拉霉素。<br/>化学名称：6－0－甲基红霉素。<br/>化学结构式：<br/>分子式：C38H69NO13<br/>分子量：747.96', '本品主要成份为克拉霉素。<br/>化学名称：6－0－甲基红霉素。<br/>化学结构式：<br/>分子式：C38H69NO13<br/>分子量：747.96', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '适应症', '适用于克拉霉素敏感菌所引起的下列感染。<br/>（1）鼻咽部感染：包括扁桃体炎、咽炎、副鼻窦炎。<br/>（2）下呼吸道感染：包括支气管炎、细菌性肺炎、非典型肺炎。<br/>（3）皮肤软组织感染：脓疱病、丹毒、毛囊炎、疖和伤口感染。<br/>（4）急性中耳炎、肺炎支原体肺炎、沙眼衣原体引起的尿道炎及宫颈炎等。<br/>（5）也用于军团菌感染，或与其他药物联合用于鸟分歧杆菌感染、幽门螺杆菌感染的治疗。', '适用于克拉霉素敏感菌所引起的下列感染。<br/>（1）鼻咽部感染：包括扁桃体炎、咽炎、副鼻窦炎。<br/>（2）下呼吸道感染：包括支气管炎、细菌性肺炎、非典型肺炎。<br/>（3）皮肤软组织感染：脓疱病、丹毒、毛囊炎、疖和伤口感染。<br/>（4）急性中耳炎、肺炎支原体肺炎、沙眼衣原体引起的尿道炎及宫颈炎等。<br/>（5）也用于军团菌感染，或与其他药物联合用于鸟分歧杆菌感染、幽门螺杆菌感染的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '用法用量', '（1）成人口服。常用量一次250mg，每12小时1次；重症感染者一次500mg，每12小时1次。根据感染的严重程度应连续服用6-14日。<br/>（2）儿童口服，6个月以上的儿童，按体重一次7.5mg/kg，每12小时1次。或按以下方法给药：①体重8～11kg，一次62.5mg，每12小时1次；②体重12～19kg，一次125mg，每12小时1次；③体重20～29kg，一次187.5mg，每12小时1次；④体重30～40kg，一次250mg，每12小时1次；⑤根据感染的严重程度应连续服用5～10日。', '（1）成人口服。常用量一次250mg，每12小时1次；重症感染者一次500mg，每12小时1次。根据感染的严重程度应连续服用6-14日。<br/>（2）儿童口服，6个月以上的儿童，按体重一次7.5mg/kg，每12小时1次。或按以下方法给药：①体重8～11kg，一次62.5mg，每12小时1次；②体重12～19kg，一次125mg，每12小时1次；③体重20～29kg，一次187.5mg，每12小时1次；④体重30～40kg，一次250mg，每12小时1次；⑤根据感染的严重程度应连续服用5～10日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '不良反应', '（1）主要有口腔异味（3%），腹痛、腹泻、恶心、呕吐等胃肠道反应（2%～3%），头痛（2%），血清氨基转移酶短暂升高。<br/>（2）可能发生过敏反应，轻者为药疹、荨麻疹，重者为过敏及Stevens―Johnson症。<br/>（3）偶见肝毒性、艰难梭菌引起的假膜性肠炎。<br/>（4）曾有发生短暂性中枢神经系统副作用的报告，包括焦虑、头昏、失眠、幻觉、恶梦或意识模糊，然而其原因和药物的关系仍不清楚。', '（1）主要有口腔异味（3%），腹痛、腹泻、恶心、呕吐等胃肠道反应（2%～3%），头痛（2%），血清氨基转移酶短暂升高。<br/>（2）可能发生过敏反应，轻者为药疹、荨麻疹，重者为过敏及Stevens―Johnson症。<br/>（3）偶见肝毒性、艰难梭菌引起的假膜性肠炎。<br/>（4）曾有发生短暂性中枢神经系统副作用的报告，包括焦虑、头昏、失眠、幻觉、恶梦或意识模糊，然而其原因和药物的关系仍不清楚。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '药物过量', '当服用大剂量的克拉霉素时，可能有胃肠不适。因过量引起症状时应迅速洗胃并适当给予支持疗法。', '当服用大剂量的克拉霉素时，可能有胃肠不适。因过量引起症状时应迅速洗胃并适当给予支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '禁忌', '1．对本品或大环内酯类药物过敏者禁用。<br/>2．孕妇、哺乳妇女期禁用。<br/>3．严重肝功能损害者、水电解质紊乱患者、服用特非那丁治疗者禁用。<br/>4．某些心脏病（包括心律失常、心动过缓、Q－T间期延长、缺血性心脏病、充血性心力衰竭等）患者禁用。', '1．对本品或大环内酯类药物过敏者禁用。<br/>2．孕妇、哺乳妇女期禁用。<br/>3．严重肝功能损害者、水电解质紊乱患者、服用特非那丁治疗者禁用。<br/>4．某些心脏病（包括心律失常、心动过缓、Q－T间期延长、缺血性心脏病、充血性心力衰竭等）患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '配伍禁忌', '1.本品可轻度升高卡马西平的血药浓度，两者合用时需对后者作血药浓度监测。<br/>2.本品对氨茶碱、茶碱的体内代谢略有影响，一般不需要调整后者的剂量，但氨茶碱、茶碱应用剂量偏大时需监测血浓度。<br/>3.与其他大环内酯类抗生素相似，本品会升高需要经过细胞色素P450系统代谢的药物的血清浓度（如阿司咪唑、华法林、麦角生物碱、三唑仑、咪达唑仑、环胞素、奥美拉唑、雷尼替丁、苯妥因、溴隐亭、阿芬他尼、海索比妥、丙吡胺、洛伐他丁、他克莫司等）。<br/>4.本品与HMG―CoA还原酶抑制药（如洛伐他丁和辛伐他丁）合用，极少有横纹肌溶解的报道。<br/>5.本品与西沙必利、匹莫齐特合用会升高后者血浓度，导致Q―T间期延长，心率失常如室性心动过速、室颤和充血性心力衰竭。与阿司咪唑合用会导致Q―T间期延长，但无任何临床症状。<br/>6.大环内酯类抗生素能改变特非那丁的代谢而升高其血浓度，导致心律失常如室性心动过速、室颤和充血性心力衰竭。<br/>7.本品与地高辛合用会引起地高辛血浓度升高，应进行血药浓度监测。<br/>8.HIV感染的成年人同时口服本品和齐多夫定时，本品会干扰后者的吸收使其稳态血浓度下降，应错开服用时间。<br/>9.与利托那韦合用本品代谢会明显被抑制，故本品每天剂量大于1g时，不应与利托那韦合用。<br/>10.与氟康唑合用会增加本品血浓度。', '1.本品可轻度升高卡马西平的血药浓度，两者合用时需对后者作血药浓度监测。<br/>2.本品对氨茶碱、茶碱的体内代谢略有影响，一般不需要调整后者的剂量，但氨茶碱、茶碱应用剂量偏大时需监测血浓度。<br/>3.与其他大环内酯类抗生素相似，本品会升高需要经过细胞色素P450系统代谢的药物的血清浓度（如阿司咪唑、华法林、麦角生物碱、三唑仑、咪达唑仑、环胞素、奥美拉唑、雷尼替丁、苯妥因、溴隐亭、阿芬他尼、海索比妥、丙吡胺、洛伐他丁、他克莫司等）。<br/>4.本品与HMG―CoA还原酶抑制药（如洛伐他丁和辛伐他丁）合用，极少有横纹肌溶解的报道。<br/>5.本品与西沙必利、匹莫齐特合用会升高后者血浓度，导致Q―T间期延长，心率失常如室性心动过速、室颤和充血性心力衰竭。与阿司咪唑合用会导致Q―T间期延长，但无任何临床症状。<br/>6.大环内酯类抗生素能改变特非那丁的代谢而升高其血浓度，导致心律失常如室性心动过速、室颤和充血性心力衰竭。<br/>7.本品与地高辛合用会引起地高辛血浓度升高，应进行血药浓度监测。<br/>8.HIV感染的成年人同时口服本品和齐多夫定时，本品会干扰后者的吸收使其稳态血浓度下降，应错开服用时间。<br/>9.与利托那韦合用本品代谢会明显被抑制，故本品每天剂量大于1g时，不应与利托那韦合用。<br/>10.与氟康唑合用会增加本品血浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '注意事项', '1.肝功能损害、中度至严重肾功能损害者慎用。<br/>2.肾功能严重损害（肌酐清除率小于30ml/分钟)者，须作剂量调整。常用量为一次250mg，一日1次；重症感染者首剂500mg，以后一次250mg，一日2次。<br/>3.本品与红霉素及其他大环内酯类药物之间有交叉过敏和交叉耐药性。<br/>4.与别的抗生素一样，可能会出现真菌或耐药细菌导致的严重感染，此时需要中止使用本品，同时采用适当的治疗。<br/>5.本品可空腹口服，也可与食物或牛奶同服，与食物同服不影响其吸收。<br/>6.血液或腹膜透析不能降低本品的血药浓度。', '1.肝功能损害、中度至严重肾功能损害者慎用。<br/>2.肾功能严重损害（肌酐清除率小于30ml/分钟)者，须作剂量调整。常用量为一次250mg，一日1次；重症感染者首剂500mg，以后一次250mg，一日2次。<br/>3.本品与红霉素及其他大环内酯类药物之间有交叉过敏和交叉耐药性。<br/>4.与别的抗生素一样，可能会出现真菌或耐药细菌导致的严重感染，此时需要中止使用本品，同时采用适当的治疗。<br/>5.本品可空腹口服，也可与食物或牛奶同服，与食物同服不影响其吸收。<br/>6.血液或腹膜透析不能降低本品的血药浓度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '妊娠及哺乳期妇女用药', '动物实验中本品对胚胎及胎儿有毒性作用，同时本品及其代谢物可进入母乳中，故孕妇及哺乳期妇女禁用。', '动物实验中本品对胚胎及胎儿有毒性作用，同时本品及其代谢物可进入母乳中，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '儿童用药', '6个月以下儿童的疗效和安全性尚未确定。', '6个月以下儿童的疗效和安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '老年人用药', '老年人的耐受性与年轻人相仿。', '老年人的耐受性与年轻人相仿。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '药理作用', '1．药理：本品为大环内酯类抗生素，对革兰阳性菌如金黄色葡萄球菌、链球菌、肺炎球菌等有抑制作用，对部分革兰阴性菌如流感嗜血杆菌、百日咳杆菌、淋病奈瑟菌、嗜肺军团菌和部分厌氧菌如脆弱拟杆菌、消化链球菌、痤疮丙酸杆菌等也有抑制作用，此外对支原体也有抑制作用。本品特点为在体外的抗菌活性与红霉素相似，但在体内对部分细菌如金黄色葡萄球菌、链球菌、流感嗜血杆菌等的抗菌活性比红霉素强。本品与红霉素之间有交叉耐药性。本品的作用机制是通过阻碍细胞核蛋白50S亚基的联结，抑制蛋白合成而产生抑菌作用。2．毒理：本品除体外染色体畸变试验一次是弱阳性另一次为阴性结果外，其他体外致突变试验如沙门菌/哺乳动物细胞微粒体试验、细菌致突变频率试验、大鼠肝细胞DNA合成测定、小鼠淋巴瘤测定、小鼠显性致死试验和小鼠微核试验均为阴性。生育、生殖研究表明，雌性、雄性大鼠给用克拉霉素160mg/kg/日（以体表面积计，是人用最大推荐剂量的1.3倍），对大鼠动情期、生育能力、分娩及子代的数量和存活率均无影响。给予猴子口服克拉霉素150mg/kg/日(以体表面积计，是人用最大推荐剂量的2.4倍)，出现胚胎丧失。动物长期毒性研究未证实克拉霉素有致癌性。', '1．药理：本品为大环内酯类抗生素，对革兰阳性菌如金黄色葡萄球菌、链球菌、肺炎球菌等有抑制作用，对部分革兰阴性菌如流感嗜血杆菌、百日咳杆菌、淋病奈瑟菌、嗜肺军团菌和部分厌氧菌如脆弱拟杆菌、消化链球菌、痤疮丙酸杆菌等也有抑制作用，此外对支原体也有抑制作用。本品特点为在体外的抗菌活性与红霉素相似，但在体内对部分细菌如金黄色葡萄球菌、链球菌、流感嗜血杆菌等的抗菌活性比红霉素强。本品与红霉素之间有交叉耐药性。本品的作用机制是通过阻碍细胞核蛋白50S亚基的联结，抑制蛋白合成而产生抑菌作用。2．毒理：本品除体外染色体畸变试验一次是弱阳性另一次为阴性结果外，其他体外致突变试验如沙门菌/哺乳动物细胞微粒体试验、细菌致突变频率试验、大鼠肝细胞DNA合成测定、小鼠淋巴瘤测定、小鼠显性致死试验和小鼠微核试验均为阴性。生育、生殖研究表明，雌性、雄性大鼠给用克拉霉素160mg/kg/日（以体表面积计，是人用最大推荐剂量的1.3倍），对大鼠动情期、生育能力、分娩及子代的数量和存活率均无影响。给予猴子口服克拉霉素150mg/kg/日(以体表面积计，是人用最大推荐剂量的2.4倍)，出现胚胎丧失。动物长期毒性研究未证实克拉霉素有致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '药代动力学', '口服后经胃肠道迅速吸收，生物利用度(F)为55%。食物可稍延缓吸收之起始，但不影响生物利用度。单剂口服400mg后2.7小时达血药峰浓度(Cmax)2.2mg/L；每12小时口服250mg，在2～3天内达到稳态血浓度约为1mg/L，其代谢物（14―羟基克拉霉素）为0.6mg/L，每12小时口服500mg，药物在稳定峰值状态的血浆浓度平均为2.7～2.9mg/L，其代谢物为0.83～0.88mg/L。体内分布广泛，鼻粘膜、扁桃体及肺组织中的药物浓度比血浓度高。在血浆中，蛋白结合率为65%～75%。其主要代谢产物是具有大环内酯类活性作用的14―羟基克拉霉素。单剂给药后血消除半衰期(t1/2β)为4.4小时；每12小时口服250mg后的原形药物血消除半衰期(t1/2β)为3～4小时，其代谢物为5～6小时；每12小时口服500mg后的原形药物的血消除半衰期(t1/2β)为5～7小时，其代谢物为6.9～8.7小时。经口服或静脉注入14C标记的克拉霉素，5日内自尿排出占剂量的36%，自大便排出占52%。低剂量给药经粪、尿两个途径排出的药量相仿，但剂量增大时尿中排出量较多。', '口服后经胃肠道迅速吸收，生物利用度(F)为55%。食物可稍延缓吸收之起始，但不影响生物利用度。单剂口服400mg后2.7小时达血药峰浓度(Cmax)2.2mg/L；每12小时口服250mg，在2～3天内达到稳态血浓度约为1mg/L，其代谢物（14―羟基克拉霉素）为0.6mg/L，每12小时口服500mg，药物在稳定峰值状态的血浆浓度平均为2.7～2.9mg/L，其代谢物为0.83～0.88mg/L。体内分布广泛，鼻粘膜、扁桃体及肺组织中的药物浓度比血浓度高。在血浆中，蛋白结合率为65%～75%。其主要代谢产物是具有大环内酯类活性作用的14―羟基克拉霉素。单剂给药后血消除半衰期(t1/2β)为4.4小时；每12小时口服250mg后的原形药物血消除半衰期(t1/2β)为3～4小时，其代谢物为5～6小时；每12小时口服500mg后的原形药物的血消除半衰期(t1/2β)为5～7小时，其代谢物为6.9～8.7小时。经口服或静脉注入14C标记的克拉霉素，5日内自尿排出占剂量的36%，自大便排出占52%。低剂量给药经粪、尿两个途径排出的药量相仿，但剂量增大时尿中排出量较多。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '主要成份', '本品为复方制剂，其组份为：每瓶100ml含葡萄糖酸钙1.454g，维生素D20.05mg，维生素B130mg，维生素B26mg，维生素B69mg，泛酸钙6mg，烟酰胺30mg。', '本品为复方制剂，其组份为：每瓶100ml含葡萄糖酸钙1.454g，维生素D20.05mg，维生素B130mg，维生素B26mg，维生素B69mg，泛酸钙6mg，烟酰胺30mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '适应症', '用于B族维生素缺乏及钙缺乏所致的各种疾患的辅助治疗。', '用于B族维生素缺乏及钙缺乏所致的各种疾患的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '用法用量', '口服。1岁以下：一次2ml；1-6岁：一次2-4ml；6-12岁：一次4-6ml，一日2-3次。', '口服。1岁以下：一次2ml；1-6岁：一次2-4ml；6-12岁：一次4-6ml，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '配伍禁忌', '1、乙醇可影响维生素B2在胃肠道的吸收。<br/>2、左旋多巴与小剂量维生素B6（每日5mg）合用，可拮抗左旋多巴的抗震颤作用。<br/>3、抗惊厥药可降低维生素D的疗效，因此长期服用抗惊厥药时应补充维生素D，以防骨软化症。洋地黄与维生素D同用时应谨慎，因维生素D如引起高钙血症，容易诱发心律失常。除非遵医嘱，否则应避免同时应用钙、磷和维生素制剂。', '1、乙醇可影响维生素B2在胃肠道的吸收。<br/>2、左旋多巴与小剂量维生素B6（每日5mg）合用，可拮抗左旋多巴的抗震颤作用。<br/>3、抗惊厥药可降低维生素D的疗效，因此长期服用抗惊厥药时应补充维生素D，以防骨软化症。洋地黄与维生素D同用时应谨慎，因维生素D如引起高钙血症，容易诱发心律失常。除非遵医嘱，否则应避免同时应用钙、磷和维生素制剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '注意事项', '1、应按推荐的剂量服用，不可过量服用。<br/>2、如服用过量或出现严重不良反应，应及时停药。<br/>3、当药品性状发生改变时禁止使用。<br/>4、儿童必须在成人的监护下使用。<br/>5、请将此药品放在儿童不能接触的地方。', '1、应按推荐的剂量服用，不可过量服用。<br/>2、如服用过量或出现严重不良反应，应及时停药。<br/>3、当药品性状发生改变时禁止使用。<br/>4、儿童必须在成人的监护下使用。<br/>5、请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '妊娠及哺乳期妇女用药', '本品为儿童用药，成人不宜。孕妇及哺乳期妇女用药需补充的药物的种类及需要量应根据具体情况而定。', '本品为儿童用药，成人不宜。孕妇及哺乳期妇女用药需补充的药物的种类及需要量应根据具体情况而定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '儿童用药', '应按推荐的剂量服用，不可过量服用。', '应按推荐的剂量服用，不可过量服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '药理作用', '葡萄糖酸钙可以维持神经肌肉的正常兴奋性，促进骨骼与牙齿的钙化形成，配以维生素D2可以促进小肠黏膜刷状缘对钙的吸收，促使钙沉着于新骨形成部位，促进骨钙化及成骨细胞功能和骨样组织成熟。同时B族维生素，可以防止因维生素B类缺乏而引起的营养不良、厌食、糙皮病等。', '葡萄糖酸钙可以维持神经肌肉的正常兴奋性，促进骨骼与牙齿的钙化形成，配以维生素D2可以促进小肠黏膜刷状缘对钙的吸收，促使钙沉着于新骨形成部位，促进骨钙化及成骨细胞功能和骨样组织成熟。同时B族维生素，可以防止因维生素B类缺乏而引起的营养不良、厌食、糙皮病等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '主要成份', '关黄柏、赤芍、丹参、桃仁、泽兰、乌药、白芷、王不留行。<br/>辅料为淀粉、羟丙甲纤维素、硬脂酸镁。', '关黄柏、赤芍、丹参、桃仁、泽兰、乌药、白芷、王不留行。<br/>辅料为淀粉、羟丙甲纤维素、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '适应症', '清热利湿，活血化瘀。用于湿热瘀阻证，症见：尿频，尿急，排尿不畅，小腹胀痛。', '清热利湿，活血化瘀。用于湿热瘀阻证，症见：尿频，尿急，排尿不畅，小腹胀痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '用法用量', '口服。一次4-6片，一日3次；或遵医嘱。', '口服。一次4-6片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '主要成份', '党参、石菖蒲、茯苓、泽泻、五味子、麦冬、枸杞子、当归、牡丹皮、远志(甘草水制)。辅料为：淀粉、蔗糖、滑石粉。', '党参、石菖蒲、茯苓、泽泻、五味子、麦冬、枸杞子、当归、牡丹皮、远志(甘草水制)。辅料为：淀粉、蔗糖、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '适应症', '补益气血、滋养肝肾、明目安神、增加视力。用于治疗假性近视眼。', '补益气血、滋养肝肾、明目安神、增加视力。用于治疗假性近视眼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '用法用量', '口服。一次4-6片，一日3次。', '口服。一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '禁忌', '孕妇有视疲劳者忌用。', '孕妇有视疲劳者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '注意事项', '1.有外感发热、食滞胀满者不宜服用。<br/>2.有肝经湿热郁火、眼红、口臭、口舌生疮者慎用。<br/>3.本品宜饭后一小时服用为佳。<br/>4.儿童应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.有外感发热、食滞胀满者不宜服用。<br/>2.有肝经湿热郁火、眼红、口臭、口舌生疮者慎用。<br/>3.本品宜饭后一小时服用为佳。<br/>4.儿童应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '主要成份', '丹参、牛膝、天麻、牡丹皮、赤芍、川芎、地黄、淫羊藿、桑寄生、栀子、决明子、火麻仁。辅料为糊精。', '丹参、牛膝、天麻、牡丹皮、赤芍、川芎、地黄、淫羊藿、桑寄生、栀子、决明子、火麻仁。辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '适应症', '养阴平肝，熄风通络，清热除烦。用于中风病中经络恢复期瘀血阻络兼肾虚证，症见半身不遂，口舌歪斜，舌强语蹇，偏身麻木，头晕目眩，腰膝酸软等，脑梗塞恢复期见上述症状者。', '养阴平肝，熄风通络，清热除烦。用于中风病中经络恢复期瘀血阻络兼肾虚证，症见半身不遂，口舌歪斜，舌强语蹇，偏身麻木，头晕目眩，腰膝酸软等，脑梗塞恢复期见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '不良反应', '个别患者服药后出现轻度腹泻。', '个别患者服药后出现轻度腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '注意事项', '个别患者服药后出现肝功能（ALT)升高，但临床判断与药物无关和可能无关。', '个别患者服药后出现肝功能（ALT)升高，但临床判断与药物无关和可能无关。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '药理作用', '药效学试验表明，本品对单侧颈总动脉结扎致脑梗塞模型沙土鼠的脑卒中指数有一定降低作用;可降低局灶性脑缺血模型大鼠的神经功能评分和脑指数，缩小脑梗塞范围，升高血清SOD活性。', '药效学试验表明，本品对单侧颈总动脉结扎致脑梗塞模型沙土鼠的脑卒中指数有一定降低作用;可降低局灶性脑缺血模型大鼠的神经功能评分和脑指数，缩小脑梗塞范围，升高血清SOD活性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '主要成份', '山药、续断、黄芪、当归、狗脊(去毛)、菟丝子、桑寄生、杜仲(炒)、补骨脂、党参、茯苓、白术(焦)、阿胶、地黄、山茱萸、枸杞子、乌梅、白芍、砂仁、益智、苎麻根、黄芩、艾叶。', '山药、续断、黄芪、当归、狗脊(去毛)、菟丝子、桑寄生、杜仲(炒)、补骨脂、党参、茯苓、白术(焦)、阿胶、地黄、山茱萸、枸杞子、乌梅、白芍、砂仁、益智、苎麻根、黄芩、艾叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '适应症', '健脾固肾，养血安胎。用于肾虚型和气血虚弱型先兆流产和习惯性流产。', '健脾固肾，养血安胎。用于肾虚型和气血虚弱型先兆流产和习惯性流产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '用法用量', '早、中、晚空腹口服，一次20ml，一日3次。', '早、中、晚空腹口服，一次20ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '注意事项', '1.服药期间，忌食辛辣刺激性食物，避免剧烈运动以及重体力劳动。<br/>2.凡难免流产、异位妊娠、葡萄胎等非本品适用范围。', '1.服药期间，忌食辛辣刺激性食物，避免剧烈运动以及重体力劳动。<br/>2.凡难免流产、异位妊娠、葡萄胎等非本品适用范围。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '主要成份', '杜仲、杜仲叶。', '杜仲、杜仲叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '适应症', '补肝肾，强筋骨，安胎，降血压。用于肾虚腰痛，腰膝无力，胎动不安，先兆流产，高血压症。', '补肝肾，强筋骨，安胎，降血压。用于肾虚腰痛，腰膝无力，胎动不安，先兆流产，高血压症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '用法用量', '开水冲服，一次5g（1袋），一日2次。', '开水冲服，一次5g（1袋），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '主要成份', '枸杞子、菟丝子（炒）、覆盆子、车前子（盐炒）、南五味子（蒸）。<br/>辅料为：植物油、蜂蜡。', '枸杞子、菟丝子（炒）、覆盆子、车前子（盐炒）、南五味子（蒸）。<br/>辅料为：植物油、蜂蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '适应症', '补肾益精。用于肾虚腰痛，尿后余沥。', '补肾益精。用于肾虚腰痛，尿后余沥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '注意事项', '1.忌食辛辣食物。<br/>2.孕妇慎服。<br/>3.不宜和感冒类药同时服用。<br/>4.本品宜饭前服用或进食同时服。<br/>5.服药2周后症状未改善，应去医院就诊。<br/>6.按照用法用量服用，小儿及年老者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣食物。<br/>2.孕妇慎服。<br/>3.不宜和感冒类药同时服用。<br/>4.本品宜饭前服用或进食同时服。<br/>5.服药2周后症状未改善，应去医院就诊。<br/>6.按照用法用量服用，小儿及年老者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '主要成份', '本品为复方制剂，其组份为：每粒含亚油酸0.35g、维生素B6 2mg、维生素C 25mg、维生素E 1.67mg、肌醇10mg、大豆磷脂24mg、甲基橙皮苷10mg。', '本品为复方制剂，其组份为：每粒含亚油酸0.35g、维生素B6 2mg、维生素C 25mg、维生素E 1.67mg、肌醇10mg、大豆磷脂24mg、甲基橙皮苷10mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '适应症', '用于动脉粥样硬化的辅助治疗和预防。', '用于动脉粥样硬化的辅助治疗和预防。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '用法用量', '口服。<br/>一次1粒，一日3次，饭后服用或遵医嘱。', '口服。<br/>一次1粒，一日3次，饭后服用或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '不良反应', '按推荐剂量与用法服用，未见不良反应。', '按推荐剂量与用法服用，未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '药物过量', '每日服用本品超过40粒（维生素C量大于1g）时，可引起因维生素C过量而导致的不良反应。', '每日服用本品超过40粒（维生素C量大于1g）时，可引起因维生素C过量而导致的不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '配伍禁忌', '1. 口服大剂量（一日量大于10g）维生素C可干扰抗凝药的抗凝效果。<br/>2. 与巴比妥或扑迷酮合用，可促使维生素C的排泄增加。<br/>3. 纤维素磷酸钠可促使维生素C代谢为草酸盐。<br/>4. 长期和大量应用维生素C时，能干扰双硫仑对乙醇的作用。<br/>5. 水杨酸类能增加维生素C的排泄。<br/>6. 氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>7. 左旋多巴与小剂量维生素B6（每日5mg）合用，可拮抗左旋多巴的抗震颤作用。但对卡比多巴无影响。', '1. 口服大剂量（一日量大于10g）维生素C可干扰抗凝药的抗凝效果。<br/>2. 与巴比妥或扑迷酮合用，可促使维生素C的排泄增加。<br/>3. 纤维素磷酸钠可促使维生素C代谢为草酸盐。<br/>4. 长期和大量应用维生素C时，能干扰双硫仑对乙醇的作用。<br/>5. 水杨酸类能增加维生素C的排泄。<br/>6. 氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>7. 左旋多巴与小剂量维生素B6（每日5mg）合用，可拮抗左旋多巴的抗震颤作用。但对卡比多巴无影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '注意事项', '1. 维生素C大量长期服用后，宜逐渐减量停药，避免突然停药后产生停药后坏血病。<br/>2. 维生素B6对诊断的干扰：尿胆原实验呈假阳性。', '1. 维生素C大量长期服用后，宜逐渐减量停药，避免突然停药后产生停药后坏血病。<br/>2. 维生素B6对诊断的干扰：尿胆原实验呈假阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '妊娠及哺乳期妇女用药', '维生素C可通过胎盘，可分泌乳汁。妊娠妇女每日大量摄入本品可能对胎儿有害，但未经动物实验证实。孕妇服用大剂量时，可能产生婴儿坏血病。孕妇接受大量维生素B6，可致新生儿产生维生素B6依赖综合征。乳母摄入正常需要量对婴儿无不良影响。', '维生素C可通过胎盘，可分泌乳汁。妊娠妇女每日大量摄入本品可能对胎儿有害，但未经动物实验证实。孕妇服用大剂量时，可能产生婴儿坏血病。孕妇接受大量维生素B6，可致新生儿产生维生素B6依赖综合征。乳母摄入正常需要量对婴儿无不良影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '药理作用', '亚油酸多烯为不饱和脂肪酸，能与胆固醇结合成酯，并可能促使其降解为胆酸而排泄，具有降低血胆固醇的作用亦降低甘油三酯、低密度脂蛋白和极低密度脂蛋白的含量，使高密度脂蛋白含量增加。改变胆固醇的体内分布，减少血管壁中脂质的沉积；并能改变脂蛋白的组成和结构，增加细胞膜及脂蛋白的流动性，改善或保护血管壁的功能。<br/>肌醇有降血脂作用，可与脂肪酸，磷酸等结合形成肌醇磷脂，而且有类似胆碱的作用，能促进肝及其他组织中的脂肪代谢，防止脂肪在肝中的积存。<br/>维生素B6在红胞内转化为磷酸吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用。维生素B6还参与色胺酸转化成烟酸或5-羟色胺。<br/>维生素E确切功能尚不明，属于抗氧化剂。<br/>维生素C为抗体及胶原形成，组织修补(包括某些氧化还原作用)，苯丙氨酸、酪氨酸、叶酸的代谢，铁、碳水化合物的利用，脂肪、蛋白质的合成，维持免疫功能，羟化5-羟色胺，保持血管的完整，促进非血红素铁吸收等所必需。', '亚油酸多烯为不饱和脂肪酸，能与胆固醇结合成酯，并可能促使其降解为胆酸而排泄，具有降低血胆固醇的作用亦降低甘油三酯、低密度脂蛋白和极低密度脂蛋白的含量，使高密度脂蛋白含量增加。改变胆固醇的体内分布，减少血管壁中脂质的沉积；并能改变脂蛋白的组成和结构，增加细胞膜及脂蛋白的流动性，改善或保护血管壁的功能。<br/>肌醇有降血脂作用，可与脂肪酸，磷酸等结合形成肌醇磷脂，而且有类似胆碱的作用，能促进肝及其他组织中的脂肪代谢，防止脂肪在肝中的积存。<br/>维生素B6在红胞内转化为磷酸吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用。维生素B6还参与色胺酸转化成烟酸或5-羟色胺。<br/>维生素E确切功能尚不明，属于抗氧化剂。<br/>维生素C为抗体及胶原形成，组织修补(包括某些氧化还原作用)，苯丙氨酸、酪氨酸、叶酸的代谢，铁、碳水化合物的利用，脂肪、蛋白质的合成，维持免疫功能，羟化5-羟色胺，保持血管的完整，促进非血红素铁吸收等所必需。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '主要成份', '白芷、苍术、石菖蒲、细辛、荜茇、鹅不食草、猪牙皂、雄黄、丁香、硝石、枯矾、冰片。', '白芷、苍术、石菖蒲、细辛、荜茇、鹅不食草、猪牙皂、雄黄、丁香、硝石、枯矾、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '适应症', '解毒辟秽，理气止泻。用于泄泻，痢疾和痧气（中暑）。', '解毒辟秽，理气止泻。用于泄泻，痢疾和痧气（中暑）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '用法用量', '口服，一次2粒，一日3-4次，儿童酌减。', '口服，一次2粒，一日3-4次，儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '禁忌', '孕妇、哺乳期妇女禁用；肝肾功能不全者禁服。', '孕妇、哺乳期妇女禁用；肝肾功能不全者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '注意事项', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应去医院就诊。<br/>4.有高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应去医院就诊。<br/>4.有高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '药理作用', '药理作用：现代药理研究表明，克痢痧胶囊具有明显抑制小肠推进功能的作用，对痢疾杆菌、大肠杆菌等肠道菌均有一定的抑制和杀灭作用；另有镇痛、解热、降低组织耗氧量的功效，起到抗惊厥和中枢镇静作用。<br/>毒理研究：用改良蔻氏法求出本品半数致死量（LD50）为17.06±0.98G/KG。95%可信限为18.98-15.14KG。', '药理作用：现代药理研究表明，克痢痧胶囊具有明显抑制小肠推进功能的作用，对痢疾杆菌、大肠杆菌等肠道菌均有一定的抑制和杀灭作用；另有镇痛、解热、降低组织耗氧量的功效，起到抗惊厥和中枢镇静作用。<br/>毒理研究：用改良蔻氏法求出本品半数致死量（LD50）为17.06±0.98G/KG。95%可信限为18.98-15.14KG。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '主要成份', '荷叶、丹参、山楂、番泻叶、盐补骨脂。', '荷叶、丹参、山楂、番泻叶、盐补骨脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '适应症', '化痰降浊，活血化瘀。用于高脂血症属痰浊挟瘀证候者。', '化痰降浊，活血化瘀。用于高脂血症属痰浊挟瘀证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '用法用量', '口服。一次2片，一日3次。饭前服用。8周为一疗程，或遵医嘱。', '口服。一次2片，一日3次。饭前服用。8周为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '不良反应', '偶见腹泻、恶心、口干。', '偶见腹泻、恶心、口干。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '禁忌', '脾胃虚寒、便溏者忌服。', '脾胃虚寒、便溏者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '注意事项', '孕妇禁服。', '孕妇禁服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '药理作用', '经动物实验，其结果表明本品可明显降低胆固醇、甘油三酯和体重，同时可升高高密度脂蛋白和提高卵磷脂胆固醇酰基转移酶的活性，另外还能减少动脉粥样斑块的发生率。', '经动物实验，其结果表明本品可明显降低胆固醇、甘油三酯和体重，同时可升高高密度脂蛋白和提高卵磷脂胆固醇酰基转移酶的活性，另外还能减少动脉粥样斑块的发生率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '主要成份', '大黄、虎杖、青皮、 白茅根、 陈皮、郁金、山楂。', '大黄、虎杖、青皮、 白茅根、 陈皮、郁金、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '适应症', '疏肝利胆，清热通下。用于肝郁气滞、湿热未清所致的右上腹隐隐作痛、食入作胀、胃纳不香、嗳气、便秘；慢性胆囊炎见上述证候者。', '疏肝利胆，清热通下。用于肝郁气滞、湿热未清所致的右上腹隐隐作痛、食入作胀、胃纳不香、嗳气、便秘；慢性胆囊炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '用法用量', '口服。一次5片，一日3次。饭后服用。', '口服。一次5片，一日3次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '不良反应', '可引起大便次数增多，偶有轻度腹泻。', '可引起大便次数增多，偶有轻度腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '注意事项', '1．孕妇及过敏体质者慎用。<br/>2．服用本品后。如每日排便增至三次以上者，应酌情减量服用。<br/>3．药品性状发生改变时禁止使用。<br/>4．请将此药品放在儿童不能接触的地方。', '1．孕妇及过敏体质者慎用。<br/>2．服用本品后。如每日排便增至三次以上者，应酌情减量服用。<br/>3．药品性状发生改变时禁止使用。<br/>4．请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '药理作用', '可使致炎豚鼠胆囊上皮细胞基本恢复正常，上皮中暗细胞增多，提示本品可增强胆囊上皮细胞功能。此外可增加大鼠胆汁分泌量。', '可使致炎豚鼠胆囊上皮细胞基本恢复正常，上皮中暗细胞增多，提示本品可增强胆囊上皮细胞功能。此外可增加大鼠胆汁分泌量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '主要成份', '当归、蒲黄、五灵脂（醋炒）、赤芍、小茴香（盐炒）、延胡索（醋制）、没药（炒）、川芎、肉桂、炮姜。', '当归、蒲黄、五灵脂（醋炒）、赤芍、小茴香（盐炒）、延胡索（醋制）、没药（炒）、川芎、肉桂、炮姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '适应症', '温经活血，散寒止痛。用于寒凝血瘀所致月经后期痛经，产后腹痛，症见：经行后错，行经小腹冷痛，经血紫暗，有血块，产后小腹疼痛喜热，拒按。', '温经活血，散寒止痛。用于寒凝血瘀所致月经后期痛经，产后腹痛，症见：经行后错，行经小腹冷痛，经血紫暗，有血块，产后小腹疼痛喜热，拒按。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '用法用量', '温开水送服。一次3粒，一日3次，或遵医嘱', '温开水送服。一次3粒，一日3次，或遵医嘱', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '不良反应', '偶见胃肠道不适及轻度皮肤过敏。', '偶见胃肠道不适及轻度皮肤过敏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '药理作用', '本品能降低小鼠全血粘度、小鼠对热及醋酸致痛的痛阈值，抑制小鼠炎性耳肿，抑制小鼠炎性肉芽肿。', '本品能降低小鼠全血粘度、小鼠对热及醋酸致痛的痛阈值，抑制小鼠炎性耳肿，抑制小鼠炎性肉芽肿。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '主要成份', '大黄、丹参、红花、黄芪。', '大黄、丹参、红花、黄芪。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '适应症', '降逆泄浊、益气活血、通腑利湿。适用于慢性肾功能衰竭，属湿浊血瘀证；症见恶心呕吐、口中粘腻、面色晦暗、身重困倦、腰痛、纳呆、腹胀、肌肤甲错、肢体麻木、舌质紫暗或有瘀点、舌苔厚腻、脉涩或细涩。', '降逆泄浊、益气活血、通腑利湿。适用于慢性肾功能衰竭，属湿浊血瘀证；症见恶心呕吐、口中粘腻、面色晦暗、身重困倦、腰痛、纳呆、腹胀、肌肤甲错、肢体麻木、舌质紫暗或有瘀点、舌苔厚腻、脉涩或细涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '用法用量', '静脉滴注。一次100ml(5支)，一日一次，使用时用10%葡萄糖注射液300ml稀释。每分钟20-30滴。疗程4周。', '静脉滴注。一次100ml(5支)，一日一次，使用时用10%葡萄糖注射液300ml稀释。每分钟20-30滴。疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '不良反应', '在静滴过程中偶见发红、疼痛、瘙痒、皮疹等局部刺激症状和口渴现象。', '在静滴过程中偶见发红、疼痛、瘙痒、皮疹等局部刺激症状和口渴现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '禁忌', '1.急性心功能衰竭者慎用；2.高血钾危象者慎用；3.过敏体质者禁用；4.有内出血倾向者禁用；5.孕妇及哺乳期妇女禁用。', '1.急性心功能衰竭者慎用；2.高血钾危象者慎用；3.过敏体质者禁用；4.有内出血倾向者禁用；5.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '注意事项', '1.本品需对症治疗，对长期使用的患者每疗程间应间隔15～30天或遵医嘱。2.本品为中药注射剂，按照说明书的推荐剂量、调配要求，给药速度等使用药品或遵医嘱。3.本品禁止与其他药物在同一容器(包括输液管内)混合使用。4.对老人、儿童等特殊人群，应慎重使用，加强监测。5.初次使用中药注射剂或用药开始30分钟的患者，应密切观察用药反应，出现异常立即停药，采取积极救治措施，救治患者。6.本品保存不当可能影响产品质量。对包装变形、安瓿瓶有裂痕或砂眼等密封不严的禁止使用，发现药液出现沉淀、悬浮物、混浊、变色和漏气等异常现象时禁止使用。7.除按[用法用量]使用外，还可用肾康注射液60～100ml，按每20ml药液加入20～40ml10%葡萄糖注射液稀释后使用；高血糖患者按每20ml药液加入40～60ml5%葡萄糖注射液（或0.9%氯化钠注射液）稀释后使用或遵医嘱。8.患者在用药期间，宜用低蛋白、低磷、高热量饮食。', '1.本品需对症治疗，对长期使用的患者每疗程间应间隔15～30天或遵医嘱。2.本品为中药注射剂，按照说明书的推荐剂量、调配要求，给药速度等使用药品或遵医嘱。3.本品禁止与其他药物在同一容器(包括输液管内)混合使用。4.对老人、儿童等特殊人群，应慎重使用，加强监测。5.初次使用中药注射剂或用药开始30分钟的患者，应密切观察用药反应，出现异常立即停药，采取积极救治措施，救治患者。6.本品保存不当可能影响产品质量。对包装变形、安瓿瓶有裂痕或砂眼等密封不严的禁止使用，发现药液出现沉淀、悬浮物、混浊、变色和漏气等异常现象时禁止使用。7.除按[用法用量]使用外，还可用肾康注射液60～100ml，按每20ml药液加入20～40ml10%葡萄糖注射液稀释后使用；高血糖患者按每20ml药液加入40～60ml5%葡萄糖注射液（或0.9%氯化钠注射液）稀释后使用或遵医嘱。8.患者在用药期间，宜用低蛋白、低磷、高热量饮食。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '药理作用', '药理作用：本品有降低切除5/6肾组织或摘除一侧肾加食腺嘌呤所复制的慢性肾功能衰竭模型大鼠(CRF)的血清尿素氮(BUN)、肌酐(Scr)水平和提高血红蛋白(Hb)水平作用；可在一定程度上减轻慢性肾功能衰竭大鼠代偿肾单位的病变程度；有提高免疫抑制状况下小鼠单核巨噬细胞的非特异性吞噬功能和二硝基氯苯(DNCB)诱导的迟发性皮肤超敏反应作用；可降低血瘀大鼠的全血粘度、血浆粘度及红细胞聚集性。毒理研究：急性毒性试验：小鼠口服本品的最大给药量为800g生药/kg；小鼠静脉注射给药的半数致死量为128.6g生药/kg，95%可信限范围为120.5～137.2g生药/kg。长期毒性试验：（1）大鼠的长期毒性试验：肾康注射液以25g生药/kg、12.5g生药/Kg、6.25g生药/kg对大鼠连续注射给药三个月(尾静脉注射与腹腔注射各一个半月，交替进行)，停药观察四周，高、中剂量(25g/kg、12.5g/kg)组肾小管上皮细胞内，肝、脾窦壁细胞内，腹膜内皮下出现药物色素沉着，肾小管上皮细胞轻度浊肿；停药4周后，肾小管细胞浊肿消失，肝、肾、脾内色素沉着减轻或消失，提示属可逆性病理变化。（2）狗的长期毒性试验：肾康注射液以16g/kg、8g/kg、2.4g/kg对狗连续静脉滴注三个月，停药后继续观察一个月。高剂量组(16g/kg)部分动物肝、肾细胞有轻度的形态学改变，停药一月后均恢复正常。', '药理作用：本品有降低切除5/6肾组织或摘除一侧肾加食腺嘌呤所复制的慢性肾功能衰竭模型大鼠(CRF)的血清尿素氮(BUN)、肌酐(Scr)水平和提高血红蛋白(Hb)水平作用；可在一定程度上减轻慢性肾功能衰竭大鼠代偿肾单位的病变程度；有提高免疫抑制状况下小鼠单核巨噬细胞的非特异性吞噬功能和二硝基氯苯(DNCB)诱导的迟发性皮肤超敏反应作用；可降低血瘀大鼠的全血粘度、血浆粘度及红细胞聚集性。毒理研究：急性毒性试验：小鼠口服本品的最大给药量为800g生药/kg；小鼠静脉注射给药的半数致死量为128.6g生药/kg，95%可信限范围为120.5～137.2g生药/kg。长期毒性试验：（1）大鼠的长期毒性试验：肾康注射液以25g生药/kg、12.5g生药/Kg、6.25g生药/kg对大鼠连续注射给药三个月(尾静脉注射与腹腔注射各一个半月，交替进行)，停药观察四周，高、中剂量(25g/kg、12.5g/kg)组肾小管上皮细胞内，肝、脾窦壁细胞内，腹膜内皮下出现药物色素沉着，肾小管上皮细胞轻度浊肿；停药4周后，肾小管细胞浊肿消失，肝、肾、脾内色素沉着减轻或消失，提示属可逆性病理变化。（2）狗的长期毒性试验：肾康注射液以16g/kg、8g/kg、2.4g/kg对狗连续静脉滴注三个月，停药后继续观察一个月。高剂量组(16g/kg)部分动物肝、肾细胞有轻度的形态学改变，停药一月后均恢复正常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '主要成份', '本品主要成份为尼美舒利。<br/>化学名称：4-硝基-2-苯氧基甲烷磺酰苯胺。<br/>化学结构式：<br/>分子式：C13H12N205S<br/>分子量：308.32', '本品主要成份为尼美舒利。<br/>化学名称：4-硝基-2-苯氧基甲烷磺酰苯胺。<br/>化学结构式：<br/>分子式：C13H12N205S<br/>分子量：308.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '适应症', '本品为非甾体抗炎药，仅在至少一种其他非甾体抗炎药治疗失败的情况下使用。可用于慢性关节炎(如骨关节炎等)的疼痛、手术和急性创伤后的疼痛、原发性痛经的症状治疗。', '本品为非甾体抗炎药，仅在至少一种其他非甾体抗炎药治疗失败的情况下使用。可用于慢性关节炎(如骨关节炎等)的疼痛、手术和急性创伤后的疼痛、原发性痛经的症状治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '用法用量', '口服，一次0.05-0.1g每日二次，餐后服用。最大单次剂量不超过100mg。疗程不能超过15天。建议使用最小的有效剂量、最短的疗程，以减少药品不良反应的发生。', '口服，一次0.05-0.1g每日二次，餐后服用。最大单次剂量不超过100mg。疗程不能超过15天。建议使用最小的有效剂量、最短的疗程，以减少药品不良反应的发生。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '不良反应', '主要有：胃灼热、恶心、胃痛。但症状都很轻微、暂短，很少需要中断治疗。极少情况下，患者服药后出现过敏性皮疹。<br/>即使使用尼美舒利未产生上述副作用，也须注意到本品如同其它非甾体消炎药一样，可能产生头晕、思睡、胃溃疡或肠胃出血以及史蒂文斯-约翰逊(Stevens-Johnson)综合症。', '主要有：胃灼热、恶心、胃痛。但症状都很轻微、暂短，很少需要中断治疗。极少情况下，患者服药后出现过敏性皮疹。<br/>即使使用尼美舒利未产生上述副作用，也须注意到本品如同其它非甾体消炎药一样，可能产生头晕、思睡、胃溃疡或肠胃出血以及史蒂文斯-约翰逊(Stevens-Johnson)综合症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '药物过量', '尚无研究资料。', '尚无研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '禁忌', '已知对尼美舒利或本品中任何成份过敏者。<br/>具有对乙酰水杨酸或其它非甾体类抗炎药过敏史者(支气管痉挛、鼻炎、风疹)。<br/>禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>对尼美舒利具有肝毒性反应病史者。<br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>患有活动性消化道溃疡/出血，脑血管出血或其它活动性出血/出血性疾病者，或者既往曾复发溃疡/出血的患者。<br/>严重凝血障碍者。<br/>严重心衰患者。<br/>严重肾功能损害患者。<br/>肝功能损害患者。', '已知对尼美舒利或本品中任何成份过敏者。<br/>具有对乙酰水杨酸或其它非甾体类抗炎药过敏史者(支气管痉挛、鼻炎、风疹)。<br/>禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>对尼美舒利具有肝毒性反应病史者。<br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>患有活动性消化道溃疡/出血，脑血管出血或其它活动性出血/出血性疾病者，或者既往曾复发溃疡/出血的患者。<br/>严重凝血障碍者。<br/>严重心衰患者。<br/>严重肾功能损害患者。<br/>肝功能损害患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '配伍禁忌', '可能与Aspirin和其他非甾体类抗炎药有交叉反应，因此，对这些药物过敏的病人慎用；尼美舒利是高度蛋白结合药物，所以可能会置换其他蛋白质结合药物。', '可能与Aspirin和其他非甾体类抗炎药有交叉反应，因此，对这些药物过敏的病人慎用；尼美舒利是高度蛋白结合药物，所以可能会置换其他蛋白质结合药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '注意事项', '建议使用最小的有效剂量、最短的疗程，以减少药品不良反应的发生。<br/>如果治疗无效请终止本品的治疗。<br/>在治疗期间应监测肝肾心功能等检查。<br/>罕见本品引起严重肝损伤的报道，致死性报道更为罕见。服用本品治疗期间出现肝损伤症状(如厌食、恶心、呕吐、腹痛、疲倦、尿赤)的患者及肝功能检查出现异常的患者应该被终止治疗。这些患者不应该继续服用本品。有报导显示本品短期服用后引起肝损害，其中绝大多数属于可逆性病变。<br/>服用本品进行治疗期间必须避免同时使用已知的肝损害性药物与过量饮酒，因为任何一种因素均可能增加本品的肝损害风险。<br/>服用本品进行治疗期间，应建议患者避免使用镇痛药物。不推荐联合应用其它非甾体类抗炎药物，包括选择性COX-2抑制剂。<br/>胃肠道出血、溃疡和穿孔的风险可能是致命的。无论患者是否具有消化道方面的病史、伴有或不伴有预兆症状，本品在治疗期间内的任何时间均有可能导致患者出现消化道出血或溃疡/穿孔。如果出现消化道出血或溃疡，应终止本品的治疗。对于伴有包括消化性溃疡史、消化道出血史、溃疡性结肠炎或克隆氏病在内的消化道疾病的患者，应谨慎使用本品。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>对肾功能损害或心功能不全的患者应谨慎使用本品，因为本品可能导致肾功能损害。一旦发生肾功能损害，应终止本品的治疗。<br/>由于本品可影响血小板的功能，因此对于伴有出血倾向的患者应谨慎使用。然而，本品不能作为乙酰水杨酸预防心血管事件方面的替代品。<br/>非甾体类抗炎药可能掩盖潜在细菌感染引起的发热。<br/>本品可能损害女性的生育能力，因此不推荐用于准备受孕的女性。对于受孕困难或正在进行不孕原因检查的女性患者，应考虑终止使用本品。<br/>尼美舒利属非甾体抗炎药，以下内容根据美国FDA报道：<br/>针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些治疗的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>NSAIDs，包括本品可引起可能致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的任何其他征象时，应停用本品。', '建议使用最小的有效剂量、最短的疗程，以减少药品不良反应的发生。<br/>如果治疗无效请终止本品的治疗。<br/>在治疗期间应监测肝肾心功能等检查。<br/>罕见本品引起严重肝损伤的报道，致死性报道更为罕见。服用本品治疗期间出现肝损伤症状(如厌食、恶心、呕吐、腹痛、疲倦、尿赤)的患者及肝功能检查出现异常的患者应该被终止治疗。这些患者不应该继续服用本品。有报导显示本品短期服用后引起肝损害，其中绝大多数属于可逆性病变。<br/>服用本品进行治疗期间必须避免同时使用已知的肝损害性药物与过量饮酒，因为任何一种因素均可能增加本品的肝损害风险。<br/>服用本品进行治疗期间，应建议患者避免使用镇痛药物。不推荐联合应用其它非甾体类抗炎药物，包括选择性COX-2抑制剂。<br/>胃肠道出血、溃疡和穿孔的风险可能是致命的。无论患者是否具有消化道方面的病史、伴有或不伴有预兆症状，本品在治疗期间内的任何时间均有可能导致患者出现消化道出血或溃疡/穿孔。如果出现消化道出血或溃疡，应终止本品的治疗。对于伴有包括消化性溃疡史、消化道出血史、溃疡性结肠炎或克隆氏病在内的消化道疾病的患者，应谨慎使用本品。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>对肾功能损害或心功能不全的患者应谨慎使用本品，因为本品可能导致肾功能损害。一旦发生肾功能损害，应终止本品的治疗。<br/>由于本品可影响血小板的功能，因此对于伴有出血倾向的患者应谨慎使用。然而，本品不能作为乙酰水杨酸预防心血管事件方面的替代品。<br/>非甾体类抗炎药可能掩盖潜在细菌感染引起的发热。<br/>本品可能损害女性的生育能力，因此不推荐用于准备受孕的女性。对于受孕困难或正在进行不孕原因检查的女性患者，应考虑终止使用本品。<br/>尼美舒利属非甾体抗炎药，以下内容根据美国FDA报道：<br/>针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些治疗的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>NSAIDs，包括本品可引起可能致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的任何其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '妊娠及哺乳期妇女用药', '尼美舒利同所有的新药一样，在尚未通过试验证实尼美舒利对胎儿是否有毒性的情况下，不建议在妊娠期间使用本药。在尚不清楚尼美舒利是否可能通过母乳排出体外的情况下，同样不建议在哺乳期间使用本药。', '尼美舒利同所有的新药一样，在尚未通过试验证实尼美舒利对胎儿是否有毒性的情况下，不建议在妊娠期间使用本药。在尚不清楚尼美舒利是否可能通过母乳排出体外的情况下，同样不建议在哺乳期间使用本药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '儿童用药', '禁止12岁以下儿童使用。', '禁止12岁以下儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '老年人用药', '老年病人的服药量应遵照医生规定，医生可以根据情况适当减少以上[用法用量]中所列的剂量。', '老年病人的服药量应遵照医生规定，医生可以根据情况适当减少以上[用法用量]中所列的剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '药理作用', '本品属非甾体类抗炎药，具有抗炎、镇痛、解热作用。其作用机理尚未完全清楚，可能主要与抑制前列腺素的合成、白细胞的介质释放和多形核白细胞的氧化反应有关。', '本品属非甾体类抗炎药，具有抗炎、镇痛、解热作用。其作用机理尚未完全清楚，可能主要与抑制前列腺素的合成、白细胞的介质释放和多形核白细胞的氧化反应有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '药代动力学', '尼美舒利通过口服吸收，服药后1-2小时达到最大血药浓度，半衰期为2-3小时，6-8小时仍能持续作用。药物几乎全部通过尿液排泄，即使多次服用也不会出现积累现象。', '尼美舒利通过口服吸收，服药后1-2小时达到最大血药浓度，半衰期为2-3小时，6-8小时仍能持续作用。药物几乎全部通过尿液排泄，即使多次服用也不会出现积累现象。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '主要成份', '桔梗、咖啡因、远志、冰片、苦杏仁、五倍子、甘草。辅料为淀粉、苯甲酸。', '桔梗、咖啡因、远志、冰片、苦杏仁、五倍子、甘草。辅料为淀粉、苯甲酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '适应症', '通窍顺气，止咳，化痰。用于支气管炎、咽炎等引起的咳嗽多痰，气促，气喘。', '通窍顺气，止咳，化痰。用于支气管炎、咽炎等引起的咳嗽多痰，气促，气喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '用法用量', '含服。一次0.2克（一小药匙），一日3～6次。', '含服。一次0.2克（一小药匙），一日3～6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。2.本品宜含服，不宜冲服，糖尿病及脾胃虚寒泄泻者慎服。3.不宜在服药期间同时服用滋补性中药。4.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。12.本品含咖啡因。', '1.忌烟、酒及辛辣、生冷、油腻食物。2.本品宜含服，不宜冲服，糖尿病及脾胃虚寒泄泻者慎服。3.不宜在服药期间同时服用滋补性中药。4.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。12.本品含咖啡因。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '主要成份', '石膏、金荞麦、鱼腥草、麻黄（蜜炙）、炒苦杏仁、川贝母、矮地茶、枇杷叶、紫苏子（炒）、炙甘草。', '石膏、金荞麦、鱼腥草、麻黄（蜜炙）、炒苦杏仁、川贝母、矮地茶、枇杷叶、紫苏子（炒）、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '适应症', '清热宣肺，止咳平喘。用于急性支气管炎、慢性支气管炎急性发作属痰热郁肺证，症见：咳嗽气急，甚或喘息，咯痰色黄或不爽，发热，咽痛，便干，苔黄或黄腻等。', '清热宣肺，止咳平喘。用于急性支气管炎、慢性支气管炎急性发作属痰热郁肺证，症见：咳嗽气急，甚或喘息，咯痰色黄或不爽，发热，咽痛，便干，苔黄或黄腻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '用法用量', '开水冲泡，温服，一次10g，一日3次。', '开水冲泡，温服，一次10g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '药理作用', '药理试验表明，本品可延长氨水或二氧化硫引咳小鼠的咳嗽潜伏期，减少咳嗽次数．可促进小鼠气管酚红排出。可延长组胺和乙酰胆碱混合液引喘豚鼠的引喘潜伏期。可抑制二甲苯所致小鼠耳肿胀与角叉菜胶所致大鼠足跖肿，对金黄色葡萄球菌感染小鼠的死亡有一定的保护作用。', '药理试验表明，本品可延长氨水或二氧化硫引咳小鼠的咳嗽潜伏期，减少咳嗽次数．可促进小鼠气管酚红排出。可延长组胺和乙酰胆碱混合液引喘豚鼠的引喘潜伏期。可抑制二甲苯所致小鼠耳肿胀与角叉菜胶所致大鼠足跖肿，对金黄色葡萄球菌感染小鼠的死亡有一定的保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '主要成份', '木瓜、当归、川芎、白芷、威灵仙、狗脊(制)、牛膝、鸡血藤、海风藤、人参、制川乌、制草乌。', '木瓜、当归、川芎、白芷、威灵仙、狗脊(制)、牛膝、鸡血藤、海风藤、人参、制川乌、制草乌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '适应症', '散风祛湿，活络止痛。用于风寒湿痹，四肢麻木，周身疼痛，腰膝无力，步履艰难。', '散风祛湿，活络止痛。用于风寒湿痹，四肢麻木，周身疼痛，腰膝无力，步履艰难。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '主要成份', '主要成分化学名称：抗人T细胞兔免疫球蛋白<br/>分子量：约150千道尔顿(kD)<br/>赋形剂：磷酸二氢钠（NaH2P04-2H20）、磷酸（浓缩型）、注射用水', '主要成分化学名称：抗人T细胞兔免疫球蛋白<br/>分子量：约150千道尔顿(kD)<br/>赋形剂：磷酸二氢钠（NaH2P04-2H20）、磷酸（浓缩型）、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '适应症', '用于人体免疫反应的抑制。<br/>本品通常与其他免疫抑制剂药（皮质激素，硫唑嘌呤或环孢菌素A等）联合使用，抑制免疫系统，进而预防器官移植排斥。通常用于以下几种情况：<br/>预防作用：<br/>在器官移植后应立即与皮质激素，硫唑嘌呤或环孢菌素A联合使用，可增强免疫抑制作用。<br/>急性类固醇抵抗排斥：<br/>在皮质激素治疗效果不满意的情况下，用于治疗急性排斥危象。', '用于人体免疫反应的抑制。<br/>本品通常与其他免疫抑制剂药（皮质激素，硫唑嘌呤或环孢菌素A等）联合使用，抑制免疫系统，进而预防器官移植排斥。通常用于以下几种情况：<br/>预防作用：<br/>在器官移植后应立即与皮质激素，硫唑嘌呤或环孢菌素A联合使用，可增强免疫抑制作用。<br/>急性类固醇抵抗排斥：<br/>在皮质激素治疗效果不满意的情况下，用于治疗急性排斥危象。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '用法用量', '本品除另行处方外，建议每天剂量如下：<br/>器官移植后的预防：<br/>0.1～0.25ml (=2～5mg)抗人T细胞兔免疫球蛋白/公斤体重。<br/>一般最常用剂量为3～4mg/公斤体重/天。<br/>疗程可根据患者情况，剂量和连用药情况而定，由器官移植当天起治疗期为5～l4天。<br/>急性类固醇抵抗排斥的治疗：<br/>0.15～0.25ml (=3～5mg)抗人T细胞兔免疫球蛋白/公斤体重。<br/>一般最常用剂量为3～4mg/公斤体重/天。<br/>治疗期长短的变化，主要取决于移植器官的状况及治疗计划，由诊断为类固醇抵抗排斥现象的当天起，治疗期一般为5-14天。<br/>本品为低渗浓缩注射剂，pH值为3.7士0.3，静脉输注前应先用250～500ml(0.9%)的氯化钠溶液稀释，然后静脉滴注4小时以上。至少在治疗期的最初三天，医护人员应密切监视患者。<br/>对于外周输注，应选用大静脉。如在输注前，先给氢化皮质类固醇或抗组织胺药，已证实可改善全身及局部的耐受性。<br/>注意：肝素钠不能加入本品的溶液中输注，或通过同一途径输注，因pH度低于5.2可导致溶液混浊。<br/>本品开瓶后应立即使用。', '本品除另行处方外，建议每天剂量如下：<br/>器官移植后的预防：<br/>0.1～0.25ml (=2～5mg)抗人T细胞兔免疫球蛋白/公斤体重。<br/>一般最常用剂量为3～4mg/公斤体重/天。<br/>疗程可根据患者情况，剂量和连用药情况而定，由器官移植当天起治疗期为5～l4天。<br/>急性类固醇抵抗排斥的治疗：<br/>0.15～0.25ml (=3～5mg)抗人T细胞兔免疫球蛋白/公斤体重。<br/>一般最常用剂量为3～4mg/公斤体重/天。<br/>治疗期长短的变化，主要取决于移植器官的状况及治疗计划，由诊断为类固醇抵抗排斥现象的当天起，治疗期一般为5-14天。<br/>本品为低渗浓缩注射剂，pH值为3.7士0.3，静脉输注前应先用250～500ml(0.9%)的氯化钠溶液稀释，然后静脉滴注4小时以上。至少在治疗期的最初三天，医护人员应密切监视患者。<br/>对于外周输注，应选用大静脉。如在输注前，先给氢化皮质类固醇或抗组织胺药，已证实可改善全身及局部的耐受性。<br/>注意：肝素钠不能加入本品的溶液中输注，或通过同一途径输注，因pH度低于5.2可导致溶液混浊。<br/>本品开瓶后应立即使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '不良反应', '抗人T细胞兔免疫球蛋白是一种具有免疫抑制作用的免疫球蛋白产品。已知与此类药物相关的不良反应包括与细胞因子释放相关的症状、超敏反应（比如过敏反应和其他过敏现象）、及增加发生感染和恶性肿瘤的风险。<br/>在6项临床研究的汇总的安全性分析中，对本部分中描述的不良反应的性质和发生频率进行了分析。这6项研究入组了242名患者，其中用本品预防肾移植后排斥反应的患者136名，用本品进行异体干细胞移植前预处理的患者106名。94%患者至少出现过一次不良反应。报告的不良反应模式部分反映了各种操作、肾移植（尿路感染、肾衰竭）和异体干细胞移植（全血细胞减少症、粘膜炎症）后通常出现的典型并发症。<br/>在下表中，列出了使用本品后报告的不良反应，并根据发生频率和系统器官分类进行了分类。按照以下规则进行频率分类：十分常见( &gt;1/10)、常见(&gt;1/100，&lt;1/10)、偶见(&gt;1/1，000，&lt;1/100)。每种频率组的不良反应按严重程度降序排列。<br/><br/><br/>特别关注的不良反应：<br/>与细胞因子释放有关的症状<br/>出现不良反应与细胞因子释放有关，包括发热、寒战、头痛、恶心、呕吐、心动过速和循环变化。在细胞因子释放综合征的病例中概述了这些不良反应。在本品输注期间和输注后，经常可以观察到这些反应。这些症状通常比较容易处置。<br/>预防性药物治疗可以减轻这些症状。<br/>过敏性反应<br/>在给药期间和给药后，通常可以观察到诸如潮红、皮疹、红斑、水肿、伴或不伴支气管痉挛的呼吸困难，以及咳嗽等症状。通常，这些反应均比较容易处置。适当的预防性药物治疗可以改善这些症状。若出现过敏反应或过敏性休克，需立即终止使用本品。观察发现，长期且低剂量使用本品罕见严重的血清病，而且对症治疗通常效果良好。<br/>血液学变化<br/>输注本品后，通常可以观察到血小板和白细胞计数一过性变化，也称为血小板减少症和白细胞减少症。输注本品后常见贫血。<br/>感染<br/>接受免疫抑制疗法的患者，对感染的易感性会增加。实质器官移植后的第一年，接受本品治疗的大多数患者会出现细菌、病毒或真菌感染。尿路感染为十分常见的细菌性感染；十分常见的病毒感染通常由CMV病毒引起。经常报告的感染包括细菌性脓毒症、细菌性肺炎、肾盂肾炎、疱疹病毒感染和口腔念珠菌病。偶见的病毒感染包括EBV感染、CMV肺炎和CMV胃肠炎。偶见的真菌感染有系统性念珠菌病。大多数感染通常可以通过治疗处置。也有关于危及生命，甚至致死性感染的孤立报告。适当的监护和预防处理可以降低感染率。<br/>恶性肿瘤<br/>各种研究和文献资料显示，本品治疗后恶性肿瘤的发生率通常较低，并且与其他免疫抑制剂联合治疗后的恶性肿瘤发生率相当。但是，报告移植后淋巴组织增生病的均为接受异体干细胞移植的患者(1.7%)。<br/>其他医学上重要的不良反应<br/>曾有与本品输注有关的罕见溶血病例（每1000名患者中不到l例）报告，其中包括个别致死性病例。', '抗人T细胞兔免疫球蛋白是一种具有免疫抑制作用的免疫球蛋白产品。已知与此类药物相关的不良反应包括与细胞因子释放相关的症状、超敏反应（比如过敏反应和其他过敏现象）、及增加发生感染和恶性肿瘤的风险。<br/>在6项临床研究的汇总的安全性分析中，对本部分中描述的不良反应的性质和发生频率进行了分析。这6项研究入组了242名患者，其中用本品预防肾移植后排斥反应的患者136名，用本品进行异体干细胞移植前预处理的患者106名。94%患者至少出现过一次不良反应。报告的不良反应模式部分反映了各种操作、肾移植（尿路感染、肾衰竭）和异体干细胞移植（全血细胞减少症、粘膜炎症）后通常出现的典型并发症。<br/>在下表中，列出了使用本品后报告的不良反应，并根据发生频率和系统器官分类进行了分类。按照以下规则进行频率分类：十分常见( &gt;1/10)、常见(&gt;1/100，&lt;1/10)、偶见(&gt;1/1，000，&lt;1/100)。每种频率组的不良反应按严重程度降序排列。<br/><br/><br/>特别关注的不良反应：<br/>与细胞因子释放有关的症状<br/>出现不良反应与细胞因子释放有关，包括发热、寒战、头痛、恶心、呕吐、心动过速和循环变化。在细胞因子释放综合征的病例中概述了这些不良反应。在本品输注期间和输注后，经常可以观察到这些反应。这些症状通常比较容易处置。<br/>预防性药物治疗可以减轻这些症状。<br/>过敏性反应<br/>在给药期间和给药后，通常可以观察到诸如潮红、皮疹、红斑、水肿、伴或不伴支气管痉挛的呼吸困难，以及咳嗽等症状。通常，这些反应均比较容易处置。适当的预防性药物治疗可以改善这些症状。若出现过敏反应或过敏性休克，需立即终止使用本品。观察发现，长期且低剂量使用本品罕见严重的血清病，而且对症治疗通常效果良好。<br/>血液学变化<br/>输注本品后，通常可以观察到血小板和白细胞计数一过性变化，也称为血小板减少症和白细胞减少症。输注本品后常见贫血。<br/>感染<br/>接受免疫抑制疗法的患者，对感染的易感性会增加。实质器官移植后的第一年，接受本品治疗的大多数患者会出现细菌、病毒或真菌感染。尿路感染为十分常见的细菌性感染；十分常见的病毒感染通常由CMV病毒引起。经常报告的感染包括细菌性脓毒症、细菌性肺炎、肾盂肾炎、疱疹病毒感染和口腔念珠菌病。偶见的病毒感染包括EBV感染、CMV肺炎和CMV胃肠炎。偶见的真菌感染有系统性念珠菌病。大多数感染通常可以通过治疗处置。也有关于危及生命，甚至致死性感染的孤立报告。适当的监护和预防处理可以降低感染率。<br/>恶性肿瘤<br/>各种研究和文献资料显示，本品治疗后恶性肿瘤的发生率通常较低，并且与其他免疫抑制剂联合治疗后的恶性肿瘤发生率相当。但是，报告移植后淋巴组织增生病的均为接受异体干细胞移植的患者(1.7%)。<br/>其他医学上重要的不良反应<br/>曾有与本品输注有关的罕见溶血病例（每1000名患者中不到l例）报告，其中包括个别致死性病例。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '药物过量', '在超剂量情况下，应立即使用广谱抗菌素、抗菌素和抗病毒治疗。<br/>本品治疗必须停止进行，而其它同时进行的免疫抑制治疗，必须根据患者的血像（特别是白血球细胞和淋巴细胞的情况）而调整。<br/>必须密切监视患者血小板数量，并在适当时候进行替代治疗。', '在超剂量情况下，应立即使用广谱抗菌素、抗菌素和抗病毒治疗。<br/>本品治疗必须停止进行，而其它同时进行的免疫抑制治疗，必须根据患者的血像（特别是白血球细胞和淋巴细胞的情况）而调整。<br/>必须密切监视患者血小板数量，并在适当时候进行替代治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '禁忌', '对活性成分或任何赋形剂成分过敏者。<br/>对于细菌、病毒或霉菌感染尚未得到充分治疗控制者，禁止使用本品。<br/>伴有严重血小板减少症（即血小板计数小于50，000/μl）的实质器官移植患者，不宜使用本品，因为本品会加剧血小板减少，从而增加出血风险。<br/>恶性肿瘤患者（干细胞移植者除外）不宜使用本品。', '对活性成分或任何赋形剂成分过敏者。<br/>对于细菌、病毒或霉菌感染尚未得到充分治疗控制者，禁止使用本品。<br/>伴有严重血小板减少症（即血小板计数小于50，000/μl）的实质器官移植患者，不宜使用本品，因为本品会加剧血小板减少，从而增加出血风险。<br/>恶性肿瘤患者（干细胞移植者除外）不宜使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '配伍禁忌', '尚未开展药物相互作用研究。<br/>免疫抑制药<br/>除本品外，还常规使用其它免疫抑制药。未观察到本品与皮质类固醇、嘌呤拮抗剂、神经钙蛋白抑制剂以及mTOR抑制剂之间有直接相互作用。但是，这些药品合用可能会增加感染、血小板减少和贫血的风险。因此，需密切监测接受联合免疫抑制疗法的患者，并且建议留出充分的用药方案适应期。<br/>疫苗接种<br/>免疫抑制患者禁止接种减毒活病毒疫苗。接种其他疫苗的抗体反应可能也会受到影响。<br/>本品浓缩注射液不能与葡萄糖、血液、血源性制品、含脂质的溶液和肝素钠混合使用。', '尚未开展药物相互作用研究。<br/>免疫抑制药<br/>除本品外，还常规使用其它免疫抑制药。未观察到本品与皮质类固醇、嘌呤拮抗剂、神经钙蛋白抑制剂以及mTOR抑制剂之间有直接相互作用。但是，这些药品合用可能会增加感染、血小板减少和贫血的风险。因此，需密切监测接受联合免疫抑制疗法的患者，并且建议留出充分的用药方案适应期。<br/>疫苗接种<br/>免疫抑制患者禁止接种减毒活病毒疫苗。接种其他疫苗的抗体反应可能也会受到影响。<br/>本品浓缩注射液不能与葡萄糖、血液、血源性制品、含脂质的溶液和肝素钠混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '注意事项', '患者必须在配备适当实验室以及支持性医学资源设备和人员的医疗机构进行本品治疗，以便在必要时提供紧急治疗。必须在有资质医护人员的监督下输注本品。<br/>过敏性反应<br/>已有输注本品后出现过敏反应的报告。<br/>第一次输注本品前，建议检测患者是否有既往过敏史，尤其对兔蛋白是否过敏。<br/>在再次使用本品治疗或用其他厂家的兔免疫球蛋白制剂治疗的情况下，由于先前治疗可能会致敏，导致发生速发型过敏反应的风险增加。<br/>重度血小板减少症<br/>伴有重度血小板减少症（即血小板计数小于50，000/μl）的实质器官移植患者，应中断或停止使用本品治疗，因为本品会加剧血小板减少，有增加出血的风险。临床医务人员应准备妥当的应急措施。<br/>肝脏疾病<br/>有肝病的患者应慎用本品。已患的凝血障碍可能会加剧。建议密切监测血小板和血凝参数。<br/>心血管疾病<br/>患有或疑似患有心血管疾病的患者须慎用本品。对于伴有体位性症状（例如意识不清、虚弱、呕吐、恶心）的低血压或心脏代偿失调患者，应考虑放慢或中断输注。<br/>感染<br/>一般而言，免疫抑制治疗会增加感染风险。接受本品治疗的患者，发生细菌、病毒、霉菌和寄生虫感染的风险增加。应密切监视，并采取必要的治疗措施。对于进行干细胞移植的患者建议监测CMV和EBV状态，并采取适当的抢先治疗。<br/>疫苗接种<br/>应告知患者在本品治疗期间接种非活菌疫苗可能无效。免疫抑制患者禁止接种减毒活病毒疫苗。<br/>处置的注意事项<br/>任何未使用或废弃的药品需按当地要求处置。<br/>建议每次给患者使用本品时，都应记录下姓名及制品的批号，以便在患者和本批制品间建立联系。', '患者必须在配备适当实验室以及支持性医学资源设备和人员的医疗机构进行本品治疗，以便在必要时提供紧急治疗。必须在有资质医护人员的监督下输注本品。<br/>过敏性反应<br/>已有输注本品后出现过敏反应的报告。<br/>第一次输注本品前，建议检测患者是否有既往过敏史，尤其对兔蛋白是否过敏。<br/>在再次使用本品治疗或用其他厂家的兔免疫球蛋白制剂治疗的情况下，由于先前治疗可能会致敏，导致发生速发型过敏反应的风险增加。<br/>重度血小板减少症<br/>伴有重度血小板减少症（即血小板计数小于50，000/μl）的实质器官移植患者，应中断或停止使用本品治疗，因为本品会加剧血小板减少，有增加出血的风险。临床医务人员应准备妥当的应急措施。<br/>肝脏疾病<br/>有肝病的患者应慎用本品。已患的凝血障碍可能会加剧。建议密切监测血小板和血凝参数。<br/>心血管疾病<br/>患有或疑似患有心血管疾病的患者须慎用本品。对于伴有体位性症状（例如意识不清、虚弱、呕吐、恶心）的低血压或心脏代偿失调患者，应考虑放慢或中断输注。<br/>感染<br/>一般而言，免疫抑制治疗会增加感染风险。接受本品治疗的患者，发生细菌、病毒、霉菌和寄生虫感染的风险增加。应密切监视，并采取必要的治疗措施。对于进行干细胞移植的患者建议监测CMV和EBV状态，并采取适当的抢先治疗。<br/>疫苗接种<br/>应告知患者在本品治疗期间接种非活菌疫苗可能无效。免疫抑制患者禁止接种减毒活病毒疫苗。<br/>处置的注意事项<br/>任何未使用或废弃的药品需按当地要求处置。<br/>建议每次给患者使用本品时，都应记录下姓名及制品的批号，以便在患者和本批制品间建立联系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '警示语', '关于传染性致病因子的警告<br/>预防由于使用人源成份制备的药品而引起感染的标准措施包括选择捐献者，筛查每位捐献者特定的传染性标记物，以及采取有效的灭活/去除病毒的生产步骤。即便如此，在使用人源成份制备的药品时，仍不能完全排除存在感染性传染源的可能。对于未知的或已知的病毒以及其他病原体同样如此。<br/>针对本品所采取的预防措施，认为对HIV、HBV和HCV等包膜病毒有效。所采取的预防措施可能对无包膜病毒的作用有限，比如HAV和细小病毒B19。细小病毒B19的感染对于孕妇（胎儿感染）和个别的免疫缺陷或红细胞增生（如溶血性贫血）患者可能很严重。', '关于传染性致病因子的警告<br/>预防由于使用人源成份制备的药品而引起感染的标准措施包括选择捐献者，筛查每位捐献者特定的传染性标记物，以及采取有效的灭活/去除病毒的生产步骤。即便如此，在使用人源成份制备的药品时，仍不能完全排除存在感染性传染源的可能。对于未知的或已知的病毒以及其他病原体同样如此。<br/>针对本品所采取的预防措施，认为对HIV、HBV和HCV等包膜病毒有效。所采取的预防措施可能对无包膜病毒的作用有限，比如HAV和细小病毒B19。细小病毒B19的感染对于孕妇（胎儿感染）和个别的免疫缺陷或红细胞增生（如溶血性贫血）患者可能很严重。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '妊娠及哺乳期妇女用药', '缺乏动物试验数据。尚未得到孕妇或哺乳期妇女使用本品的临床数据。<br/>妊娠<br/>对胎儿的潜在风险尚不清楚。对孕妇用药必须非常谨慎。<br/>哺乳期<br/>至少人免疫球蛋白可以通过胎盘屏障，并可分泌进入人乳汁。因此，应由治疗医生根据风险/获益比决定是否给孕妇或哺乳期妇女用药。<br/>生育力<br/>尚缺乏对生育力影响的数据。', '缺乏动物试验数据。尚未得到孕妇或哺乳期妇女使用本品的临床数据。<br/>妊娠<br/>对胎儿的潜在风险尚不清楚。对孕妇用药必须非常谨慎。<br/>哺乳期<br/>至少人免疫球蛋白可以通过胎盘屏障，并可分泌进入人乳汁。因此，应由治疗医生根据风险/获益比决定是否给孕妇或哺乳期妇女用药。<br/>生育力<br/>尚缺乏对生育力影响的数据。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '儿童用药', '有关儿童应用本品尚未进行有计划的研究，但根据欧洲的临床治疗经验，儿童和成人使用剂量、有效性和不良反应无差别。', '有关儿童应用本品尚未进行有计划的研究，但根据欧洲的临床治疗经验，儿童和成人使用剂量、有效性和不良反应无差别。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '老年人用药', '有关老年患者应用本品尚未进行有计划的研究，但根据欧洲的临床治疗经验，老年患者和成人使用剂量、有效性和不良反应无差别。', '有关老年患者应用本品尚未进行有计划的研究，但根据欧洲的临床治疗经验，老年患者和成人使用剂量、有效性和不良反应无差别。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '药理作用', '药物分类：特异性免疫抑制剂，ATC代码：L04AA04。<br/>药效学性质<br/>本品是一种高效价抗人T细胞兔免疫球蛋白制剂，具有免疫抑制活性。<br/>抗人T细胞兔免疫球蛋白是用人体Jurkat细胞系的T-淋巴母细胞免疫兔获得血清经分离而成。本品是一种抗T-淋巴细胞的多克隆抗体溶液，对T-淋巴细胞有直接作用，因此，输注后会引起T-淋巴细胞衰竭。<br/>文献报导的其它作用，体内外试验的结果，说明抗人T细胞兔免疫球蛋白的作用是基于结合到淋巴细胞上的CD2+，CD3+，CD4+/CD28+，CD5+，CD7+，LFA-1+和ICAM-1+，具有此表层作用的主要是T-淋巴细胞。<br/>毒理学性质<br/>家兔试验-以900mg/公斤体重静脉输注后，显示出病理学上的临床症状或血液学试验均没有改变。<br/>恒河猴试验一以100mg/公斤体重的剂量，只在头3天里，动物行为有轻微抑制，血象中的中性粒细胞改变，网状红细胞和血小板暂时性减少。<br/>亚急性（慢性）毒性测定用恒河猴进行，静脉给药分别为每天每公斤体重300mg和500mg两种，300mg者进行到第7天，500mg者进行到第5天，试验动物死亡，毒性症状表明是过敏性休克和因心衰引起死亡。<br/>与对照组比较，所有剂量组的动物，均显示有淋巴细胞减少，而组织学和血液学检查结果均在正常范围内，试验动物中均未能测定出淋巴器官活性。<br/>用神志清醒的猫的试验结果可证明应用抗人T细胞兔免疫球蛋白后可排除对CNS的影响。麻醉状态下猫的试验结果说明对心血管未有显示副作用。进而，在3个不同体外试验结果说明，在有和没有新陈代谢激活的情况下，抗人T细胞兔免疫球蛋白均没有诱变作用。', '药物分类：特异性免疫抑制剂，ATC代码：L04AA04。<br/>药效学性质<br/>本品是一种高效价抗人T细胞兔免疫球蛋白制剂，具有免疫抑制活性。<br/>抗人T细胞兔免疫球蛋白是用人体Jurkat细胞系的T-淋巴母细胞免疫兔获得血清经分离而成。本品是一种抗T-淋巴细胞的多克隆抗体溶液，对T-淋巴细胞有直接作用，因此，输注后会引起T-淋巴细胞衰竭。<br/>文献报导的其它作用，体内外试验的结果，说明抗人T细胞兔免疫球蛋白的作用是基于结合到淋巴细胞上的CD2+，CD3+，CD4+/CD28+，CD5+，CD7+，LFA-1+和ICAM-1+，具有此表层作用的主要是T-淋巴细胞。<br/>毒理学性质<br/>家兔试验-以900mg/公斤体重静脉输注后，显示出病理学上的临床症状或血液学试验均没有改变。<br/>恒河猴试验一以100mg/公斤体重的剂量，只在头3天里，动物行为有轻微抑制，血象中的中性粒细胞改变，网状红细胞和血小板暂时性减少。<br/>亚急性（慢性）毒性测定用恒河猴进行，静脉给药分别为每天每公斤体重300mg和500mg两种，300mg者进行到第7天，500mg者进行到第5天，试验动物死亡，毒性症状表明是过敏性休克和因心衰引起死亡。<br/>与对照组比较，所有剂量组的动物，均显示有淋巴细胞减少，而组织学和血液学检查结果均在正常范围内，试验动物中均未能测定出淋巴器官活性。<br/>用神志清醒的猫的试验结果可证明应用抗人T细胞兔免疫球蛋白后可排除对CNS的影响。麻醉状态下猫的试验结果说明对心血管未有显示副作用。进而，在3个不同体外试验结果说明，在有和没有新陈代谢激活的情况下，抗人T细胞兔免疫球蛋白均没有诱变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '药代动力学', '本品是静脉输注用药，因此生物利用度为100%。<br/>药代动力学研究说明，连续7天静脉输注4mg/公斤/天，本品血浆浓度水平由第一天的48士5 μg/ml增加至第七天的204士13 μg/ml。最后一次用药后的体内半衰期约为14天，但本品的血浆浓度水平与其免疫抑制活性无相互关系。<br/>本品与其它异体蛋白一样，需经蛋白代谢途径消除。', '本品是静脉输注用药，因此生物利用度为100%。<br/>药代动力学研究说明，连续7天静脉输注4mg/公斤/天，本品血浆浓度水平由第一天的48士5 μg/ml增加至第七天的204士13 μg/ml。最后一次用药后的体内半衰期约为14天，但本品的血浆浓度水平与其免疫抑制活性无相互关系。<br/>本品与其它异体蛋白一样，需经蛋白代谢途径消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '主要成份', '本品为复方制剂,每粒胶囊含：<br/>20mg规格：替加氟20mg，吉美嘧啶5.8mg，奥替拉西钾19.6mg;25mg规格：替加氟25mg，吉美嘧啶7.25mg，奥替拉西钾24.5mg。', '本品为复方制剂,每粒胶囊含：<br/>20mg规格：替加氟20mg，吉美嘧啶5.8mg，奥替拉西钾19.6mg;25mg规格：替加氟25mg，吉美嘧啶7.25mg，奥替拉西钾24.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '适应症', '不能切除的局部晚期或转移性胃癌。', '不能切除的局部晚期或转移性胃癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '用法用量', '替吉奥胶囊联合顺铂用于治疗不能切除的局部晚期或转移性胃癌患者：<br/>一般情况下，根据体表面积按照下表决定成人的首次剂量。用法为每日2次、早晚餐后口服，连续给药28天，休息14天，为一个治疗周期。给药直至患者病情恶化或无法耐受为止。<br/>体表面积(m2)<br/>首次剂量(按替加氟针)<br/>&lt;1.25<br/>每次40mg<br/>≥1.25-&lt;1.5<br/>每次50mg<br/>≥1.5<br/>每次60mg<br/>可根据患者情况增减给药量。每次给药量按40mg、50mg、60mg、75mg四个剂量等级顺序递增或递减。若未见本药所导致的实验室检查(血常规、肝肾功能)异常和胃肠道症状等安全性问题，且医师判断有必要增量时，则可按照上述顺序增加一个剂量等级，上限为75mg/次。如需减量，则按照剂量等级递减，下限为40mg/次。连续口服21天、休息14天，给药第8天静脉滴注顺铂60mg/m2，为一个治疗周期。给药直至患者病情恶化或无法耐受为止。<br/>用法用量的注意事项：<br/>1.可根据患者情况，参照下述标准增减给药量.。<br/>减量<br/>首次剂量<br/>增量<br/>停药<br/>每次40mg<br/>每次50mg<br/>停药←每次40mg<br/>每次50mg<br/>每次60mg<br/>停药←每次40mg←每次50mg<br/>每次60mg<br/>每次75mg<br/>每个周期内增量不得超过一个剂量等级。<br/>2.若需缩短化疗间期，须确认无本药所导致的实验室检查(血常规、肝肾功能)异常和胃肠道症状等安全性问题，但化疗间期不得少于7天。不能手术或复发性乳腺癌者缩短化疗间期的安全性尚未得到证实(无临床用药经验)。<br/>3.为避免骨髓抑制和暴发性肝炎等严重不良反应，每次化疗开始前须进行实验室检查(血常规和肝肾功能)、全面观察患者的状况，化疗期间至少每2周进行1次检查。如发现任何异常，必须采取相应措施，如延长化疗间期、按上述规定减量或停药。第一治疗周期或增量时更须密切观察和检查(详见[临床试验])。<br/>4.基础研究(大鼠)发现空腹服药可改变奥替拉西钾的生物利用度，导致其对氟尿嘧啶磷酸化的抑制作用减弱，从而降低本药的抗肿瘤作用，故须餐后服用。<br/>患者使用注意事项：<br/>患者用药时应注意：<br/>本药为铝塑泡罩包装(PTP)，应告知患者服药前需将药物由泡罩中压出。曾有报道患者误将铝箔板服下，导致食道穿孔，引起严重并发症如纵膈炎。', '替吉奥胶囊联合顺铂用于治疗不能切除的局部晚期或转移性胃癌患者：<br/>一般情况下，根据体表面积按照下表决定成人的首次剂量。用法为每日2次、早晚餐后口服，连续给药28天，休息14天，为一个治疗周期。给药直至患者病情恶化或无法耐受为止。<br/>体表面积(m2)<br/>首次剂量(按替加氟针)<br/>&lt;1.25<br/>每次40mg<br/>≥1.25-&lt;1.5<br/>每次50mg<br/>≥1.5<br/>每次60mg<br/>可根据患者情况增减给药量。每次给药量按40mg、50mg、60mg、75mg四个剂量等级顺序递增或递减。若未见本药所导致的实验室检查(血常规、肝肾功能)异常和胃肠道症状等安全性问题，且医师判断有必要增量时，则可按照上述顺序增加一个剂量等级，上限为75mg/次。如需减量，则按照剂量等级递减，下限为40mg/次。连续口服21天、休息14天，给药第8天静脉滴注顺铂60mg/m2，为一个治疗周期。给药直至患者病情恶化或无法耐受为止。<br/>用法用量的注意事项：<br/>1.可根据患者情况，参照下述标准增减给药量.。<br/>减量<br/>首次剂量<br/>增量<br/>停药<br/>每次40mg<br/>每次50mg<br/>停药←每次40mg<br/>每次50mg<br/>每次60mg<br/>停药←每次40mg←每次50mg<br/>每次60mg<br/>每次75mg<br/>每个周期内增量不得超过一个剂量等级。<br/>2.若需缩短化疗间期，须确认无本药所导致的实验室检查(血常规、肝肾功能)异常和胃肠道症状等安全性问题，但化疗间期不得少于7天。不能手术或复发性乳腺癌者缩短化疗间期的安全性尚未得到证实(无临床用药经验)。<br/>3.为避免骨髓抑制和暴发性肝炎等严重不良反应，每次化疗开始前须进行实验室检查(血常规和肝肾功能)、全面观察患者的状况，化疗期间至少每2周进行1次检查。如发现任何异常，必须采取相应措施，如延长化疗间期、按上述规定减量或停药。第一治疗周期或增量时更须密切观察和检查(详见[临床试验])。<br/>4.基础研究(大鼠)发现空腹服药可改变奥替拉西钾的生物利用度，导致其对氟尿嘧啶磷酸化的抑制作用减弱，从而降低本药的抗肿瘤作用，故须餐后服用。<br/>患者使用注意事项：<br/>患者用药时应注意：<br/>本药为铝塑泡罩包装(PTP)，应告知患者服药前需将药物由泡罩中压出。曾有报道患者误将铝箔板服下，导致食道穿孔，引起严重并发症如纵膈炎。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '不良反应', '<p>\r\n    一、国外临床试验：<br/>1.联合治疗：<br/>在日本进行的以晚期胃癌患者为对象、比较替吉奥胶囊单药(连续28天口服替吉奥胶囊40-60mg/次，每日2次，休息14天)和替吉奥胶囊联合顺铂(连续21天口服替吉奥胶囊40-60mg/次，每日2次，第8天时给予60mg/m2顺铂)治疗的多中心III期随机对照试验，298例可评估不良反应的患者的主要不良反应如下表所示。<br/><br/>非小细胞肺癌联合化疗(连续21天口服替吉奥胶囊，第8天时给予60mg/m<sup>2</sup>顺铂)的II期临床试验发现，可评价不良反应的55例患者均发生不良反应，其主要不良反应如下表所示。<br/><br/>2.单药治疗：<br/>在可评估不良反应的578例患者中(不包括下述既往接受过治疗的乳腺癌、胰腺癌和胆管癌患者)，不良反应发生率为87.2%(504例)。与其它类型肿瘤相比，既往接受过紫杉醇治疗的不能手术或复发的乳腺癌、胰腺癌和胆管癌患者的不良反应发生率较高，分别为96.4%、98.3%和94.9%。胰腺癌患者不良反应发生率较高，食欲减退、恶心、呕吐和腹泻等胃肠道反应尤为明显。单药使用时，常见以下不良反应：<br/><br/>3.不良反应的发生时间和恢复时间：<br/>分析替吉奥胶囊治疗胃癌、结直肠癌、头颈癌、非小细胞肺癌(单药治疗)、不能手术或复发性乳腺癌、胰腺癌以及胆管癌II期临床试验入选的453例患者的不良反应发生时间，其结果如下。<br/>在整个周期中，从给药开始到白细胞计数&lt;3000/mm3、血红蛋白&lt;8g/dl、血小板计数&lt;7.5×104/mm3的最低值所需时间中位值分别为27天、25天和24天；其中确认恢复至上述标准以上者的所需时间中位值分别为7天、5.5天和6天。<br/><br/>与本药有关的腹泻、皮疹和口腔炎等不良反应从首次给药开始至发生不良反应所需时间的中位值分别为24.5天、21天和28天；上\r\n</p>', '一、国外临床试验：<br/>1.联合治疗：<br/>在日本进行的以晚期胃癌患者为对象、比较替吉奥胶囊单药(连续28天口服替吉奥胶囊40-60mg/次，每日2次，休息14天)和替吉奥胶囊联合顺铂(连续21天口服替吉奥胶囊40-60mg/次，每日2次，第8天时给予60mg/m2顺铂)治疗的多中心III期随机对照试验，298例可评估不良反应的患者的主要不良反应如下表所示。<br/><br/>非小细胞肺癌联合化疗(连续21天口服替吉奥胶囊，第8天时给予60mg/m<sup>2顺铂)的II期临床试验发现，可评价不良反应的55例患者均发生不良反应，其主要不良反应如下表所示。<br/><br/>2.单药治疗：<br/>在可评估不良反应的578例患者中(不包括下述既往接受过治疗的乳腺癌、胰腺癌和胆管癌患者)，不良反应发生率为87.2%(504例)。与其它类型肿瘤相比，既往接受过紫杉醇治疗的不能手术或复发的乳腺癌、胰腺癌和胆管癌患者的不良反应发生率较高，分别为96.4%、98.3%和94.9%。胰腺癌患者不良反应发生率较高，食欲减退、恶心、呕吐和腹泻等胃肠道反应尤为明显。单药使用时，常见以下不良反应：<br/><br/>3.不良反应的发生时间和恢复时间：<br/>分析替吉奥胶囊治疗胃癌、结直肠癌、头颈癌、非小细胞肺癌(单药治疗)、不能手术或复发性乳腺癌、胰腺癌以及胆管癌II期临床试验入选的453例患者的不良反应发生时间，其结果如下。<br/>在整个周期中，从给药开始到白细胞计数&lt;3000/mm3、血红蛋白&lt;8g/dl、血小板计数&lt;7.5×104/mm3的最低值所需时间中位值分别为27天、25天和24天；其中确认恢复至上述标准以上者的所需时间中位值分别为7天、5.5天和6天。<br/><br/>与本药有关的腹泻、皮疹和口腔炎等不良反应从首次给药开始至发生不良反应所需时间的中位值分别为24.5天、21天和28天；上', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '警示语', '1.本药仅可用于有必要使用替吉奥胶囊的肿瘤患者。患者须在具备急救设施的医院就诊、并在有丰富肿瘤化疗经验的医生指导下使用。在决定使用含替吉奥胶囊化疗方案前，应仔细阅读所有合并用药的说明书。在化疗开始前，须向患者详细解释疗效及风险，并取得患者本人或其监护人的知情同意。<br/>2.与传统的口服氟尿嘧啶类药物不同，替吉奥胶囊的剂量限制毒性(DLT)是骨髓抑制(详见[不良反应])，须经常进行实验室检查，并严密观察检查结果。<br/>3.本药有可能导致严重肝功能异常，如暴发性肝炎，须定期检查肝功能并严密观察，以便尽早发现肝功能异常。若发现早期肝功能异常或乏力伴随食欲减退等症状，须严密观察。若发现黄疸(巩膜黄染)，须立即停药，并采取相应措施。<br/>4.本药不得与其它氟尿嘧啶类抗肿瘤药、含氟尿嘧啶类药物的化疗方案[如亚叶酸钙/替加氟-尿嘧啶(UFT)联合化疗]、抗真菌药氟胞嘧啶等合用，可能导致严重造血功能障碍等不良反应(见[药物相物作用])。<br/>5.本药不得与索利夫定或溴夫定等抗病毒药合用，可能导致严重造血功能障碍等不良反应，部分患者可危及生命(详见[药物相物作用])。<br/>6.使用本药前须仔细阅读本说明书并严格遵守[用法用量]的规定。', '1.本药仅可用于有必要使用替吉奥胶囊的肿瘤患者。患者须在具备急救设施的医院就诊、并在有丰富肿瘤化疗经验的医生指导下使用。在决定使用含替吉奥胶囊化疗方案前，应仔细阅读所有合并用药的说明书。在化疗开始前，须向患者详细解释疗效及风险，并取得患者本人或其监护人的知情同意。<br/>2.与传统的口服氟尿嘧啶类药物不同，替吉奥胶囊的剂量限制毒性(DLT)是骨髓抑制(详见[不良反应])，须经常进行实验室检查，并严密观察检查结果。<br/>3.本药有可能导致严重肝功能异常，如暴发性肝炎，须定期检查肝功能并严密观察，以便尽早发现肝功能异常。若发现早期肝功能异常或乏力伴随食欲减退等症状，须严密观察。若发现黄疸(巩膜黄染)，须立即停药，并采取相应措施。<br/>4.本药不得与其它氟尿嘧啶类抗肿瘤药、含氟尿嘧啶类药物的化疗方案[如亚叶酸钙/替加氟-尿嘧啶(UFT)联合化疗]、抗真菌药氟胞嘧啶等合用，可能导致严重造血功能障碍等不良反应(见[药物相物作用])。<br/>5.本药不得与索利夫定或溴夫定等抗病毒药合用，可能导致严重造血功能障碍等不良反应，部分患者可危及生命(详见[药物相物作用])。<br/>6.使用本药前须仔细阅读本说明书并严格遵守[用法用量]的规定。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '主要成份', '本品为复方制剂，其组分为：每10毫升中含甘草流浸膏1.2毫升、复方樟脑酊1.8毫升、甘油1.2毫升、愈创甘油醚0.05克、浓氨溶液适量。', '本品为复方制剂，其组分为：每10毫升中含甘草流浸膏1.2毫升、复方樟脑酊1.8毫升、甘油1.2毫升、愈创甘油醚0.05克、浓氨溶液适量。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '适应症', '用于上呼吸道感染、支气管炎和感冒时所产生的咳嗽及咳痰不爽。', '用于上呼吸道感染、支气管炎和感冒时所产生的咳嗽及咳痰不爽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '用法用量', '口服，一次5-10毫升，一日3次，服时振摇。', '口服，一次5-10毫升，一日3次，服时振摇。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '不良反应', '有轻微的恶心、呕吐反应。', '有轻微的恶心、呕吐反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '药物过量', '甘草有弱皮质激素样作用，长期、大剂量应用，可能会有引起水钠潴留和低血钾的假性醛固酮增多、高血压和心脏损害的危险性。', '甘草有弱皮质激素样作用，长期、大剂量应用，可能会有引起水钠潴留和低血钾的假性醛固酮增多、高血压和心脏损害的危险性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '禁忌', '1.孕妇及哺乳期妇女禁用。<br/>2.对本品过敏者禁用。', '1.孕妇及哺乳期妇女禁用。<br/>2.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '配伍禁忌', '1.服用本品时应注意避免同时服用强力镇咳药。<br/>2.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.服用本品时应注意避免同时服用强力镇咳药。<br/>2.如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '注意事项', '1.运动员慎用。<br/>2.本品服用一周，症状未缓解，请咨询医师。<br/>3.慢性阻塞性肺疾病(COPD)合并呼吸功能不全者慎用。<br/>4.胃炎及溃疡患者慎用。<br/>5.如服用过量或发生严重不良反应时应立即就医。', '1.运动员慎用。<br/>2.本品服用一周，症状未缓解，请咨询医师。<br/>3.慢性阻塞性肺疾病(COPD)合并呼吸功能不全者慎用。<br/>4.胃炎及溃疡患者慎用。<br/>5.如服用过量或发生严重不良反应时应立即就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '儿童用药', '1.儿童用量请咨询医师或药师。<br/>2.儿童必须在成人监护下使用。', '1.儿童用量请咨询医师或药师。<br/>2.儿童必须在成人监护下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '老年人用药', '尚无本品在老年中应用的安全性和有效性研究资料。', '尚无本品在老年中应用的安全性和有效性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '药理作用', '本品中甘草流浸膏为保护性?痰剂；复方樟脑酊为镇咳药；愈创甘油醚为?痰止咳剂；并有一定的防腐作用。甘油、浓氨溶液为辅料，可保持制剂稳定，防止沉淀生成及析出。', '本品中甘草流浸膏为保护性?痰剂；复方樟脑酊为镇咳药；愈创甘油醚为?痰止咳剂；并有一定的防腐作用。甘油、浓氨溶液为辅料，可保持制剂稳定，防止沉淀生成及析出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '药代动力学', '尚无相关研究资料。', '尚无相关研究资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '主要成份', '板蓝根、连翘、石膏、知母、芦根、地黄、广藿香、石菖蒲、郁金。辅料为蔗糖、糊精、广藿香油、薄荷油、白芷酊。', '板蓝根、连翘、石膏、知母、芦根、地黄、广藿香、石菖蒲、郁金。辅料为蔗糖、糊精、广藿香油、薄荷油、白芷酊。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '适应症', '清热祛湿，凉血解毒。用于风热感冒，上呼吸道感染，流感。', '清热祛湿，凉血解毒。用于风热感冒，上呼吸道感染，流感。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '用法用量', '开水冲服，一次1袋，一日3次。', '开水冲服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '不良反应', '个别患者服用后，可能发生轻度恶心、腹泻。', '个别患者服用后，可能发生轻度恶心、腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '禁忌', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期问同时服用滋补性中药。<br/>3.适用于风热感冒症见：发热，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>4.发高烧体温超过38.5℃的患者，请上医院就诊；脾胃虚寒泄泻者慎服。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.临床症状较重、病程较长或合并有细菌感染的患者，应去医院就诊。<br/>7.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>8.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期问同时服用滋补性中药。<br/>3.适用于风热感冒症见：发热，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>4.发高烧体温超过38.5℃的患者，请上医院就诊；脾胃虚寒泄泻者慎服。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.临床症状较重、病程较长或合并有细菌感染的患者，应去医院就诊。<br/>7.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>8.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '主要成份', '本品为复方制剂，其组份为贝美前列素和马来酸噻吗洛尔。<br/>贝美前列素<br/>化学名称：（Z)-7-[(1R, 2R, 3R,5S)-3,5-二羟基-2 -[(1E,3S ) - 3-羟基-5-苯基-1-戊烯基]环戊基]-N-乙基-5-庚烯酰胺<br/>化学结构式：<br/>分子式：C25H37NO4<br/>分子量：415.58<br/>马来酸噻吗洛尔<br/>化学名称：（-）-1-（叔丁氨基）-3-[(4-吗啉基-1,2,5-噻二唑-3-基)氧]-2-丙醇马来酸盐 <br/>化学结构式：<br/>分子式：C13H24N4O3S.C4H4O4<br/>辅料：每毫升含苯扎氯铵0.05mg，以及氯化钠、磷酸氢二钠七水合物、枸橼酸和纯化水，少量氢氧化钠或盐酸用于调节PH值。', '本品为复方制剂，其组份为贝美前列素和马来酸噻吗洛尔。<br/>贝美前列素<br/>化学名称：（Z)-7-[(1R, 2R, 3R,5S)-3,5-二羟基-2 -[(1E,3S ) - 3-羟基-5-苯基-1-戊烯基]环戊基]-N-乙基-5-庚烯酰胺<br/>化学结构式：<br/>分子式：C25H37NO4<br/>分子量：415.58<br/>马来酸噻吗洛尔<br/>化学名称：（-）-1-（叔丁氨基）-3-[(4-吗啉基-1,2,5-噻二唑-3-基)氧]-2-丙醇马来酸盐 <br/>化学结构式：<br/>分子式：C13H24N4O3S.C4H4O4<br/>辅料：每毫升含苯扎氯铵0.05mg，以及氯化钠、磷酸氢二钠七水合物、枸橼酸和纯化水，少量氢氧化钠或盐酸用于调节PH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '适应症', '本品用于降低对β-受体阻滞剂或前列腺素类似物治疗效果不佳的开角型青光眼及高眼压症患者的眼压。', '本品用于降低对β-受体阻滞剂或前列腺素类似物治疗效果不佳的开角型青光眼及高眼压症患者的眼压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '用法用量', '通常为每日一次，早晨或晚上滴一滴于患眼。请保持每天相同的滴眼时间。 <br/>现有的文献数据表明，本品在晚间滴用在降低眼压方面比早晨滴用可能更加有效。然而，应根据患者依从性而选择早晨或晚上滴用本品。 <br/>如果使用的滴眼剂超过1种，则不同滴眼剂的使用之间应至少间隔5分钟。<br/>如果使用鼻泪阻塞产品或闭眼2分钟，可以减少全身吸收，从而减少全身性不良反应并增强眼局部作用。<br/>如有有一次忘记使用，直到下一次应该使用时再用药。每日患眼用量不要超过1滴。<br/>用于肝肾功能损伤患者：没有本品对肝肾功能损伤患者的研究资料，因此对这些患者使用本品应谨慎。', '通常为每日一次，早晨或晚上滴一滴于患眼。请保持每天相同的滴眼时间。 <br/>现有的文献数据表明，本品在晚间滴用在降低眼压方面比早晨滴用可能更加有效。然而，应根据患者依从性而选择早晨或晚上滴用本品。 <br/>如果使用的滴眼剂超过1种，则不同滴眼剂的使用之间应至少间隔5分钟。<br/>如果使用鼻泪阻塞产品或闭眼2分钟，可以减少全身吸收，从而减少全身性不良反应并增强眼局部作用。<br/>如有有一次忘记使用，直到下一次应该使用时再用药。每日患眼用量不要超过1滴。<br/>用于肝肾功能损伤患者：没有本品对肝肾功能损伤患者的研究资料，因此对这些患者使用本品应谨慎。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '不良反应', '本品临床研究中报道的不良反应仅限于早期报道的由单个活性物质，即贝美前列素或噻吗洛尔引起的不良反应。在临床研究中没有观察到本品有特殊的不良反应。 <br/>临床研究中报道的主要不良反应发生于眼部，为轻到中度，无重度。基于12个月的临床资料，报道最多的不良反应为结膜充血（大多为轻微至轻度，非炎性），发生率约26%，有1.5%的患者因此停止治疗。 <br/>不良反应列表<br/>临床试验中发生了以下不良反应（按发生率分组，不良反应按照严重性降序排列）。用下列常用表述列出可能出现的不良反应发生率：<br/>非常常见<br/>≥1/10<br/>常见<br/>≥1/100至 <1/10<br/>不常见<br/>≥1/1,000 至 <1/100<br/>罕见<br/>≥1/10,000至<1/1,000<br/>非常罕见<br/><1/10,000<br/>未知<br/>无法根据现有数据估计其发生率<br/><br/><br/>系统器官分类<br/>发生率<br/>不良反应<br/>神经系统疾患<br/>不常见<br/>头痛<br/>眼部疾患<br/>非常常见<br/>结膜充血、睫毛生长<br/>常见<br/>浅表性点状角膜炎、角膜溃疡、烧灼感、眼痒、眼刺痛感、异物感、眼干、眼睑红斑、眼痛、畏光、眼分泌物、视物干扰、眼睑痒<br/>不常见<br/>虹膜炎、眼刺激、结膜水肿、眼睑炎、溢泪、眼睑水肿、眼睑痛、视力下降、视疲劳、倒睫、虹膜色素沉着过度、眼睑沟加深（眼球内陷）<br/><br/>未知<br/>囊样黄斑水肿<br/>呼吸，胸部及纵隔疾患<br/>不常见<br/>鼻炎<br/>皮肤和皮下组织疾患<br/>常见<br/>眼睑色素沉着、皮肤色素沉着过度（眼周围）<br/>不常见<br/>多毛症<br/>单用贝美前列素滴眼液和噻吗洛尔滴眼液时已经观察到的不良反应也可能在使用本品时出现： <br/>贝美前列素<br/>系统器官分类<br/>不良反应<br/>神经系统疾患<br/>头晕<br/> 眼部疾患<br/>过敏性结膜炎、睫毛颜色加深、虹膜色素沉着增加、眼睑痉挛、眼睑退缩、视网膜出血、葡萄膜炎、视力模糊<br/>血管疾患<br/>高血压<br/>全身性疾患和使用部位状况<br/>乏力<br/>检查<br/>肝功能（LFT）异常<br/> 噻吗洛尔<br/>和其他眼局部使用制剂一样，本品（噻吗洛尔/贝美前列素）会被全身吸收。噻吗洛尔吸收后可能引起类似全身用β-受体阻滞剂出现的不良反应。眼局部给药后引起的全身不良反应发生率低于全身给药。 <br/>下列眼用β-受体阻滞剂所见的其他不良反应也有可能在使用本品时出现： <br/>系统器官分类<br/>不良反应<br/>免疫系统疾患<br/>全身过敏反应，包括血管性水肿、荨麻疹、局部和全身皮疹、瘙痒、过敏反应；系统性红斑狼疮<br/>代谢和营养疾患<br/>低血糖<br/>精神疾患<br/>焦虑、困惑、迷失方向、幻觉、失眠、紧张、嗜睡、抑郁、梦魇、记忆力下降<br/>神经系统疾患<br/>晕厥、脑血管意外、头晕、肌无力症状和体征加重、感觉异常、脑缺血<br/>眼部疾患<br/>角膜敏感度下降、复视、上睑下垂、滤过手术后脉络膜剥离、角膜炎、视力模糊、假性类天疱疮、屈光改变、包括结膜炎在内的眼部刺激症状和体征<br/>耳及迷路疾患<br/>耳鸣<br/>心脏疾患<br/>房室传导阻滞、心脏停搏、心律失常、心动徐缓、心力衰竭、充血性心衰、胸痛、心悸、水肿、心脏传导阻滞、肺水肿、心绞痛恶化<br/>血管疾患<br/>低血压、雷诺现象、手足发冷、跛行<br/>呼吸、胸部和纵隔疾患<br/>支气管痉挛（主要发生于先前有过支气管痉挛性疾病的患者）、呼吸困难、咳嗽、鼻塞、呼吸衰竭、上呼吸道感染<br/>胃肠道疾患<br/>味觉异常、恶心、腹泻、消化不良、口干、腹痛、呕吐、厌食症<br/>皮肤和皮下组织疾患<br/>脱发、牛皮癣样皮疹、牛皮癣恶化、皮疹<br/>肌肉骨骼及结缔组织疾患<br/>肌痛<br/>生殖系统和乳房疾患<br/>性功能障碍、性欲减退、阴茎硬结症、腹膜后纤维化<br/>全身疾患和使用部位状况<br/>无力/疲劳', '本品临床研究中报道的不良反应仅限于早期报道的由单个活性物质，即贝美前列素或噻吗洛尔引起的不良反应。在临床研究中没有观察到本品有特殊的不良反应。 <br/>临床研究中报道的主要不良反应发生于眼部，为轻到中度，无重度。基于12个月的临床资料，报道最多的不良反应为结膜充血（大多为轻微至轻度，非炎性），发生率约26%，有1.5%的患者因此停止治疗。 <br/>不良反应列表<br/>临床试验中发生了以下不良反应（按发生率分组，不良反应按照严重性降序排列）。用下列常用表述列出可能出现的不良反应发生率：<br/>非常常见<br/>≥1/10<br/>常见<br/>≥1/100至 <1/10<br/>不常见<br/>≥1/1,000 至 <1/100<br/>罕见<br/>≥1/10,000至<1/1,000<br/>非常罕见<br/><1/10,000<br/>未知<br/>无法根据现有数据估计其发生率<br/><br/><br/>系统器官分类<br/>发生率<br/>不良反应<br/>神经系统疾患<br/>不常见<br/>头痛<br/>眼部疾患<br/>非常常见<br/>结膜充血、睫毛生长<br/>常见<br/>浅表性点状角膜炎、角膜溃疡、烧灼感、眼痒、眼刺痛感、异物感、眼干、眼睑红斑、眼痛、畏光、眼分泌物、视物干扰、眼睑痒<br/>不常见<br/>虹膜炎、眼刺激、结膜水肿、眼睑炎、溢泪、眼睑水肿、眼睑痛、视力下降、视疲劳、倒睫、虹膜色素沉着过度、眼睑沟加深（眼球内陷）<br/><br/>未知<br/>囊样黄斑水肿<br/>呼吸，胸部及纵隔疾患<br/>不常见<br/>鼻炎<br/>皮肤和皮下组织疾患<br/>常见<br/>眼睑色素沉着、皮肤色素沉着过度（眼周围）<br/>不常见<br/>多毛症<br/>单用贝美前列素滴眼液和噻吗洛尔滴眼液时已经观察到的不良反应也可能在使用本品时出现： <br/>贝美前列素<br/>系统器官分类<br/>不良反应<br/>神经系统疾患<br/>头晕<br/> 眼部疾患<br/>过敏性结膜炎、睫毛颜色加深、虹膜色素沉着增加、眼睑痉挛、眼睑退缩、视网膜出血、葡萄膜炎、视力模糊<br/>血管疾患<br/>高血压<br/>全身性疾患和使用部位状况<br/>乏力<br/>检查<br/>肝功能（LFT）异常<br/> 噻吗洛尔<br/>和其他眼局部使用制剂一样，本品（噻吗洛尔/贝美前列素）会被全身吸收。噻吗洛尔吸收后可能引起类似全身用β-受体阻滞剂出现的不良反应。眼局部给药后引起的全身不良反应发生率低于全身给药。 <br/>下列眼用β-受体阻滞剂所见的其他不良反应也有可能在使用本品时出现： <br/>系统器官分类<br/>不良反应<br/>免疫系统疾患<br/>全身过敏反应，包括血管性水肿、荨麻疹、局部和全身皮疹、瘙痒、过敏反应；系统性红斑狼疮<br/>代谢和营养疾患<br/>低血糖<br/>精神疾患<br/>焦虑、困惑、迷失方向、幻觉、失眠、紧张、嗜睡、抑郁、梦魇、记忆力下降<br/>神经系统疾患<br/>晕厥、脑血管意外、头晕、肌无力症状和体征加重、感觉异常、脑缺血<br/>眼部疾患<br/>角膜敏感度下降、复视、上睑下垂、滤过手术后脉络膜剥离、角膜炎、视力模糊、假性类天疱疮、屈光改变、包括结膜炎在内的眼部刺激症状和体征<br/>耳及迷路疾患<br/>耳鸣<br/>心脏疾患<br/>房室传导阻滞、心脏停搏、心律失常、心动徐缓、心力衰竭、充血性心衰、胸痛、心悸、水肿、心脏传导阻滞、肺水肿、心绞痛恶化<br/>血管疾患<br/>低血压、雷诺现象、手足发冷、跛行<br/>呼吸、胸部和纵隔疾患<br/>支气管痉挛（主要发生于先前有过支气管痉挛性疾病的患者）、呼吸困难、咳嗽、鼻塞、呼吸衰竭、上呼吸道感染<br/>胃肠道疾患<br/>味觉异常、恶心、腹泻、消化不良、口干、腹痛、呕吐、厌食症<br/>皮肤和皮下组织疾患<br/>脱发、牛皮癣样皮疹、牛皮癣恶化、皮疹<br/>肌肉骨骼及结缔组织疾患<br/>肌痛<br/>生殖系统和乳房疾患<br/>性功能障碍、性欲减退、阴茎硬结症、腹膜后纤维化<br/>全身疾患和使用部位状况<br/>无力/疲劳', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '禁忌', '对活性成份或任何赋形剂过敏者。 <br/>反应性呼吸道疾病，包括支气管哮喘或有支气管哮喘史、严重的慢性阻塞性肺疾病的患者。 窦性心动过缓、病态窦房结综合征、窦房性传导阻滞、无起搏器控制的2或3级房室传导阻滞、明显心力衰竭、心源性休克的患者。', '对活性成份或任何赋形剂过敏者。 <br/>反应性呼吸道疾病，包括支气管哮喘或有支气管哮喘史、严重的慢性阻塞性肺疾病的患者。 窦性心动过缓、病态窦房结综合征、窦房性传导阻滞、无起搏器控制的2或3级房室传导阻滞、明显心力衰竭、心源性休克的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '配伍禁忌', '没有进行贝美前列素/噻吗洛尔复方制剂相互作用的研究。<br/>同时使用眼用β-受体阻滞剂溶液和口服钙通道阻滞剂、胍乙啶、或β-受体阻滞剂、拟副交感神经药、抗心律失常药（包括胺碘酮）和洋地黄苷有引发低血压和/或明显心动过缓的潜在影响。<br/>已有报道CYP2D6抑制剂（如奎尼丁、氟西汀、帕罗西汀）和噻吗洛尔联合治疗时增强了全身性β-受体阻滞剂作用（如心率下降、抑郁）。<br/>偶有报道合并使用眼用β-受体阻断剂和肾上腺素导致瞳孔放大现象。<br/>β-受体阻滞剂可能增加抗糖尿病药物的降血糖作用。β-受体阻滞剂可能掩盖急性低血糖的症状和体征。<br/>使用β-受体阻滞剂可能加强突然停止使用可乐定所导致的高血压反应。', '没有进行贝美前列素/噻吗洛尔复方制剂相互作用的研究。<br/>同时使用眼用β-受体阻滞剂溶液和口服钙通道阻滞剂、胍乙啶、或β-受体阻滞剂、拟副交感神经药、抗心律失常药（包括胺碘酮）和洋地黄苷有引发低血压和/或明显心动过缓的潜在影响。<br/>已有报道CYP2D6抑制剂（如奎尼丁、氟西汀、帕罗西汀）和噻吗洛尔联合治疗时增强了全身性β-受体阻滞剂作用（如心率下降、抑郁）。<br/>偶有报道合并使用眼用β-受体阻断剂和肾上腺素导致瞳孔放大现象。<br/>β-受体阻滞剂可能增加抗糖尿病药物的降血糖作用。β-受体阻滞剂可能掩盖急性低血糖的症状和体征。<br/>使用β-受体阻滞剂可能加强突然停止使用可乐定所导致的高血压反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '注意事项', ' 和其他眼局部使用制剂一样，本品中的活性成份（噻吗洛尔/贝美前列素）有可能被全身吸收。没有观察到单个活性成份全身吸收增加的情况。噻吗洛尔为β-肾上腺素，可能与全身β-受体阻滞剂发生同样类型的心血管、肺部和其他的不良反应。眼局部给药后引起的全身不良反应发生率低于全身给药。<br/>心脏疾患<br/>对患有心血管疾病（如冠心病、变异型心绞痛和心衰）和使用β-受体阻滞剂进行降压治疗的患者应审慎评估，应考虑用其他活性成份进行治疗。有心血管疾病史的患者应观察疾病恶化及不良反应的症状。<br/>由于β-受体阻滞剂对传导时间产生的负效应，对1级心脏传导阻滞病人进行β-受体阻滞剂给药时应谨慎。<br/>血管疾患<br/>有严重外周循环障碍/疾病的患者（如严重的雷诺氏疾病或雷诺氏综合征）治疗时应谨慎。<br/>呼吸疾患<br/>有报道称患哮喘的患者滴用一些眼用β-受体阻滞剂后出现因支气管痉挛引起的包括死亡在内的呼吸反应。<br/>对患有轻/中度慢性阻塞性肺疾病（COPD）的患者，通常不应当接受含β-受体阻断剂的药物进行治疗，包括本品在内，只有在潜在利益高于风险的时候才可谨慎使用本品。<br/>低血糖/糖尿病<br/>对自发性低血糖或糖尿病不稳定患者，应用β-肾上腺素阻滞剂应谨慎，因为β-受体阻滞剂可能掩盖急性低血糖的症状和体征。<br/>β-受体阻滞剂还可能掩盖甲状腺机能亢进的症状。<br/>角膜疾患<br/>眼用β-受体阻滞剂可能引起眼干。患有角膜疾病的患者治疗时应谨慎。<br/>其他β-受体阻滞剂<br/>全身已使用了其他β-受体阻滞剂治疗的患者，当给予噻吗洛尔治疗时，可能会加强对眼压的作用或已知的全身β-肾上腺素能阻滞剂的作用。应密切关注这些患者的反应。不推荐眼局部使用2种β-肾上腺素能阻滞剂。<br/>过敏反应<br/>应用β-受体阻滞剂时，有遗传性过敏症病史患者或有对多种过敏原存在严重过敏反应病史的患者，可能对过敏原的多次激发反应更强，并且可能对曾用于治疗过敏反应的常规剂量刺激无反应。<br/>脉络膜剥离<br/>有报道滤过手术后用房水抑制剂滴眼治疗（如噻吗洛尔、乙酰唑胺）出现脉络膜剥离。<br/>外科手术麻醉<br/>含β-受体阻滞剂的眼用制剂可能阻断例如肾上腺素在内的全身性β-受体激动剂的作用。并且在麻醉时使用可能损害代偿性心动过速，增加低血压风险。如果患者正在使用噻吗洛尔治疗时应告知麻醉师。<br/>肝病<br/>对于有轻度肝脏疾病史的患者，或在基线时谷丙转氨酶（ALT）、天冬氨酸转氨酶（AST）和/或胆红素异常的患者，贝美前列素使用超过24个月对肝功能无不良反应。眼部用噻吗洛尔对肝功能也没有已知的不良反应。<br/>眼<br/>由于在应用贝美前列素和本品的治疗中已有发现，因此在治疗开始前，应告知患者可能发生睫毛生长、睫毛颜色加深、眼睑皮肤变黑、以及虹膜色素沉积增加的情况。一些改变是永久性的，并且如果仅对一只眼治疗可能导致两只眼睛外观的差异。在停止本品治疗后，虹膜色素沉积可能是永久性的。<br/>色素沉着的变化是由于黑色素细胞中黑色素含量增加导致的，而不是黑色素细胞增加。虹膜色素增加的长期作用尚不明确。使用本品治疗12个月，虹膜色素沉积的发生率为0.2%。单独使用贝美前列素滴眼液12个月，发生率为1.5%，且继续治疗3年发生率也不增加。治疗既不会对虹膜痣也不对虹膜斑点造成影响。<br/>由于在使用本品时与皮肤表面多次接触的部位存在毛发生长的可能性。因此，按照说明书的用法使用本品、避免滴眼液流到面颊或者其他皮肤区域是非常重要的。<br/>患有活动性眼内炎症（如葡萄膜炎）的患者使用本品时应谨慎，因为炎症可能会加重。<br/>已有使用本品出现囊样黄斑水肿的报道。因此对于已知有黄斑水肿危险因素的患者（如后囊破裂的人工晶体患者、无晶体患者、眼内手术、视网膜静脉阻塞、眼部炎症性疾病和糖尿病性视网膜病），使用本品需谨慎。<br/>由青光眼或高眼压症患者参加的0.03%贝美前列素滴眼液的临床研究表明，每日超过1次多次眼部给药可能降低降眼压作用。患者在使用贝美前列素滴眼液和其他前列腺素类似物时，应监测眼压的变化情况。<br/>辅料<br/>本品中的保存剂苯扎氯铵，可能引起眼睛刺激感。在滴入本品前需摘除隐形眼镜，至少等待15分钟后再重新戴入。已知苯扎氯铵可被软性隐形眼镜吸收，并使软性隐形眼镜脱色。必须避免本品与软性隐形眼镜接触。<br/>已有报道苯扎氯铵可导致点状角膜上皮病变和/或毒性溃疡性角膜上皮病变。因此对干眼症患者和角膜损伤患者频繁或长期应用本品需进行监测。<br/>其他情况<br/>本品对驾车和操作机器的能力无影响。如其他眼部治疗一样，如果滴入后发生暂时性的视物模糊，在视力恢复清晰后再驾车或操作机器。<br/>开瓶28天后即弃。<br/>应指导患者避免使滴眼液瓶的滴头接触到眼睛或者是眼周围组织，以避免伤害眼睛和污染滴眼液（标准医学操作）。<br/>运动员慎用。<br/>', ' 和其他眼局部使用制剂一样，本品中的活性成份（噻吗洛尔/贝美前列素）有可能被全身吸收。没有观察到单个活性成份全身吸收增加的情况。噻吗洛尔为β-肾上腺素，可能与全身β-受体阻滞剂发生同样类型的心血管、肺部和其他的不良反应。眼局部给药后引起的全身不良反应发生率低于全身给药。<br/>心脏疾患<br/>对患有心血管疾病（如冠心病、变异型心绞痛和心衰）和使用β-受体阻滞剂进行降压治疗的患者应审慎评估，应考虑用其他活性成份进行治疗。有心血管疾病史的患者应观察疾病恶化及不良反应的症状。<br/>由于β-受体阻滞剂对传导时间产生的负效应，对1级心脏传导阻滞病人进行β-受体阻滞剂给药时应谨慎。<br/>血管疾患<br/>有严重外周循环障碍/疾病的患者（如严重的雷诺氏疾病或雷诺氏综合征）治疗时应谨慎。<br/>呼吸疾患<br/>有报道称患哮喘的患者滴用一些眼用β-受体阻滞剂后出现因支气管痉挛引起的包括死亡在内的呼吸反应。<br/>对患有轻/中度慢性阻塞性肺疾病（COPD）的患者，通常不应当接受含β-受体阻断剂的药物进行治疗，包括本品在内，只有在潜在利益高于风险的时候才可谨慎使用本品。<br/>低血糖/糖尿病<br/>对自发性低血糖或糖尿病不稳定患者，应用β-肾上腺素阻滞剂应谨慎，因为β-受体阻滞剂可能掩盖急性低血糖的症状和体征。<br/>β-受体阻滞剂还可能掩盖甲状腺机能亢进的症状。<br/>角膜疾患<br/>眼用β-受体阻滞剂可能引起眼干。患有角膜疾病的患者治疗时应谨慎。<br/>其他β-受体阻滞剂<br/>全身已使用了其他β-受体阻滞剂治疗的患者，当给予噻吗洛尔治疗时，可能会加强对眼压的作用或已知的全身β-肾上腺素能阻滞剂的作用。应密切关注这些患者的反应。不推荐眼局部使用2种β-肾上腺素能阻滞剂。<br/>过敏反应<br/>应用β-受体阻滞剂时，有遗传性过敏症病史患者或有对多种过敏原存在严重过敏反应病史的患者，可能对过敏原的多次激发反应更强，并且可能对曾用于治疗过敏反应的常规剂量刺激无反应。<br/>脉络膜剥离<br/>有报道滤过手术后用房水抑制剂滴眼治疗（如噻吗洛尔、乙酰唑胺）出现脉络膜剥离。<br/>外科手术麻醉<br/>含β-受体阻滞剂的眼用制剂可能阻断例如肾上腺素在内的全身性β-受体激动剂的作用。并且在麻醉时使用可能损害代偿性心动过速，增加低血压风险。如果患者正在使用噻吗洛尔治疗时应告知麻醉师。<br/>肝病<br/>对于有轻度肝脏疾病史的患者，或在基线时谷丙转氨酶（ALT）、天冬氨酸转氨酶（AST）和/或胆红素异常的患者，贝美前列素使用超过24个月对肝功能无不良反应。眼部用噻吗洛尔对肝功能也没有已知的不良反应。<br/>眼<br/>由于在应用贝美前列素和本品的治疗中已有发现，因此在治疗开始前，应告知患者可能发生睫毛生长、睫毛颜色加深、眼睑皮肤变黑、以及虹膜色素沉积增加的情况。一些改变是永久性的，并且如果仅对一只眼治疗可能导致两只眼睛外观的差异。在停止本品治疗后，虹膜色素沉积可能是永久性的。<br/>色素沉着的变化是由于黑色素细胞中黑色素含量增加导致的，而不是黑色素细胞增加。虹膜色素增加的长期作用尚不明确。使用本品治疗12个月，虹膜色素沉积的发生率为0.2%。单独使用贝美前列素滴眼液12个月，发生率为1.5%，且继续治疗3年发生率也不增加。治疗既不会对虹膜痣也不对虹膜斑点造成影响。<br/>由于在使用本品时与皮肤表面多次接触的部位存在毛发生长的可能性。因此，按照说明书的用法使用本品、避免滴眼液流到面颊或者其他皮肤区域是非常重要的。<br/>患有活动性眼内炎症（如葡萄膜炎）的患者使用本品时应谨慎，因为炎症可能会加重。<br/>已有使用本品出现囊样黄斑水肿的报道。因此对于已知有黄斑水肿危险因素的患者（如后囊破裂的人工晶体患者、无晶体患者、眼内手术、视网膜静脉阻塞、眼部炎症性疾病和糖尿病性视网膜病），使用本品需谨慎。<br/>由青光眼或高眼压症患者参加的0.03%贝美前列素滴眼液的临床研究表明，每日超过1次多次眼部给药可能降低降眼压作用。患者在使用贝美前列素滴眼液和其他前列腺素类似物时，应监测眼压的变化情况。<br/>辅料<br/>本品中的保存剂苯扎氯铵，可能引起眼睛刺激感。在滴入本品前需摘除隐形眼镜，至少等待15分钟后再重新戴入。已知苯扎氯铵可被软性隐形眼镜吸收，并使软性隐形眼镜脱色。必须避免本品与软性隐形眼镜接触。<br/>已有报道苯扎氯铵可导致点状角膜上皮病变和/或毒性溃疡性角膜上皮病变。因此对干眼症患者和角膜损伤患者频繁或长期应用本品需进行监测。<br/>其他情况<br/>本品对驾车和操作机器的能力无影响。如其他眼部治疗一样，如果滴入后发生暂时性的视物模糊，在视力恢复清晰后再驾车或操作机器。<br/>开瓶28天后即弃。<br/>应指导患者避免使滴眼液瓶的滴头接触到眼睛或者是眼周围组织，以避免伤害眼睛和污染滴眼液（标准医学操作）。<br/>运动员慎用。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '妊娠及哺乳期妇女用药', '孕妇：没有孕妇使用贝美前列素/噻吗洛尔复方制剂的足够资料。 <br/>贝美前列素<br/>没有暴露于孕妇的足够的临床资料。动物研究提示在高母毒性剂量（high maternotoxic doses）时会有生殖毒性。<br/>噻吗洛尔<br/>流行病学研究没有发现致畸作用，但是口服β-受体阻滞剂可增加子宫内发育迟缓的危险。此外，若持续使用β-受体阻滞剂直到分娩，可观察到婴儿出现β-受体阻滞的症状和体征（如慢性心律失常、低血压、呼吸窘迫和低血糖）。如果使用本品直至分娩，则从降生起即应对新生儿进行仔细监测。用噻吗洛尔进行的动物研究提示，在给药剂量显著高于临床应用剂量时，出现生殖毒性。 <br/>因此，除非必须，怀孕期间不应使用本品。 <br/>哺乳期妇女<br/> 噻吗洛尔<br/>β-受体阻滞剂可经乳汁分泌。然而，滴眼液中噻吗洛尔的治疗剂量分泌到乳汁中不足以让婴儿产生β-肾上腺素能阻断的临床症状。 <br/>贝美前列素<br/>贝美前列素是否经人类乳汁分泌尚不明确，但其可由哺乳大鼠的乳汁分泌。因此本品不应用于哺乳妇女。', '孕妇：没有孕妇使用贝美前列素/噻吗洛尔复方制剂的足够资料。 <br/>贝美前列素<br/>没有暴露于孕妇的足够的临床资料。动物研究提示在高母毒性剂量（high maternotoxic doses）时会有生殖毒性。<br/>噻吗洛尔<br/>流行病学研究没有发现致畸作用，但是口服β-受体阻滞剂可增加子宫内发育迟缓的危险。此外，若持续使用β-受体阻滞剂直到分娩，可观察到婴儿出现β-受体阻滞的症状和体征（如慢性心律失常、低血压、呼吸窘迫和低血糖）。如果使用本品直至分娩，则从降生起即应对新生儿进行仔细监测。用噻吗洛尔进行的动物研究提示，在给药剂量显著高于临床应用剂量时，出现生殖毒性。 <br/>因此，除非必须，怀孕期间不应使用本品。 <br/>哺乳期妇女<br/> 噻吗洛尔<br/>β-受体阻滞剂可经乳汁分泌。然而，滴眼液中噻吗洛尔的治疗剂量分泌到乳汁中不足以让婴儿产生β-肾上腺素能阻断的临床症状。 <br/>贝美前列素<br/>贝美前列素是否经人类乳汁分泌尚不明确，但其可由哺乳大鼠的乳汁分泌。因此本品不应用于哺乳妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '儿童用药', '仅有成人使用本品的研究，本品在0 -18岁儿童中的安全性和有效性尚未建立。', '仅有成人使用本品的研究，本品在0 -18岁儿童中的安全性和有效性尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '老年人用药', '每日2次使用贝美前列素，老年人（65岁或以上）平均AUC0-24 hr值为0.0634 ng/hr/mL，显著高于年轻健康成人0.0218 ng/hr/mL。然而，由于眼部给药途径的药物在老年人和年轻人的全身暴露量都非常低，因此结果并无临床相关性。贝美前列素在血中不随时间蓄积，且对老年人和年轻人的安全性相似。', '每日2次使用贝美前列素，老年人（65岁或以上）平均AUC0-24 hr值为0.0634 ng/hr/mL，显著高于年轻健康成人0.0218 ng/hr/mL。然而，由于眼部给药途径的药物在老年人和年轻人的全身暴露量都非常低，因此结果并无临床相关性。贝美前列素在血中不随时间蓄积，且对老年人和年轻人的安全性相似。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '主要成份', '本品主要成份为鲨肝醇，其化学名称为：3-(十八烷氧基)-1，2-丙二醇。<br/>其结构式为：CH2OH-CHOH-CH2O(CH2)17CH3<br/>分子式：C21H44O3<br/>分子量：344.58', '本品主要成份为鲨肝醇，其化学名称为：3-(十八烷氧基)-1，2-丙二醇。<br/>其结构式为：CH2OH-CHOH-CH2O(CH2)17CH3<br/>分子式：C21H44O3<br/>分子量：344.58', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '适应症', '升白细胞药，用于防治因放射治疗、肿瘤化疗及苯中毒等引起的白细胞减少症。', '升白细胞药，用于防治因放射治疗、肿瘤化疗及苯中毒等引起的白细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '用法用量', '一日60-180mg，分3次服用，4-6周为一疗程。', '一日60-180mg，分3次服用，4-6周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '不良反应', '治疗剂量偶见口干、肠鸣亢进。', '治疗剂量偶见口干、肠鸣亢进。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '药物过量', '剂最过大可引起腹泻(具体剂量范围不明确)。', '剂最过大可引起腹泻(具体剂量范围不明确)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '注意事项', '1．临床疗效与剂量相关，过大或过小均影响效果，故应寻找最佳剂量；<br/>2．对病程较短，病情较轻及骨髓功能尚好者，本品疗效较好，若用药后疗效不佳(如放、化疗期间或苯中毒严重患者)，及时到医院复诊；<br/>3．在用药期间应定期检查外周血常规，必要时调整用量。', '1．临床疗效与剂量相关，过大或过小均影响效果，故应寻找最佳剂量；<br/>2．对病程较短，病情较轻及骨髓功能尚好者，本品疗效较好，若用药后疗效不佳(如放、化疗期间或苯中毒严重患者)，及时到医院复诊；<br/>3．在用药期间应定期检查外周血常规，必要时调整用量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女可应用本品。', '孕妇及哺乳期妇女可应用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '儿童用药', '儿童可应用本品。', '儿童可应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '老年人用药', '老年患者可应用本品。', '老年患者可应用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '药理作用', '本品即α-正十八碳甘油醚，为动物体内固有物质，在骨髓造血组织中含量较多，可能是体内造血因子之一。有促进白细胞增生及抗放射线的作用，还可对抗由于苯中毒和细胞毒类药物引起的造血系统抑制。', '本品即α-正十八碳甘油醚，为动物体内固有物质，在骨髓造血组织中含量较多，可能是体内造血因子之一。有促进白细胞增生及抗放射线的作用，还可对抗由于苯中毒和细胞毒类药物引起的造血系统抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '主要成份', '本品为复方制剂，其组份为维生素D2与有机钙剂的无菌白色半透明乳浊液。每1ml中含钙(Ca)0.5mg及维生素D20.125mg。辅料为：注射用油、聚山梨酯(吐温-80)和山梨醇酐三油酸酯。', '本品为复方制剂，其组份为维生素D2与有机钙剂的无菌白色半透明乳浊液。每1ml中含钙(Ca)0.5mg及维生素D20.125mg。辅料为：注射用油、聚山梨酯(吐温-80)和山梨醇酐三油酸酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '适应症', '用于缺乏维生素D所引起的钙质代谢障碍。', '用于缺乏维生素D所引起的钙质代谢障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '用法用量', '肌内或皮下注射。<br/>成人：一次1-2ml。每日或隔日注射一次，小儿一日1ml，用前必须摇匀。', '肌内或皮下注射。<br/>成人：一次1-2ml。每日或隔日注射一次，小儿一日1ml，用前必须摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '不良反应', '1．钙剂按推荐剂量服用，少有不良反应，可有嗳气，便秘，腹部不适。<br/>2．少见的不良反应有高钙血症和肾结石，易发生于长期或大剂量服用或患有肾功能损害时，表现为厌食、恶心、呕吐，便秘，腹痛，肌肉软弱无力，心律失常、意识模糊、高血压以及骨石灰沉着等。<br/>3．维生素D按推荐剂量服用无不良反应。但短期内摄入超量或长期服用大量维生素D，可导致严重中毒反应。(如成人摄入维生素D每日20万-60万单位，小儿每日20万-40万单位，数周或数月可致严重毒性反应)。<br/>4．发现下列情况需高度警惕维生素D中毒表现：①便秘、腹泻、烦燥、嗜睡、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力。②骨痛、肌痛、尿浑浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神异常、皮肤瘙痒、肌痛、严重腹痛(有时误诊为胰腺炎)、夜间多尿、体重下降。', '1．钙剂按推荐剂量服用，少有不良反应，可有嗳气，便秘，腹部不适。<br/>2．少见的不良反应有高钙血症和肾结石，易发生于长期或大剂量服用或患有肾功能损害时，表现为厌食、恶心、呕吐，便秘，腹痛，肌肉软弱无力，心律失常、意识模糊、高血压以及骨石灰沉着等。<br/>3．维生素D按推荐剂量服用无不良反应。但短期内摄入超量或长期服用大量维生素D，可导致严重中毒反应。(如成人摄入维生素D每日20万-60万单位，小儿每日20万-40万单位，数周或数月可致严重毒性反应)。<br/>4．发现下列情况需高度警惕维生素D中毒表现：①便秘、腹泻、烦燥、嗜睡、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力。②骨痛、肌痛、尿浑浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神异常、皮肤瘙痒、肌痛、严重腹痛(有时误诊为胰腺炎)、夜间多尿、体重下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '禁忌', '1．高钙血症、高钙尿症患者禁用。<br/>2．含钙肾结石或有肾结石病史患者禁用。<br/>3．类肉瘤病(可加重高钙血症)患者禁用。<br/>4．维生素D增多症患者禁用。<br/>5．高磷血症伴肾性佝偻病患者禁用。', '1．高钙血症、高钙尿症患者禁用。<br/>2．含钙肾结石或有肾结石病史患者禁用。<br/>3．类肉瘤病(可加重高钙血症)患者禁用。<br/>4．维生素D增多症患者禁用。<br/>5．高磷血症伴肾性佝偻病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '配伍禁忌', '1．大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。<br/>2．大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3．本品与苯妥英或氟化物同用，二者吸收均减低。<br/>4．与四环素、降钙素或硫酸纤维素合用，可降低它们的吸收或疗效。<br/>5．维生素D、避孕药、雌激素能增加钙的吸收。<br/>6．含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7．本品与噻嗪类利尿药合用时，易发生高钙血症(因增加肾小管对钙的重吸收)。<br/>8．本品与含钾药物合用时，应注意心律失常的发生。<br/>9．与钙离子通道阻滞剂(如硝苯地平)同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。<br/>10．与其他含钙或含镁的药物合用，易发生高钙血症或高镁血症，尤其是肾功能不全时。<br/>11．制酸药中的镁剂与维生素D同用，特别对慢性肾功能衰竭病人可引起高镁血症。<br/>12．巴比妥类、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D的效应，长期服用抗惊厥药应补给维生素D以防骨软化症。<br/>13．降钙素与维生素D同用可抵消前者对高钙血症的疗效。<br/>14．大剂量钙剂或利尿药与常用量维生素D同用，有发生高钙血症的危险。<br/>15．考来烯胺、考来替泊、矿物油、硫糖铝等均能减少小肠对维生素D的吸收。<br/>16．洋地黄类与维生素D同用时应谨慎，因维生素D引起高钙血症，容易诱发心律失常。<br/>17．大量的含磷药物与维生素D同用，可诱发高磷血症。', '1．大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。<br/>2．大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3．本品与苯妥英或氟化物同用，二者吸收均减低。<br/>4．与四环素、降钙素或硫酸纤维素合用，可降低它们的吸收或疗效。<br/>5．维生素D、避孕药、雌激素能增加钙的吸收。<br/>6．含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7．本品与噻嗪类利尿药合用时，易发生高钙血症(因增加肾小管对钙的重吸收)。<br/>8．本品与含钾药物合用时，应注意心律失常的发生。<br/>9．与钙离子通道阻滞剂(如硝苯地平)同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。<br/>10．与其他含钙或含镁的药物合用，易发生高钙血症或高镁血症，尤其是肾功能不全时。<br/>11．制酸药中的镁剂与维生素D同用，特别对慢性肾功能衰竭病人可引起高镁血症。<br/>12．巴比妥类、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D的效应，长期服用抗惊厥药应补给维生素D以防骨软化症。<br/>13．降钙素与维生素D同用可抵消前者对高钙血症的疗效。<br/>14．大剂量钙剂或利尿药与常用量维生素D同用，有发生高钙血症的危险。<br/>15．考来烯胺、考来替泊、矿物油、硫糖铝等均能减少小肠对维生素D的吸收。<br/>16．洋地黄类与维生素D同用时应谨慎，因维生素D引起高钙血症，容易诱发心律失常。<br/>17．大量的含磷药物与维生素D同用，可诱发高磷血症。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '注意事项', '1．对诊断的干扰：长期或大剂量应用钙剂可致血清磷浓度降低。<br/>2．慢性腹泻或胃肠道吸收功能障碍者慎用(钙的吸收较差，而肠道排钙增多，此时对钙剂的需要量增加)。<br/>3．慢性肾功能不全者慎用(肾脏对钙排泄减少，注意高钙血症)。<br/>4．心室颤动者慎用。<br/>5．长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>6．服用洋地黄类药物期间慎用。<br/>7．治疗低钙血症前，应先控制血清磷的浓度，并定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生素D制剂。血液透析时可用碳酸铝或氢氧化铝凝胶控制血磷浓度，维生素D疗程中磷的吸收增多，铝制剂的用量可以酌增。<br/>8．由于个体差异，维生素D用量应依据临床反应调整。<br/>9．维生素D对诊断的干扰：维生素D可促使血清磷酸酶浓度降低，血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。<br/>10．下列情况应慎用维生素D：动脉硬化、心功能不全、高胆固醇血症、高磷血症(可引起钙质转移)；对维生素D高度敏感及肾功能不全(肾性佝偻病患者维生素D的需要量减少，婴儿可因此引起特发性高钙血症)；非肾脏病用维生素D治疗时，如患者对维生素D异常敏感，也可产生肾脏毒性。<br/>11．服用含维生素D制剂疗程中应注意检查：血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙(用治疗量维生素D时应定期作监测，维持血钙浓度2.00-2.50mmol/L)，以及骨X线检查等。', '1．对诊断的干扰：长期或大剂量应用钙剂可致血清磷浓度降低。<br/>2．慢性腹泻或胃肠道吸收功能障碍者慎用(钙的吸收较差，而肠道排钙增多，此时对钙剂的需要量增加)。<br/>3．慢性肾功能不全者慎用(肾脏对钙排泄减少，注意高钙血症)。<br/>4．心室颤动者慎用。<br/>5．长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>6．服用洋地黄类药物期间慎用。<br/>7．治疗低钙血症前，应先控制血清磷的浓度，并定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生素D制剂。血液透析时可用碳酸铝或氢氧化铝凝胶控制血磷浓度，维生素D疗程中磷的吸收增多，铝制剂的用量可以酌增。<br/>8．由于个体差异，维生素D用量应依据临床反应调整。<br/>9．维生素D对诊断的干扰：维生素D可促使血清磷酸酶浓度降低，血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。<br/>10．下列情况应慎用维生素D：动脉硬化、心功能不全、高胆固醇血症、高磷血症(可引起钙质转移)；对维生素D高度敏感及肾功能不全(肾性佝偻病患者维生素D的需要量减少，婴儿可因此引起特发性高钙血症)；非肾脏病用维生素D治疗时，如患者对维生素D异常敏感，也可产生肾脏毒性。<br/>11．服用含维生素D制剂疗程中应注意检查：血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙(用治疗量维生素D时应定期作监测，维持血钙浓度2.00-2.50mmol/L)，以及骨X线检查等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女一般需补充钙剂，但用法用量应遵医嘱。目前尚无钙剂对胎儿影响的动物和人体实验。<br/>孕妇及哺乳期妇女慎用维生素D制剂。高钙血症孕妇可伴有对维生素D敏感，应注意剂量调整。功能上又能抑制甲状旁腺活动，以致婴儿有特殊面容，智力低下及患遗传性主动脉弓缩窄。', '孕妇及哺乳期妇女一般需补充钙剂，但用法用量应遵医嘱。目前尚无钙剂对胎儿影响的动物和人体实验。<br/>孕妇及哺乳期妇女慎用维生素D制剂。高钙血症孕妇可伴有对维生素D敏感，应注意剂量调整。功能上又能抑制甲状旁腺活动，以致婴儿有特殊面容，智力低下及患遗传性主动脉弓缩窄。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '儿童用药', '全母乳喂养婴儿易发生维生素D缺乏，皮肤黝黑母亲婴儿尤易发生。婴儿对维生素D敏感性个体间差异大，有些婴儿对小剂量维生素D即很敏感。血清钙和磷浓度的乘积[Ca]×[P](mg／dl)不得大于58。<br/>儿童长期应用维生素D2每日1800单位后，可致生长停滞。', '全母乳喂养婴儿易发生维生素D缺乏，皮肤黝黑母亲婴儿尤易发生。婴儿对维生素D敏感性个体间差异大，有些婴儿对小剂量维生素D即很敏感。血清钙和磷浓度的乘积[Ca]×[P](mg／dl)不得大于58。<br/>儿童长期应用维生素D2每日1800单位后，可致生长停滞。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '老年人用药', '老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '主要成份', '苦参、黄柏、黄芩、莪术、蛤壳粉、红丹、儿茶、乳香、没药、猪胆粉、冰片。', '苦参、黄柏、黄芩、莪术、蛤壳粉、红丹、儿茶、乳香、没药、猪胆粉、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '适应症', '清热解毒、燥湿杀虫、去腐生肌、化瘀止痛。用于细菌、病毒、霉菌、滴虫等引起的阴道炎、阴道溃疡、宫颈炎、宫颈糜烂、阴痒、阴蚀、黄白带下、味臭、小腹痛、腰骶童等。', '清热解毒、燥湿杀虫、去腐生肌、化瘀止痛。用于细菌、病毒、霉菌、滴虫等引起的阴道炎、阴道溃疡、宫颈炎、宫颈糜烂、阴痒、阴蚀、黄白带下、味臭、小腹痛、腰骶童等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '用法用量', '阴道给药。洗净外阴部，戴上指套，将栓剂塞入阴道深部或在医生指导下用药。每晚1粒，重症早晚各1粒。', '阴道给药。洗净外阴部，戴上指套，将栓剂塞入阴道深部或在医生指导下用药。每晚1粒，重症早晚各1粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '注意事项', '忌食辛辣，孕妇慎用。', '忌食辛辣，孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '主要成份', '本品每片含泛酸钙5毫克。辅料为：蔗糖、淀粉、糊精、硬脂酸镁。', '本品每片含泛酸钙5毫克。辅料为：蔗糖、淀粉、糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '适应症', '用于预防和治疗泛酸缺乏症或维生素B族物质缺乏时的辅助治疗。', '用于预防和治疗泛酸缺乏症或维生素B族物质缺乏时的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '用法用量', '口服。成人一次2-4片，一日3次。', '口服。成人一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '注意事项', '1.泛酸可延长出血时间，故血友病患者用药时应谨慎。<br/>2.儿童用法用量请咨询医师或药师。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.老人、孕妇及哺乳期妇女应在医师指导下使用。', '1.泛酸可延长出血时间，故血友病患者用药时应谨慎。<br/>2.儿童用法用量请咨询医师或药师。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.老人、孕妇及哺乳期妇女应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '药理作用', '泛酸是维生素B族物质，是多种代谢环节中(包括碳水化合物、蛋白质、脂肪)及上皮功能维持正常所必需的辅酶A的组成部分。', '泛酸是维生素B族物质，是多种代谢环节中(包括碳水化合物、蛋白质、脂肪)及上皮功能维持正常所必需的辅酶A的组成部分。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '主要成份', '本品为复方制剂，每克含醋酸氟轻松0.01毫克、维生素B61.5毫克、蜂蜜40毫克、蜂王浆4毫克。辅料为：硬脂酸、单双硬脂酸甘油酯、白凡士林、甘油、十八醇、液体石蜡、十二烷基硫酸钠、二甲基亚砜、羟苯甲酯、羟苯乙酯、香精、纯化水。', '本品为复方制剂，每克含醋酸氟轻松0.01毫克、维生素B61.5毫克、蜂蜜40毫克、蜂王浆4毫克。辅料为：硬脂酸、单双硬脂酸甘油酯、白凡士林、甘油、十八醇、液体石蜡、十二烷基硫酸钠、二甲基亚砜、羟苯甲酯、羟苯乙酯、香精、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '适应症', '用于各种皮炎、湿疹、瘙痒症等。', '用于各种皮炎、湿疹、瘙痒症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '用法用量', '外用。每日2～3次，取适量涂患处，按摩片刻，助其渗透。病愈后继续使用一周，以减少复发。', '外用。每日2～3次，取适量涂患处，按摩片刻，助其渗透。病愈后继续使用一周，以减少复发。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '不良反应', '1、偶有灼热感或潮红等一过性反应，停药后很快自然消失。<br/>2、皮疹等过敏反应。<br/>2、长期使用可能出现色素沉着，血管扩张，继发感染或皮肤轻度萎缩等不良反应。', '1、偶有灼热感或潮红等一过性反应，停药后很快自然消失。<br/>2、皮疹等过敏反应。<br/>2、长期使用可能出现色素沉着，血管扩张，继发感染或皮肤轻度萎缩等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '禁忌', '1．对本品及任一成分及其他皮质类固醇类激素过敏者票用。<br/>2．感染性皮肤病禁用。如手足癣、体癣等真菌感染；疱疹、水痘等病毒感染；化脓等细菌感染。', '1．对本品及任一成分及其他皮质类固醇类激素过敏者票用。<br/>2．感染性皮肤病禁用。如手足癣、体癣等真菌感染；疱疹、水痘等病毒感染；化脓等细菌感染。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '注意事项', '1.本品用于瘙痒时，必须先排除阻塞性黄疸、慢性肾病等继发性的瘙痒。<br/>2.本品不适用于荨麻疹引起的瘙痒、皮肤干燥引起的瘙瘁和老年性瘙痒。<br/>3.本品不适用于异位性皮炎、药物性皮炎。<br/>4.孕妇和哺乳期妇女慎用。<br/>5.儿童和老人应在医师指导下使用。<br/>6.不得用于皮肤破溃、化脓或有大面积渗出处。<br/>7.不得用于面部、腋下、腹股沟及外阴等皮肤薄处。<br/>8.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>9.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>10.不宜大面积使用或长期使用；使用本品时不可使用敷料和包扎。因这些情况下，可能产生全身不良反应。<br/>11.用药l周后症状未缓解，请咨询医师。<br/>12.如并发细菌、真菌或病毒感染，请咨询医师处理。<br/>13.对本品过敏者禁用，过敏体质者慎用。<br/>14.本品性状发生改变时禁止使用。<br/>15.请将本品放在儿童不能接触的地方。<br/>16.儿童必须在成人监护下使用。<br/>17.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品用于瘙痒时，必须先排除阻塞性黄疸、慢性肾病等继发性的瘙痒。<br/>2.本品不适用于荨麻疹引起的瘙痒、皮肤干燥引起的瘙瘁和老年性瘙痒。<br/>3.本品不适用于异位性皮炎、药物性皮炎。<br/>4.孕妇和哺乳期妇女慎用。<br/>5.儿童和老人应在医师指导下使用。<br/>6.不得用于皮肤破溃、化脓或有大面积渗出处。<br/>7.不得用于面部、腋下、腹股沟及外阴等皮肤薄处。<br/>8.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>9.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>10.不宜大面积使用或长期使用；使用本品时不可使用敷料和包扎。因这些情况下，可能产生全身不良反应。<br/>11.用药l周后症状未缓解，请咨询医师。<br/>12.如并发细菌、真菌或病毒感染，请咨询医师处理。<br/>13.对本品过敏者禁用，过敏体质者慎用。<br/>14.本品性状发生改变时禁止使用。<br/>15.请将本品放在儿童不能接触的地方。<br/>16.儿童必须在成人监护下使用。<br/>17.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '药理作用', '本品中醋酸氟轻松为糖皮质激素，有抗炎、抗过敏作用。能抑制结缔组织的增生，降低毛细血管的通透性，减少炎性渗出，抑制组胺及其他炎症介质的形成和释放。维生素B6在红细胞内转化为磷酸氨吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的代谢功能起作用。维生素B6还参与色胺酸转化成烟酸或5-羟色胺。蜂蜜和蜂王浆中含有多种营养物质、微量元素等，具有润燥和解毒功能，可增强皮肤局部蛋白质和糖类代谢，促进创面愈合及表皮新生，起到营养、护肤作用。', '本品中醋酸氟轻松为糖皮质激素，有抗炎、抗过敏作用。能抑制结缔组织的增生，降低毛细血管的通透性，减少炎性渗出，抑制组胺及其他炎症介质的形成和释放。维生素B6在红细胞内转化为磷酸氨吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的代谢功能起作用。维生素B6还参与色胺酸转化成烟酸或5-羟色胺。蜂蜜和蜂王浆中含有多种营养物质、微量元素等，具有润燥和解毒功能，可增强皮肤局部蛋白质和糖类代谢，促进创面愈合及表皮新生，起到营养、护肤作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '主要成份', '重组人干扰素α2b（由携带有人白细胞干扰素α2b基因质粒的重组假单胞菌生产）', '重组人干扰素α2b（由携带有人白细胞干扰素α2b基因质粒的重组假单胞菌生产）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '适应症', '用于由病毒引起的初发或复发性皮肤单纯疱疹（口唇疱疹、生殖器疱疹）；也可用于尖锐湿疣的辅助治疗。', '用于由病毒引起的初发或复发性皮肤单纯疱疹（口唇疱疹、生殖器疱疹）；也可用于尖锐湿疣的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '用法用量', '喷涂患处，每次1-2喷（如创口面积较大，也可喷涂多次以能覆盖整个创面为宜），每日三次。口唇疱疹及生殖器疱疹连续用药一周，尖锐湿疣连续用药六周。', '喷涂患处，每次1-2喷（如创口面积较大，也可喷涂多次以能覆盖整个创面为宜），每日三次。口唇疱疹及生殖器疱疹连续用药一周，尖锐湿疣连续用药六周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '不良反应', '用药期间偶见灼痛、瘙痒等局部轻微刺激反应，无需中止治疗即可自行缓解。未见其它明显不良反应。', '用药期间偶见灼痛、瘙痒等局部轻微刺激反应，无需中止治疗即可自行缓解。未见其它明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '药物过量', '尚未有药物过量的报告。', '尚未有药物过量的报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '禁忌', '已知对重组人干扰素α2b及本品成份过敏者禁用本品。', '已知对重组人干扰素α2b及本品成份过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '注意事项', '1．治疗口唇疱疹及生殖器疱疹，本品为非首选药。<br/>2．对于患处有溃疡或继发细菌感染的病人可配合使用抗菌药物。<br/>3．育龄女性及男性使用本品必须采取有效的避孕措施。<br/>4．本品在常温环境下携带和使用，避免高温。', '1．治疗口唇疱疹及生殖器疱疹，本品为非首选药。<br/>2．对于患处有溃疡或继发细菌感染的病人可配合使用抗菌药物。<br/>3．育龄女性及男性使用本品必须采取有效的避孕措施。<br/>4．本品在常温环境下携带和使用，避免高温。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '妊娠及哺乳期妇女用药', '目前尚未在孕妇进行充分及严格对照的临床研究，只有确实认为本品潜在的临床利益大于对胎儿的潜在危险性，孕妇才可以使用本品。孕妇不能进行本品膀胱内给药。目前尚不清楚本品是否可以从人乳汁中分泌。由于本品可能对哺乳期婴儿产生不良反应，因此，应考虑本品对授乳母亲的重要性决定停止哺乳或停止用药。', '目前尚未在孕妇进行充分及严格对照的临床研究，只有确实认为本品潜在的临床利益大于对胎儿的潜在危险性，孕妇才可以使用本品。孕妇不能进行本品膀胱内给药。目前尚不清楚本品是否可以从人乳汁中分泌。由于本品可能对哺乳期婴儿产生不良反应，因此，应考虑本品对授乳母亲的重要性决定停止哺乳或停止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '药理作用', '<p>\r\n    药理作用<br/>重组人干扰素α2b具有广谱抗病毒、抑制细胞增殖以及提高免疫功能等作用。干扰素通过与细胞表面的特异性膜受体相结合而产生上述作用。多项研究提示，干扰素一旦与细胞膜受体结合，便可以启动一系列复杂的细胞内过程，其中包括对某些酶的诱导。据认为，这一过程至少在某种程度上导致了干扰素的各种细胞反应，包括抑制病毒感染和细胞中病毒的复制、抑制细胞增殖及一系列免疫调节作用，如增强巨噬细胞的吞噬作用、增强淋巴细胞对靶细胞的细胞毒性和天然杀伤性细胞的功能。干扰素的治疗作<br/>用可能涉及以上某种或全部作用机制。<br/>本品涂于划痕法和锉伤法造成的乳猪破损皮肤上，4小时后检测到局部皮肤的组织匀浆中干扰素的浓度为446. 58IU/ml，大于抑制HSV-1和HSV-2 50%细胞病变抑制试验(CPE)的最小有效浓度(分别为81.2±8.2IU/ml、390IU/ml)。<br/>毒理研究<br/>生殖毒性：文献显示，干扰素可能损伤生育力。在灵长类动物研究中观察到，使用干扰素的动物月经周期出现异常。据报道，使用人白细胞干扰素进行治疗的妇女体内血清雌二醇和黄体酮的浓度降低。<br/>国外恒河猴研究的文献资料表明，本品在剂量为人用肌肉或皮下注射推荐剂量(2MIU/m<sup>2</sup>)的90-180倍时有堕胎作用。虽然各剂量组(7.5MIU、15MIU和30MIU/Kg)均出现流产，但与对照组相比，仅在中剂量和高剂量组（相当于人用肌肉或皮下注射推荐剂量2MIU/m2的90-180倍）具有统计学意义。已知高剂量<br/>的其他类型的干扰素α或β可使恒河猴产生剂量相关的排卵停止和流产。<br/>本品临床上一般不易达到上述毒性剂量。\r\n</p>', '药理作用<br/>重组人干扰素α2b具有广谱抗病毒、抑制细胞增殖以及提高免疫功能等作用。干扰素通过与细胞表面的特异性膜受体相结合而产生上述作用。多项研究提示，干扰素一旦与细胞膜受体结合，便可以启动一系列复杂的细胞内过程，其中包括对某些酶的诱导。据认为，这一过程至少在某种程度上导致了干扰素的各种细胞反应，包括抑制病毒感染和细胞中病毒的复制、抑制细胞增殖及一系列免疫调节作用，如增强巨噬细胞的吞噬作用、增强淋巴细胞对靶细胞的细胞毒性和天然杀伤性细胞的功能。干扰素的治疗作<br/>用可能涉及以上某种或全部作用机制。<br/>本品涂于划痕法和锉伤法造成的乳猪破损皮肤上，4小时后检测到局部皮肤的组织匀浆中干扰素的浓度为446. 58IU/ml，大于抑制HSV-1和HSV-2 50%细胞病变抑制试验(CPE)的最小有效浓度(分别为81.2±8.2IU/ml、390IU/ml)。<br/>毒理研究<br/>生殖毒性：文献显示，干扰素可能损伤生育力。在灵长类动物研究中观察到，使用干扰素的动物月经周期出现异常。据报道，使用人白细胞干扰素进行治疗的妇女体内血清雌二醇和黄体酮的浓度降低。<br/>国外恒河猴研究的文献资料表明，本品在剂量为人用肌肉或皮下注射推荐剂量(2MIU/m<sup>2)的90-180倍时有堕胎作用。虽然各剂量组(7.5MIU、15MIU和30MIU/Kg)均出现流产，但与对照组相比，仅在中剂量和高剂量组（相当于人用肌肉或皮下注射推荐剂量2MIU/m<sup>2的90-180倍）具有统计学意义。已知高剂量<br/>的其他类型的干扰素α或β可使恒河猴产生剂量相关的排卵停止和流产。<br/>本品临床上一般不易达到上述毒性剂量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '药代动力学', '本品经皮肤或粘膜给药，可通过皮肤和粘膜上皮吸收，直接在局部发挥抗病毒作用，部分由皮肤分泌作用以原型清除。', '本品经皮肤或粘膜给药，可通过皮肤和粘膜上皮吸收，直接在局部发挥抗病毒作用，部分由皮肤分泌作用以原型清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '主要成份', '瞿麦、车前子(炒)、?蓄、大黄、滑石、川木通、栀子、甘草、灯芯草。', '瞿麦、车前子(炒)、?蓄、大黄、滑石、川木通、栀子、甘草、灯芯草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '适应症', '清热，利尿，通淋。用于湿热下注，小便短赤，淋沥涩痛，口燥咽干。', '清热，利尿，通淋。用于湿热下注，小便短赤，淋沥涩痛，口燥咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '用法用量', '口服，一次3～4片，一日3次。', '口服，一次3～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '禁忌', '孕妇、绞窄性肠梗阻患者及结、直肠黑变病患者禁用。', '孕妇、绞窄性肠梗阻患者及结、直肠黑变病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '注意事项', '本品不宜大量、长期服用。腹泻患者慎用。', '本品不宜大量、长期服用。腹泻患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '主要成份', '主要成份：纳米炭<br/>化学名称：碳<br/>分子式：C<br/>分子量：12.01<br/>辅料：聚维酮K30、枸橼酸钠。', '主要成份：纳米炭<br/>化学名称：碳<br/>分子式：C<br/>分子量：12.01<br/>辅料：聚维酮K30、枸橼酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '适应症', '用于胃癌区域引流淋巴结的示踪。', '用于胃癌区域引流淋巴结的示踪。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '用法用量', '手术中使用。在暴露术野后，取本品1ml（50mg），用皮试针头在肿瘤周缘分4-6点浆膜下注射，每个点注射0.1-0.3ml，缓慢推注，约3分钟推完。', '手术中使用。在暴露术野后，取本品1ml（50mg），用皮试针头在肿瘤周缘分4-6点浆膜下注射，每个点注射0.1-0.3ml，缓慢推注，约3分钟推完。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '不良反应', '本品不良反应罕见，偶有注射后低热，一般能耐受，不需特殊处理。', '本品不良反应罕见，偶有注射后低热，一般能耐受，不需特殊处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '药物过量', '尚无相关研究。', '尚无相关研究。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '禁忌', '对本品任何成份过敏者禁用。', '对本品任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '配伍禁忌', '本品为活性炭颗粒，与药物同时混合使用时，将改变药物在体内的分布和释放特征。但是，因为本品为局部用药，并随手术清除，不进入血循环，故对非与之同时混合使用的药物的吸收和代谢不产生影响。', '本品为活性炭颗粒，与药物同时混合使用时，将改变药物在体内的分布和释放特征。但是，因为本品为局部用药，并随手术清除，不进入血循环，故对非与之同时混合使用的药物的吸收和代谢不产生影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '注意事项', '1、为防止渗漏，针头应在组织中潜行一段距离后再缓慢推注，抽出针头时用纱布轻压注射点。<br/>2、禁止直接注入血管。<br/>3、注射时应缓慢，量不宜过多，且不与其它药混合使用。', '1、为防止渗漏，针头应在组织中潜行一段距离后再缓慢推注，抽出针头时用纱布轻压注射点。<br/>2、禁止直接注入血管。<br/>3、注射时应缓慢，量不宜过多，且不与其它药混合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '老年人用药', '无特殊限制。', '无特殊限制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '药理作用', '药理作用<br/>本品为淋巴示踪剂，具有淋巴系统趋向性，注射到恶性肿瘤周缘组织中，被巨噬细胞吞噬，迅速进入淋巴管，聚集滞留到淋巴结，使淋巴结染成黑色，实现肿瘤区域引流淋巴结的活体染色。本品用于手术中胃癌区域引流淋巴结的示踪，利于手术中肉眼辨认和清除区域引流淋巴结，从而减少组织损伤、缩短手术时间、增加淋巴结的清除数量，达到彻底清扫淋巴的目的，减少恶性肿瘤复发的机率。<br/>本制剂为经炭黑处理精制而得，而炭黑致突变试验结果为阴性，对接触炭黑的人群长期观察也无致癌性。', '药理作用<br/>本品为淋巴示踪剂，具有淋巴系统趋向性，注射到恶性肿瘤周缘组织中，被巨噬细胞吞噬，迅速进入淋巴管，聚集滞留到淋巴结，使淋巴结染成黑色，实现肿瘤区域引流淋巴结的活体染色。本品用于手术中胃癌区域引流淋巴结的示踪，利于手术中肉眼辨认和清除区域引流淋巴结，从而减少组织损伤、缩短手术时间、增加淋巴结的清除数量，达到彻底清扫淋巴的目的，减少恶性肿瘤复发的机率。<br/>本制剂为经炭黑处理精制而得，而炭黑致突变试验结果为阴性，对接触炭黑的人群长期观察也无致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '药代动力学', '尚无相关资料。本品注射到恶性肿瘤周缘组织内后，很快到达肿瘤的区域引流淋巴结，并随肿瘤切除和淋巴结清扫而消除。本品使用后不进入血循环，也无可行的检测手段，故无法了解其全部药代动力学特征。根据文献报告，进入体内的少量微小炭颗粒被巨噬细胞捕获后，在数月内最终通过肺和肠道排泄而消除。', '尚无相关资料。本品注射到恶性肿瘤周缘组织内后，很快到达肿瘤的区域引流淋巴结，并随肿瘤切除和淋巴结清扫而消除。本品使用后不进入血循环，也无可行的检测手段，故无法了解其全部药代动力学特征。根据文献报告，进入体内的少量微小炭颗粒被巨噬细胞捕获后，在数月内最终通过肺和肠道排泄而消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '主要成份', '化学名称：2,2’,2”次氮基三乙醇<br/>其结构式为:<br/>分子式:C6H15NO3<br/>分子量:149.19<br/>赋形剂:乙二醇单硬脂酸酯，硬脂酸，鲸蜡醇棕榈酸酯，固体石蜡，轻质液体石蜡，海藻酸钠与三乙醇胺，角鲨烷，丙二醇，鳄梨油，山梨酸钾，对羟基苯甲酸甲酯钠，对羟基苯甲酸丙酯钠，耶尔巴通香料，纯净水。', '化学名称：2,2’,2”次氮基三乙醇<br/>其结构式为:<br/>分子式:C6H15NO3<br/>分子量:149.19<br/>赋形剂:乙二醇单硬脂酸酯，硬脂酸，鲸蜡醇棕榈酸酯，固体石蜡，轻质液体石蜡，海藻酸钠与三乙醇胺，角鲨烷，丙二醇，鳄梨油，山梨酸钾，对羟基苯甲酸甲酯钠，对羟基苯甲酸丙酯钠，耶尔巴通香料，纯净水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '适应症', '放射治疗引发的继发性红斑。Ⅰ度、Ⅱ度烧伤和尚未感染的皮肤创伤。', '放射治疗引发的继发性红斑。Ⅰ度、Ⅱ度烧伤和尚未感染的皮肤创伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '用法用量', '放疗引起的皮肤损伤：遵照医嘱。一般，一日敷用2-3次，每次敷用间隔相等，轻轻按摩以使皮肤吸收。<br/>Ⅱ度烧伤和其它皮肤创伤：有必要咨询医生的意见。在清洁创伤后，于创伤表面敷上一厚层药物，重复敷用以使创伤处有足量的药物。若需要，请使用湿润的敷布包扎好。请勿使用干性吸水敷布包扎。<br/>Ⅰ度烧伤：敷上一厚层直至皮肤不再吸收药物为止，并轻轻按摩。一日2至4次。若烧伤面积较大，请咨询医生。', '放疗引起的皮肤损伤：遵照医嘱。一般，一日敷用2-3次，每次敷用间隔相等，轻轻按摩以使皮肤吸收。<br/>Ⅱ度烧伤和其它皮肤创伤：有必要咨询医生的意见。在清洁创伤后，于创伤表面敷上一厚层药物，重复敷用以使创伤处有足量的药物。若需要，请使用湿润的敷布包扎好。请勿使用干性吸水敷布包扎。<br/>Ⅰ度烧伤：敷上一厚层直至皮肤不再吸收药物为止，并轻轻按摩。一日2至4次。若烧伤面积较大，请咨询医生。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '不良反应', '敷用后可能会发生轻微的、暂时性（15至30分钟）的疼痛（刺痒）。在极少数情况下，可能发生接触性过敏反应。若发生本说明书未提及的副作用，请咨询医生。', '敷用后可能会发生轻微的、暂时性（15至30分钟）的疼痛（刺痒）。在极少数情况下，可能发生接触性过敏反应。若发生本说明书未提及的副作用，请咨询医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '禁忌', '1、对本品任一成分有过敏反应。<br/>2、出血性伤口。<br/>3、被感染的伤口。', '1、对本品任一成分有过敏反应。<br/>2、出血性伤口。<br/>3、被感染的伤口。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '配伍禁忌', '为避免多种药物间的相互作用，有必要向医生或药剂师说明您正在接受的治疗。', '为避免多种药物间的相互作用，有必要向医生或药剂师说明您正在接受的治疗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '注意事项', '若发生由烧伤引起的水疱，大面积烧伤或较深或面积较大的伤口，在敷用本品之前有必要咨询医生的意见。本品不能作为防晒霜使用。本品不得用于健康皮肤的护理。', '若发生由烧伤引起的水疱，大面积烧伤或较深或面积较大的伤口，在敷用本品之前有必要咨询医生的意见。本品不能作为防晒霜使用。本品不得用于健康皮肤的护理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '妊娠及哺乳期妇女用药', '怀孕和哺乳期，应权衡利弊后慎用或遵医嘱。', '怀孕和哺乳期，应权衡利弊后慎用或遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '药理作用', '本品是三乙醇胺的水包油性乳膏，可通过渗透和毛细作用原理，起到清洁和引流的双重作用。本品具有深部水合作用，可通过皮肤加速血流速度，帮助排出渗出物，还可改变白细胞介素Ⅰ和白细胞介素Ⅵ之间的比例，刺激成纤维细胞增生，增加胶原的合成。本品耐受性良好。', '本品是三乙醇胺的水包油性乳膏，可通过渗透和毛细作用原理，起到清洁和引流的双重作用。本品具有深部水合作用，可通过皮肤加速血流速度，帮助排出渗出物，还可改变白细胞介素Ⅰ和白细胞介素Ⅵ之间的比例，刺激成纤维细胞增生，增加胶原的合成。本品耐受性良好。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '药代动力学', '大鼠试验的研究显示，本品施于烧伤的皮肤之后，可通过楔合效应减少局部创伤皮肤的水分丢失（约75%），并可将本品中的部分水分（约42%）转移至皮肤表层。对豚鼠的研究显示，本品可加快皮肤的微循环速度：2小时潜伏期过后，血流在2小时之内增加25%，在24小时之内增加50%。', '大鼠试验的研究显示，本品施于烧伤的皮肤之后，可通过楔合效应减少局部创伤皮肤的水分丢失（约75%），并可将本品中的部分水分（约42%）转移至皮肤表层。对豚鼠的研究显示，本品可加快皮肤的微循环速度：2小时潜伏期过后，血流在2小时之内增加25%，在24小时之内增加50%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '主要成份', '1ml混悬液含100单位(100U)的可溶性门冬胰岛素和精蛋白门冬胰岛素（相当于3.5mg），比例为50:50。其活性成份为门冬胰岛素（通过基因重组技术，利用酵母生产）。<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.172g和苯酚0.15g。<br/>其他成份：甘油、锌（氯化物）、二水合磷酸氢二钠、氯化钠、硫酸鱼精蛋白、盐酸（pH值调节剂）或氢氧化钠（pH值调节剂）和注射用水。<br/>一支笔芯内装3ml，相当于300单位(300U)。', '1ml混悬液含100单位(100U)的可溶性门冬胰岛素和精蛋白门冬胰岛素（相当于3.5mg），比例为50:50。其活性成份为门冬胰岛素（通过基因重组技术，利用酵母生产）。<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.172g和苯酚0.15g。<br/>其他成份：甘油、锌（氯化物）、二水合磷酸氢二钠、氯化钠、硫酸鱼精蛋白、盐酸（pH值调节剂）或氢氧化钠（pH值调节剂）和注射用水。<br/>一支笔芯内装3ml，相当于300单位(300U)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '适应症', '用于治疗糖尿病。', '用于治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '用法用量', '用量<br/>本品为胰岛素类似物，双时相门冬胰岛素混悬液。混悬液含速效门冬胰岛素和中效门冬胰岛素（比例为50:50）。<br/>本品的用量因人而异，应由医生根据患者的病情而定。为了达到理想血糖控制，建议进行血糖监测和胰岛素剂量调整。<br/>成人胰岛素需求量通常为每天每公斤体重0.5-1.0单位，可全部或部分来自本品。对有胰岛素抵抗的患者（如：肥胖原因），其每日需要量可能更高；对仍有残余内源性胰岛素分泌的患者，其每日需要量可以更少。<br/>对于2型糖尿病患者，当单独使用二甲双胍不足以控制血糖时，本品可与二甲双胍联合使用。<br/>如果患者增加体力活动、饮食习惯发生改变或伴发其他疾病时，用药剂量可能也要进行调整。<br/>特殊人群<br/>类似所有的胰岛素，对于老年患者以及有肝、肾功能损伤的患者，应加强血糖监测，并根据个体情况调整用药剂量。<br/>肾功能或肝功能损害时，通常患者对胰岛素的需要量会减少。<br/>如何转换为本品治疗<br/>当从其他胰岛素制剂改用本品时，可能需要调整剂量和给药时间。所有的胰岛素一样，在转换过程中以及随后的几周内，需要对血糖水平进行密切监测（见[注意事项]）。<br/>用法<br/>本品仅可用于皮下注射，绝不可用于静脉给药。也不可用于肌内注射。本品也不可用于胰岛素泵。<br/>本品经皮下注射，部位可选择大腿或腹壁。如可行，也可选择臀部或三角肌区域。注射点应在同一注射区域内轮换，以降低脂肪代谢障碍风险。与所有类型的胰岛素一样，剂量、注射部位、血流、温度及运动量均会影响其作用时间。<br/>本品快速起效并很快达到峰值，一般紧邻餐前注射。必要时，也可在餐后立即注射。<br/>处置和其他处理中的特殊注意事项<br/>针头和本品仅供一人专用。本品不可重新灌装使用。重新混匀后的药液必须呈均匀的白色雾状，否则不可使用。<br/>应向患者强调本品在使用前应立刻重新混匀的重要性。<br/>不得使用冷冻过的本品。<br/>建议患者每次注射后丢弃针头。<br/>本品使用注意事项<br/>本品不可重新灌装使用。<br/>本品应与诺和诺德胰岛素注射系统和诺和针?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两个诺和诺德公司胰岛素注射系统，每个注射系统分别用于注射不同种类的胰岛素。作为预防措施，患者应随身多配备一支胰岛素注射装置，以防本品丢失或损坏而影响用药。<br/>患者使用指导<br/>不得使用本品的情况<br/>如您对门冬胰岛素或本品中所含任何其他成份过敏。<br/>如您可疑发生低血糖（见低血糖）。<br/>本品不可用于胰岛素泵。<br/>笔芯或含笔芯的装置坠落、损坏或挤压。<br/>如果本品贮藏不当或被冷冻。<br/>如果本品经混匀操作后不呈均匀的白色雾状。<br/>如果混匀操作后笔芯内出现块状物，或有呈霜冻状的白色固体颗粒粘在笔芯底部或瓶壁上。<br/>使用本品前<br/>检查标签并确定其中装有正确类型的胰岛素。<br/>使用前请检查本品，包括橡皮活塞。如果笔芯已被损坏，或者未使用过的笔芯的橡皮活塞与白色条码带分离，即两者之间出现间隙，请不要使用本品，并请到供应商处更换。更详细的指导信息见胰岛素注射系统使用手册。<br/>为了防止污染，每次注射都应使用新的针头。<br/>针头和本品仅供一人专用。<br/>本品用于皮下注射。本品绝不能直接静脉或者肌内注射。<br/>请保证注射点在同一注射区域内轮换，以降低发生硬结或皮肤损伤风险。最佳注射部位为：腰的前部（腹壁）、臀部、大腿前侧或上臂。腹壁给药起效更快。您需要保持定期测量血糖。<br/>胰岛素的混匀<br/>当笔芯尚未装入胰岛素注射系统时：<br/>首次使用本品：将笔芯在手掌间滚搓10次，注意保持笔芯水平(见图A)。将笔芯在a和b位置之间上下摇动10次(见图B)，以使笔芯内的玻璃珠由一端移动到另一端。重复上述滚搓和摇动动作（见图A和图B）直至药液呈均匀的白色雾状为止。胰岛素达到室温时更易混匀。摇匀后应立即注射。<br/>此后的每次注射：将装有笔芯的注射系统在a和b位置之间上下摇动至少10次(见图B)，直至药液呈均匀的白色雾状为止。如果单纯的摇动无法使药液呈均匀的白色雾状混悬液，则需重复上述滚搓和摇动动作直至药液呈均匀的白色雾状为止。摇匀后应立即按下列步骤注射。<br/>请检查笔芯中至少剩余12个单位的胰岛素，以保证充分混匀。如果剩余量少于12个单位，请更换新笔芯。<br/> <br/> 如何注射本品<br/>本品皮下注射。患者应根据医生或护士的指导以及胰岛素注射系统用户手册中描述的注射技巧进行注射。<br/>注射后针头应在皮下停留至少6秒，将按钮按到底，直至针头拔出。这样操作的目的是确保正确给药，并尽可能限制血液回流入针头或笔芯。<br/>每次注射后都应卸下并丢弃针头，不可带针头存放。否则会有药液从针头漏出而导致剂量不准确。', '用量<br/>本品为胰岛素类似物，双时相门冬胰岛素混悬液。混悬液含速效门冬胰岛素和中效门冬胰岛素（比例为50:50）。<br/>本品的用量因人而异，应由医生根据患者的病情而定。为了达到理想血糖控制，建议进行血糖监测和胰岛素剂量调整。<br/>成人胰岛素需求量通常为每天每公斤体重0.5-1.0单位，可全部或部分来自本品。对有胰岛素抵抗的患者（如：肥胖原因），其每日需要量可能更高；对仍有残余内源性胰岛素分泌的患者，其每日需要量可以更少。<br/>对于2型糖尿病患者，当单独使用二甲双胍不足以控制血糖时，本品可与二甲双胍联合使用。<br/>如果患者增加体力活动、饮食习惯发生改变或伴发其他疾病时，用药剂量可能也要进行调整。<br/>特殊人群<br/>类似所有的胰岛素，对于老年患者以及有肝、肾功能损伤的患者，应加强血糖监测，并根据个体情况调整用药剂量。<br/>肾功能或肝功能损害时，通常患者对胰岛素的需要量会减少。<br/>如何转换为本品治疗<br/>当从其他胰岛素制剂改用本品时，可能需要调整剂量和给药时间。所有的胰岛素一样，在转换过程中以及随后的几周内，需要对血糖水平进行密切监测（见[注意事项]）。<br/>用法<br/>本品仅可用于皮下注射，绝不可用于静脉给药。也不可用于肌内注射。本品也不可用于胰岛素泵。<br/>本品经皮下注射，部位可选择大腿或腹壁。如可行，也可选择臀部或三角肌区域。注射点应在同一注射区域内轮换，以降低脂肪代谢障碍风险。与所有类型的胰岛素一样，剂量、注射部位、血流、温度及运动量均会影响其作用时间。<br/>本品快速起效并很快达到峰值，一般紧邻餐前注射。必要时，也可在餐后立即注射。<br/>处置和其他处理中的特殊注意事项<br/>针头和本品仅供一人专用。本品不可重新灌装使用。重新混匀后的药液必须呈均匀的白色雾状，否则不可使用。<br/>应向患者强调本品在使用前应立刻重新混匀的重要性。<br/>不得使用冷冻过的本品。<br/>建议患者每次注射后丢弃针头。<br/>本品使用注意事项<br/>本品不可重新灌装使用。<br/>本品应与诺和诺德胰岛素注射系统和诺和针?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两个诺和诺德公司胰岛素注射系统，每个注射系统分别用于注射不同种类的胰岛素。作为预防措施，患者应随身多配备一支胰岛素注射装置，以防本品丢失或损坏而影响用药。<br/>患者使用指导<br/>不得使用本品的情况<br/>如您对门冬胰岛素或本品中所含任何其他成份过敏。<br/>如您可疑发生低血糖（见低血糖）。<br/>本品不可用于胰岛素泵。<br/>笔芯或含笔芯的装置坠落、损坏或挤压。<br/>如果本品贮藏不当或被冷冻。<br/>如果本品经混匀操作后不呈均匀的白色雾状。<br/>如果混匀操作后笔芯内出现块状物，或有呈霜冻状的白色固体颗粒粘在笔芯底部或瓶壁上。<br/>使用本品前<br/>检查标签并确定其中装有正确类型的胰岛素。<br/>使用前请检查本品，包括橡皮活塞。如果笔芯已被损坏，或者未使用过的笔芯的橡皮活塞与白色条码带分离，即两者之间出现间隙，请不要使用本品，并请到供应商处更换。更详细的指导信息见胰岛素注射系统使用手册。<br/>为了防止污染，每次注射都应使用新的针头。<br/>针头和本品仅供一人专用。<br/>本品用于皮下注射。本品绝不能直接静脉或者肌内注射。<br/>请保证注射点在同一注射区域内轮换，以降低发生硬结或皮肤损伤风险。最佳注射部位为：腰的前部（腹壁）、臀部、大腿前侧或上臂。腹壁给药起效更快。您需要保持定期测量血糖。<br/>胰岛素的混匀<br/>当笔芯尚未装入胰岛素注射系统时：<br/>首次使用本品：将笔芯在手掌间滚搓10次，注意保持笔芯水平(见图A)。将笔芯在a和b位置之间上下摇动10次(见图B)，以使笔芯内的玻璃珠由一端移动到另一端。重复上述滚搓和摇动动作（见图A和图B）直至药液呈均匀的白色雾状为止。胰岛素达到室温时更易混匀。摇匀后应立即注射。<br/>此后的每次注射：将装有笔芯的注射系统在a和b位置之间上下摇动至少10次(见图B)，直至药液呈均匀的白色雾状为止。如果单纯的摇动无法使药液呈均匀的白色雾状混悬液，则需重复上述滚搓和摇动动作直至药液呈均匀的白色雾状为止。摇匀后应立即按下列步骤注射。<br/>请检查笔芯中至少剩余12个单位的胰岛素，以保证充分混匀。如果剩余量少于12个单位，请更换新笔芯。<br/> <br/> 如何注射本品<br/>本品皮下注射。患者应根据医生或护士的指导以及胰岛素注射系统用户手册中描述的注射技巧进行注射。<br/>注射后针头应在皮下停留至少6秒，将按钮按到底，直至针头拔出。这样操作的目的是确保正确给药，并尽可能限制血液回流入针头或笔芯。<br/>每次注射后都应卸下并丢弃针头，不可带针头存放。否则会有药液从针头漏出而导致剂量不准确。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '不良反应', '据国外文献报道：<br/>a安全性总结<br/>患者使用本品时发生的不良反应主要与胰岛素药理学作用有关。<br/>低血糖是本品治疗中最常见的不良反应。低血糖发生的频率随患者的人群，用法用量以及血糖控制水平的不同而变化，见本节c。<br/>胰岛素治疗初期，可能发生屈光不正、水肿和注射部位异常（注射部位疼痛、发红、荨麻疹、炎症、青紫、肿胀和瘙痒）。这些反应通常为一过性。快速改善血糖水平控制可能发生急性痛性神经病变，这种症状通常是可逆的。但是因强化胰岛素治疗而突然改善血糖水平控制可能发生暂时性的糖尿病视网膜病变恶化。长期血糖控制良好可降低患糖尿病视网膜病变的风险。<br/>b不良反应列表：<br/>根据临床试验资料、按照MedDRA系统器官分类的不良反应如下所列。不良反应发生的频率定义如下：十分常见（≥1/10）；常见（≥1/100，＜1/10）；偶见（≥1/1,000，＜1/100）；罕见（≥1/10,000，＜1/1,000）；十分罕见（＜1/10,000）以及未知（无法根据现有数据估计发生频率）。<br/>免疫系统异常<br/>偶见-荨麻疹、皮疹、斑疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分常见-低血糖*<br/>神经系统异常<br/>罕见-周围神经系统病变（痛性神经病变）<br/>视觉异常<br/>偶见-屈光不正<br/>偶见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适合注射部位异常<br/>偶见-注射部位异常<br/>偶见-水肿<br/>*本节c <br/>c.选择性不良反应描述<br/>过敏反应<br/>全身性过敏反应（症状可能包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸和血压下降）十分罕见，但有可能危及生命。<br/>低血糖<br/>低血糖是本品治疗中最常见的不良反应。如果胰岛素使用剂量远高于需要量，就可能发生低血糖。<br/>严重的低血糖可能导致意识丧失和／或惊厥，以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常为突然发生。可能包括出冷汗、皮肤湿冷、疲劳、紧张或颤抖、焦虑、异常疲倦或虚弱、神志不清、注意力集中困难、嗜睡、过度饥饿、视力改变、头痛、恶心和心悸。<br/>临床脂肪代谢障碍试验表明，低血糖发生的频率随患者的人群和用法用量及血糖控制水平的不同而变化。在临床试验期间，门冬胰岛素与人胰岛素相比，低血糖的总体发生率没有差异。<br/>脂肪代谢障碍报告为偶见不良反应。注射部位可能会发生脂肪代谢障碍。', '据国外文献报道：<br/>a安全性总结<br/>患者使用本品时发生的不良反应主要与胰岛素药理学作用有关。<br/>低血糖是本品治疗中最常见的不良反应。低血糖发生的频率随患者的人群，用法用量以及血糖控制水平的不同而变化，见本节c。<br/>胰岛素治疗初期，可能发生屈光不正、水肿和注射部位异常（注射部位疼痛、发红、荨麻疹、炎症、青紫、肿胀和瘙痒）。这些反应通常为一过性。快速改善血糖水平控制可能发生急性痛性神经病变，这种症状通常是可逆的。但是因强化胰岛素治疗而突然改善血糖水平控制可能发生暂时性的糖尿病视网膜病变恶化。长期血糖控制良好可降低患糖尿病视网膜病变的风险。<br/>b不良反应列表：<br/>根据临床试验资料、按照MedDRA系统器官分类的不良反应如下所列。不良反应发生的频率定义如下：十分常见（≥1/10）；常见（≥1/100，＜1/10）；偶见（≥1/1,000，＜1/100）；罕见（≥1/10,000，＜1/1,000）；十分罕见（＜1/10,000）以及未知（无法根据现有数据估计发生频率）。<br/>免疫系统异常<br/>偶见-荨麻疹、皮疹、斑疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分常见-低血糖*<br/>神经系统异常<br/>罕见-周围神经系统病变（痛性神经病变）<br/>视觉异常<br/>偶见-屈光不正<br/>偶见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适合注射部位异常<br/>偶见-注射部位异常<br/>偶见-水肿<br/>*本节c <br/>c.选择性不良反应描述<br/>过敏反应<br/>全身性过敏反应（症状可能包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸和血压下降）十分罕见，但有可能危及生命。<br/>低血糖<br/>低血糖是本品治疗中最常见的不良反应。如果胰岛素使用剂量远高于需要量，就可能发生低血糖。<br/>严重的低血糖可能导致意识丧失和／或惊厥，以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常为突然发生。可能包括出冷汗、皮肤湿冷、疲劳、紧张或颤抖、焦虑、异常疲倦或虚弱、神志不清、注意力集中困难、嗜睡、过度饥饿、视力改变、头痛、恶心和心悸。<br/>临床脂肪代谢障碍试验表明，低血糖发生的频率随患者的人群和用法用量及血糖控制水平的不同而变化。在临床试验期间，门冬胰岛素与人胰岛素相比，低血糖的总体发生率没有差异。<br/>脂肪代谢障碍报告为偶见不良反应。注射部位可能会发生脂肪代谢障碍。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '禁忌', '对门冬胰岛素或本品中任何其他成份过敏者。<br/>低血糖发作时。', '对门冬胰岛素或本品中任何其他成份过敏者。<br/>低血糖发作时。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '配伍禁忌', '与其他药物的相互作用及其他形式的相互作用<br/>已知有多种药物会影响葡萄糖代谢。<br/>可能会减少胰岛素需要量的药物：<br/>口服抗糖尿病药物，单胺氧化酶抑制剂（MAOIs），β-受体阻滞剂，血管紧张素转换酶（ACE）抑制剂，水杨酸盐，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物：<br/>口服避孕药，噻嗪类利尿剂，糖皮质激素，甲状腺激素，拟交感神经药，生长激素和达那唑。<br/>β-受体阻滞剂可掩盖低血糖的症状。<br/>奥曲肽/兰瑞肽可能会增加或减少胰岛素的需要量。<br/>酒精可以加强或降低胰岛素的降糖作用。<br/>配伍禁忌<br/>缺乏本品相关的相容性研究。本品不能与其他药物混合。', '与其他药物的相互作用及其他形式的相互作用<br/>已知有多种药物会影响葡萄糖代谢。<br/>可能会减少胰岛素需要量的药物：<br/>口服抗糖尿病药物，单胺氧化酶抑制剂（MAOIs），β-受体阻滞剂，血管紧张素转换酶（ACE）抑制剂，水杨酸盐，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物：<br/>口服避孕药，噻嗪类利尿剂，糖皮质激素，甲状腺激素，拟交感神经药，生长激素和达那唑。<br/>β-受体阻滞剂可掩盖低血糖的症状。<br/>奥曲肽/兰瑞肽可能会增加或减少胰岛素的需要量。<br/>酒精可以加强或降低胰岛素的降糖作用。<br/>配伍禁忌<br/>缺乏本品相关的相容性研究。本品不能与其他药物混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '注意事项', '特殊警告与使用注意事项<br/>在到另一时区旅行之前，患者应征询医师建议，因为这可能意味着患者需要在不同时间使用胰岛素和进餐。<br/>本品的注射时间应与进餐时间紧密相连。本品起效迅速，所以必须同时考虑患者的合并症及合并用药是否延迟食物的吸收。伴有其他疾病，特别是感染和发热的情况，通常患者的胰岛素需要量会增加。伴发肾脏、肝脏疾病及影响肾上腺、垂体或甲状腺的疾病，可能需要改变胰岛素剂量。<br/>患者换用不同类型的胰岛素制剂时，与先前使用的胰岛素相比，低血糖的早期先兆症状可能会有所改变或不太显著。<br/>由其他胰岛素转为本品治疗：患者改用不同类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致剂量改变：胰岛素规格、品牌（生产厂）、类型、种类（人胰岛素或胰岛素类似物）和／或生产工艺。患者从其他胰岛素转用本品后，可能需要调整每日注射次数或改变原来的剂量。如果需要调整剂量，则可以在首次给药时，或者在开始治疗的几周或几个月内进行调整。<br/>高血糖<br/>本品注射剂量不足或治疗中断时，特别是在1型糖尿病患者中，可能导致高血糖和糖尿病酮症酸中毒，通常，高血糖的最初症状是在数小时或数日内逐渐发生的，包括口渴、尿频、恶心、呕吐、嗜睡、皮肤潮红、干燥、口干、食欲减退以及呼气有丙酮味。在1型糖尿病患者中，未经治疗的高血糖事件最终会导致酮症酸中毒，这可能是致命的。<br/>低血糖<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。如果胰岛素使用剂量远高于需要量，就可能发生低血糖（见[不良反应]与[药物过量]）。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状可能会有所改变，应提醒患者注意。病程很长的糖尿病患者中，常见预警症状可能消失。<br/>注射部位异常<br/>类似所有的胰岛素治疗，可能会发生注射部位反应，包括疼痛、发红、荨麻疹、炎症、青紫、肿胀和瘙痒。在指定的注射区域内持续轮换注射部位可帮助减少或预防这些反应的发生。这些反应通常会在几天或几周内消失。因注射部位反应而停止使用本品的情况极为罕见。<br/>噻唑烷二酮类药物与胰岛素联合<br/>当噻唑烷二酮类药物与胰岛素联合应用时，曾报告有充血性心力衰竭病例发生，尤其是在有发生充血性心力衰竭危险因素的患者中。当联合使用噻唑烷二酮类药物与胰岛素类药品治疗时需考虑此种风险的可能性。如将两种药物联合应用，应观察患者是否出现充血性心力衰竭体征与症状，如体重增加和水肿。如发生任何心脏病症状加重，应停用噻唑烷二酮类药物。<br/>胰岛素抗体<br/>使用胰岛素可能出现胰岛素抗体。在罕见情况下，由于这些胰岛素抗体的存在，可能需要调整胰岛素剂量，以纠正高血糖或低血糖的倾向。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车或操作机械的过程中），可能会存在风险。应特别提醒患者注意避免在驾驶时出现低血糖。尤其是低血糖先兆症状不明显或无症状，以及既往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '特殊警告与使用注意事项<br/>在到另一时区旅行之前，患者应征询医师建议，因为这可能意味着患者需要在不同时间使用胰岛素和进餐。<br/>本品的注射时间应与进餐时间紧密相连。本品起效迅速，所以必须同时考虑患者的合并症及合并用药是否延迟食物的吸收。伴有其他疾病，特别是感染和发热的情况，通常患者的胰岛素需要量会增加。伴发肾脏、肝脏疾病及影响肾上腺、垂体或甲状腺的疾病，可能需要改变胰岛素剂量。<br/>患者换用不同类型的胰岛素制剂时，与先前使用的胰岛素相比，低血糖的早期先兆症状可能会有所改变或不太显著。<br/>由其他胰岛素转为本品治疗：患者改用不同类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致剂量改变：胰岛素规格、品牌（生产厂）、类型、种类（人胰岛素或胰岛素类似物）和／或生产工艺。患者从其他胰岛素转用本品后，可能需要调整每日注射次数或改变原来的剂量。如果需要调整剂量，则可以在首次给药时，或者在开始治疗的几周或几个月内进行调整。<br/>高血糖<br/>本品注射剂量不足或治疗中断时，特别是在1型糖尿病患者中，可能导致高血糖和糖尿病酮症酸中毒，通常，高血糖的最初症状是在数小时或数日内逐渐发生的，包括口渴、尿频、恶心、呕吐、嗜睡、皮肤潮红、干燥、口干、食欲减退以及呼气有丙酮味。在1型糖尿病患者中，未经治疗的高血糖事件最终会导致酮症酸中毒，这可能是致命的。<br/>低血糖<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。如果胰岛素使用剂量远高于需要量，就可能发生低血糖（见[不良反应]与[药物过量]）。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状可能会有所改变，应提醒患者注意。病程很长的糖尿病患者中，常见预警症状可能消失。<br/>注射部位异常<br/>类似所有的胰岛素治疗，可能会发生注射部位反应，包括疼痛、发红、荨麻疹、炎症、青紫、肿胀和瘙痒。在指定的注射区域内持续轮换注射部位可帮助减少或预防这些反应的发生。这些反应通常会在几天或几周内消失。因注射部位反应而停止使用本品的情况极为罕见。<br/>噻唑烷二酮类药物与胰岛素联合<br/>当噻唑烷二酮类药物与胰岛素联合应用时，曾报告有充血性心力衰竭病例发生，尤其是在有发生充血性心力衰竭危险因素的患者中。当联合使用噻唑烷二酮类药物与胰岛素类药品治疗时需考虑此种风险的可能性。如将两种药物联合应用，应观察患者是否出现充血性心力衰竭体征与症状，如体重增加和水肿。如发生任何心脏病症状加重，应停用噻唑烷二酮类药物。<br/>胰岛素抗体<br/>使用胰岛素可能出现胰岛素抗体。在罕见情况下，由于这些胰岛素抗体的存在，可能需要调整胰岛素剂量，以纠正高血糖或低血糖的倾向。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车或操作机械的过程中），可能会存在风险。应特别提醒患者注意避免在驾驶时出现低血糖。尤其是低血糖先兆症状不明显或无症状，以及既往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '妊娠及哺乳期妇女用药', '尚未在妊娠妇女中对本品进行研究。然而，两项随机、对照临床试验（分别有157例和14例妊娠期患者在基础-餐时胰岛素方案治疗时暴露于门冬胰岛素）的数据表明，与可溶性人胰岛素相比，未显示门冬胰岛素对孕妇或胎儿/新生儿有副作用（见[药理毒理]）。<br/>建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制和监测的方式治疗。胰岛素的需要量在妊娠早期通常减少，而在妊娠中、晚期逐渐增加。分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>不限制哺乳期妇女使用本品治疗。哺乳母亲使用胰岛素不会对婴儿产生危害。但是本品的剂量可能需要做相应的调整。', '尚未在妊娠妇女中对本品进行研究。然而，两项随机、对照临床试验（分别有157例和14例妊娠期患者在基础-餐时胰岛素方案治疗时暴露于门冬胰岛素）的数据表明，与可溶性人胰岛素相比，未显示门冬胰岛素对孕妇或胎儿/新生儿有副作用（见[药理毒理]）。<br/>建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制和监测的方式治疗。胰岛素的需要量在妊娠早期通常减少，而在妊娠中、晚期逐渐增加。分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>不限制哺乳期妇女使用本品治疗。哺乳母亲使用胰岛素不会对婴儿产生危害。但是本品的剂量可能需要做相应的调整。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '儿童用药', '本品尚未在18岁以下的儿童和青少年中进行研究，安全性和有效性尚未确定，故不推荐上述人群使用。', '本品尚未在18岁以下的儿童和青少年中进行研究，安全性和有效性尚未确定，故不推荐上述人群使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '老年人用药', '类似所有的胰岛素，对于老年患者，应加强血糖监测，并根据个体情况调整用药剂量。', '类似所有的胰岛素，对于老年患者，应加强血糖监测，并根据个体情况调整用药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '主要成份', '金银花、黄芩、连翘。辅料为淀粉。', '金银花、黄芩、连翘。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '适应症', '清热解毒。用于风热感冒发热，咳嗽，咽痛。', '清热解毒。用于风热感冒发热，咳嗽，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后，症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后，症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '主要成份', '本品主要成份为富马酸喹硫平。<br/>化学名称:11-{4-[2-（2-羟基乙氧基）乙基]-1-哌嗪基}二苯骈[b,f][1,4]硫氮杂卓半富马酸盐。<br/>化学结构式:<br/>分子式:C21H25N3O2S・1/2C4H4O4<br/>分子量:441.54', '本品主要成份为富马酸喹硫平。<br/>化学名称:11-{4-[2-（2-羟基乙氧基）乙基]-1-哌嗪基}二苯骈[b,f][1,4]硫氮杂卓半富马酸盐。<br/>化学结构式:<br/>分子式:C21H25N3O2S・1/2C4H4O4<br/>分子量:441.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '适应症', '精神分裂症。', '精神分裂症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '用法用量', '口服。每日总剂量分为2次，饭前或饭后服用。<br/>成人：治疗初期的日总剂量为：第一日50毫克，第二日100毫克，第三日200毫克，第四日300毫克。从第四日以后，将剂量逐渐增加到有效剂量范围，一般为每日300～450毫克。可根据患者的临床反应和耐受性将剂量调整为每日150～750毫克。<br/>老年患者：与其它抗精神病药物一样，本品慎用于老年患者，尤其在开始用药时。老年患者的起始剂量应为每日25毫克。随后每日以25～50毫克的幅度增至有效剂量，但有效剂量可能较一般年轻患者低。<br/>肾脏和肝脏损害患者：口服喹硫平后的清除率在肾脏和肝脏损害的患者中下降约25％。喹硫平在肝脏中代谢广泛，因此应慎用于肝脏损害的患者。<br/>对肾脏或肝脏损害的患者，本品的起始剂量应为每日25毫克。随后每日以25－50毫克的幅度增至有效剂量。<br/>或遵医嘱。', '口服。每日总剂量分为2次，饭前或饭后服用。<br/>成人：治疗初期的日总剂量为：第一日50毫克，第二日100毫克，第三日200毫克，第四日300毫克。从第四日以后，将剂量逐渐增加到有效剂量范围，一般为每日300～450毫克。可根据患者的临床反应和耐受性将剂量调整为每日150～750毫克。<br/>老年患者：与其它抗精神病药物一样，本品慎用于老年患者，尤其在开始用药时。老年患者的起始剂量应为每日25毫克。随后每日以25～50毫克的幅度增至有效剂量，但有效剂量可能较一般年轻患者低。<br/>肾脏和肝脏损害患者：口服喹硫平后的清除率在肾脏和肝脏损害的患者中下降约25％。喹硫平在肝脏中代谢广泛，因此应慎用于肝脏损害的患者。<br/>对肾脏或肝脏损害的患者，本品的起始剂量应为每日25毫克。随后每日以25－50毫克的幅度增至有效剂量。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '不良反应', '常见的不良反应有口干、心动过速、便秘、头昏或昏厥、肝功能异常、体重增加、嗜睡、静坐不能、失眠、兴奋或激越、视物模糊、血压下降、肌紧张、震颤、活动减退、乏力、头痛、鼻塞、皮肤症状（按临床研究中发生率高低排列）。<br/>国外文献报道，与富马酸喹硫平有剂量依赖性的不良反应为消化不良、腹痛、体重增加。实验室检查发现无症状的ALT增高与应用喹硫平有关。在与安慰剂对照的临床试验中还观察到以下不良事件，虽然这些不良事件是在接受富马酸喹硫平的治疗时出现的，但并非一定是由药物所致。<br/>全身：头痛、衰弱、腹痛、背痛、发热、胸痛、周围性水肿、多汗。<br/>心血管系统：心悸、高血压、晕厥。<br/>消化系统：消化不良、腹泻、GGT增加、厌食。<br/>血液系统：白细胞减少、嗜酸细胞增多。<br/>代谢和营养障碍：ALT升高、AST升高、体重增加。<br/>肌肉骨骼系统：肌肉疼痛、肌张力增高。<br/>神经系统：困倦、焦虑、构词障碍、抽搐。<br/>呼吸系统：鼻炎。<br/>皮肤和附件：皮疹、皮肤干燥。<br/>特殊感觉：耳痛。<br/>泌尿生殖系统：尿道感染。<br/>与其它抗精神病药物一样，富马酸喹硫平也可能在治疗的前几周引起轻度体重增加，并易于在开始的剂量增加过程中发生直立性低血压、心悸，甚至有可能出现昏厥。有极少数病人还可发生神经阻滞剂恶性综合症。有少数病人治疗过程中曾观察到有非空腹状态下血清甘油三酯和总胆固醇水平轻微升高的现象。富马酸喹硫平治疗第2－4周仍伴有轻微的与剂量有关的甲状腺激素水平下降，尤其是总T4和游离T4，在长期治疗过程中未见进一步下降，TSH未出现具有临床意义的改变。总T4和游离T4的改变可在停药后恢复，与疗程无关。<br/>与其它抗精神病的药物一样，富马酸喹硫平可导致Q－Tc间期延长。', '常见的不良反应有口干、心动过速、便秘、头昏或昏厥、肝功能异常、体重增加、嗜睡、静坐不能、失眠、兴奋或激越、视物模糊、血压下降、肌紧张、震颤、活动减退、乏力、头痛、鼻塞、皮肤症状（按临床研究中发生率高低排列）。<br/>国外文献报道，与富马酸喹硫平有剂量依赖性的不良反应为消化不良、腹痛、体重增加。实验室检查发现无症状的ALT增高与应用喹硫平有关。在与安慰剂对照的临床试验中还观察到以下不良事件，虽然这些不良事件是在接受富马酸喹硫平的治疗时出现的，但并非一定是由药物所致。<br/>全身：头痛、衰弱、腹痛、背痛、发热、胸痛、周围性水肿、多汗。<br/>心血管系统：心悸、高血压、晕厥。<br/>消化系统：消化不良、腹泻、GGT增加、厌食。<br/>血液系统：白细胞减少、嗜酸细胞增多。<br/>代谢和营养障碍：ALT升高、AST升高、体重增加。<br/>肌肉骨骼系统：肌肉疼痛、肌张力增高。<br/>神经系统：困倦、焦虑、构词障碍、抽搐。<br/>呼吸系统：鼻炎。<br/>皮肤和附件：皮疹、皮肤干燥。<br/>特殊感觉：耳痛。<br/>泌尿生殖系统：尿道感染。<br/>与其它抗精神病药物一样，富马酸喹硫平也可能在治疗的前几周引起轻度体重增加，并易于在开始的剂量增加过程中发生直立性低血压、心悸，甚至有可能出现昏厥。有极少数病人还可发生神经阻滞剂恶性综合症。有少数病人治疗过程中曾观察到有非空腹状态下血清甘油三酯和总胆固醇水平轻微升高的现象。富马酸喹硫平治疗第2－4周仍伴有轻微的与剂量有关的甲状腺激素水平下降，尤其是总T4和游离T4，在长期治疗过程中未见进一步下降，TSH未出现具有临床意义的改变。总T4和游离T4的改变可在停药后恢复，与疗程无关。<br/>与其它抗精神病的药物一样，富马酸喹硫平可导致Q－Tc间期延长。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '禁忌', '禁用于对本品的任何成份过敏的病人。', '禁用于对本品的任何成份过敏的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '配伍禁忌', '由于本品主要具有中枢神经系统作用，本品在与其作用于中枢的药物合用时应当谨慎。<br/>本品与锂合用不会影响锂的药代动力学。<br/>本品不会诱导与安替比林代谢有关的肝脏酶系统。本品和苯妥英（一种微粒体酶诱导剂）合用可增加喹硫平的清除率。如果将本品与苯妥英或其它肝酶诱导剂（如卡马西平、巴比妥类、利福平）合用，为保持抗精神病症状的效果，应增加本品的剂量，如果停用苯妥英并换用一种非诱导剂（如丙戊酸钠），则本品的剂量需要减少。合用抗精神病药物利培酮或氟哌啶醇不会显著改变喹硫平的药代动力学。但本品与硫利达嗪合用时会增加喹硫平的清除率。<br/>与抗抑郁药丙米嗪（一种已知的CYP2D6抑制剂）或氟西汀（一种已知的CYP3A4和CYP2D6抑郁剂）合用不会显著改变喹硫平的药代动力学。<br/>在细胞色素酶P450中，介导喹硫平代谢的主要酶类为CYP3A4，与西咪替丁（CIMETIDINE）或氟西汀（两种药物都是已知的P450酶抑制剂）合用不会改变喹硫平的药代动力学。但如果喹硫平与CYP3A4的强抑制剂（如全身应用的酮康唑或红霉素）合用需谨慎。', '由于本品主要具有中枢神经系统作用，本品在与其作用于中枢的药物合用时应当谨慎。<br/>本品与锂合用不会影响锂的药代动力学。<br/>本品不会诱导与安替比林代谢有关的肝脏酶系统。本品和苯妥英（一种微粒体酶诱导剂）合用可增加喹硫平的清除率。如果将本品与苯妥英或其它肝酶诱导剂（如卡马西平、巴比妥类、利福平）合用，为保持抗精神病症状的效果，应增加本品的剂量，如果停用苯妥英并换用一种非诱导剂（如丙戊酸钠），则本品的剂量需要减少。合用抗精神病药物利培酮或氟哌啶醇不会显著改变喹硫平的药代动力学。但本品与硫利达嗪合用时会增加喹硫平的清除率。<br/>与抗抑郁药丙米嗪（一种已知的CYP2D6抑制剂）或氟西汀（一种已知的CYP3A4和CYP2D6抑郁剂）合用不会显著改变喹硫平的药代动力学。<br/>在细胞色素酶P450中，介导喹硫平代谢的主要酶类为CYP3A4，与西咪替丁（CIMETIDINE）或氟西汀（两种药物都是已知的P450酶抑制剂）合用不会改变喹硫平的药代动力学。但如果喹硫平与CYP3A4的强抑制剂（如全身应用的酮康唑或红霉素）合用需谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '注意事项', '1.由于本品经肝脏代谢，因此，肝功能不全的病人慎用。如需使用本品治疗的病人应注意剂量的选择，并监测肝功能情况。<br/>2.本品应慎用于已知有心血管疾病、脑血管疾病或其它有低血压倾向的病人。<br/>富马酸喹硫平可能会导致直立性低血压，尤其是在最初的加药期；在老年患者中上述现象较年轻患者多见。如在剂量递增过程中出现低血压，应返回至前一较低的剂量。在临床试验中，使用本品不伴发持久性Q-Tc间期延长，但与其它抗精神病药物一样，如果将本品与其它已知会延长Q-Tc间期的药物合用时应当谨慎，尤其是用于老年人时。<br/>3.与其它抗精神病药物一样，当本品用于治疗有抽搐病史的患者时应慎用。<br/>4.抗精神病药物治疗会伴发神经阻滞剂恶性综合症征。临床表现包括高热、精神状态改变、肌肉强直、植物神经功能紊乱、肌酸磷酸激酶活性增加、横纹肌溶解和急性肾功能衰竭，若使用本品治疗的过程中出现此种情况，应停用本品并给予适当的治疗。<br/>5.与其它抗精神病药物一样，长期服用本品治疗也有导致迟发性运动障碍的可能性，如果出现迟发性运动障碍的体征和症状，应考虑减少本品剂量或停用。<br/>6.在接受长期富马酸喹硫平治疗的患者中，发现有晶体的变化，但其与使用本品的因果关系尚不确定。患者在初次接受本品前应对晶体进行检查，并在长期的治疗中每半年复查一次。<br/>7.使用本品的患者，可能会出现认知和运动功能损伤，因此会影响其判断、思考和运动机能，应避免驾驶摩托车（包括汽车）或操作具危险性的机械。<br/>8.抗精神病药物能引起体温下降，虽然此症状尚未在本品的使用中出现，但服用本品者应注意避免剧烈运动、高温、合用抗副交感神经作用的药物或发生脱水。<br/>9.抗精神病药物能引起食道功能障碍和误吸，具有吸入性肺炎危险的患者应慎用本品。<br/>10.服用本品的患者不应饮用含酒精的饮料。', '1.由于本品经肝脏代谢，因此，肝功能不全的病人慎用。如需使用本品治疗的病人应注意剂量的选择，并监测肝功能情况。<br/>2.本品应慎用于已知有心血管疾病、脑血管疾病或其它有低血压倾向的病人。<br/>富马酸喹硫平可能会导致直立性低血压，尤其是在最初的加药期；在老年患者中上述现象较年轻患者多见。如在剂量递增过程中出现低血压，应返回至前一较低的剂量。在临床试验中，使用本品不伴发持久性Q-Tc间期延长，但与其它抗精神病药物一样，如果将本品与其它已知会延长Q-Tc间期的药物合用时应当谨慎，尤其是用于老年人时。<br/>3.与其它抗精神病药物一样，当本品用于治疗有抽搐病史的患者时应慎用。<br/>4.抗精神病药物治疗会伴发神经阻滞剂恶性综合症征。临床表现包括高热、精神状态改变、肌肉强直、植物神经功能紊乱、肌酸磷酸激酶活性增加、横纹肌溶解和急性肾功能衰竭，若使用本品治疗的过程中出现此种情况，应停用本品并给予适当的治疗。<br/>5.与其它抗精神病药物一样，长期服用本品治疗也有导致迟发性运动障碍的可能性，如果出现迟发性运动障碍的体征和症状，应考虑减少本品剂量或停用。<br/>6.在接受长期富马酸喹硫平治疗的患者中，发现有晶体的变化，但其与使用本品的因果关系尚不确定。患者在初次接受本品前应对晶体进行检查，并在长期的治疗中每半年复查一次。<br/>7.使用本品的患者，可能会出现认知和运动功能损伤，因此会影响其判断、思考和运动机能，应避免驾驶摩托车（包括汽车）或操作具危险性的机械。<br/>8.抗精神病药物能引起体温下降，虽然此症状尚未在本品的使用中出现，但服用本品者应注意避免剧烈运动、高温、合用抗副交感神经作用的药物或发生脱水。<br/>9.抗精神病药物能引起食道功能障碍和误吸，具有吸入性肺炎危险的患者应慎用本品。<br/>10.服用本品的患者不应饮用含酒精的饮料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '妊娠及哺乳期妇女用药', '本品用于人类妊娠时的疗效和安全性尚未确定。因此，只有在获益大于潜在危险的情况下喹硫平才能用于妊娠中的患者。<br/>本品在人类乳汁中的排泄情况尚不清楚。哺乳妇女若用喹硫平应劝其在服药期间中断哺乳。', '本品用于人类妊娠时的疗效和安全性尚未确定。因此，只有在获益大于潜在危险的情况下喹硫平才能用于妊娠中的患者。<br/>本品在人类乳汁中的排泄情况尚不清楚。哺乳妇女若用喹硫平应劝其在服药期间中断哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '儿童用药', '对本品用于儿童和青少年的安全性和有效性尚未进行评价。', '对本品用于儿童和青少年的安全性和有效性尚未进行评价。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '老年人用药', '由于老年患者口服喹硫平的清除率较成年患者下降40％，因此需调整口服剂量（见用法用量）。', '由于老年患者口服喹硫平的清除率较成年患者下降40％，因此需调整口服剂量（见用法用量）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '药理作用', '<p>\r\n    药理作用：喹硫平是一新型抗精神病药，为脑内多种神经递质受体拮抗剂。喹硫平作用机理尚未明确，可能是通过拮抗中枢D<sub style=\"vertical-align: sub;\">2受体和5-HT2</sub>受体来发挥其抗精神分裂症作用的。对其它受体的拮抗作用介导了喹硫平的其它药理作用，如对组胺H<sub>1</sub>受体的肾上腺素a1受体的拮抗作用可导致嗜睡和直立性低血压。喹硫平对胆碱能M受体和苯二氮卓受体几乎无亲和力（IC50%&gt;5000nM）。毒理研究：遗传毒性 在Ames试验中，发现喹硫平使一个鼠伤寒沙门氏试验菌株突变率增加，而人淋巴细胞体外染色体畸变试验和大鼠微核试验结果为阴性。（可能喹硫平所用的剂量不够高）。生殖毒性 一般生殖毒性：大鼠经口给予喹硫平50、150mg/kg（按mg/m<sup>2</sup>计算，分别相当于最大人用剂量的0.6和1.8倍），可使大鼠交配能力（交配间隔延长，交配次数减少）和生育力降低。高剂量组停药后2周仍然可观察到上述影响。雄鼠未见影响剂量为25mg/kg；雌鼠在剂量为10和50mg/kg时出现动情周期紊乱，其未见影响剂量为1mg/kg。致畸敏感期毒性：大鼠和家兔分别经口给予喹硫平25到200mg/kg和25到100mg/kg（按mg/m<sup style=\"vertical-align: super;\">2</sup>计算，分别相当于最大人用剂量的0.3到2.4倍和0.6到2.4倍），出现了胎仔骨化延迟（大鼠和家兔剂量分别为50～200和50～100mg/kg），胎仔体重减轻（大鼠和家兔剂量分为200和100mg/kg），软组织异常发生率增加（家兔剂量100mg/kg），高剂量组大鼠和所有剂量组家兔出现母体毒性（如体重降低和/或死亡），但未见致畸作用。围产期毒性：大鼠经口给予喹硫平1、10、20mg/kg，未见药物相关的影响。但在围产期毒性预试验中，在剂量为150mg/kg时，胎仔和幼鼠死亡率增加，幼鼠平均体重降低。致癌作用 小鼠和大鼠分别经口给予喹硫平20、75、250、750mg/kg和25、75、250mg/kg（按mg/m<sup style=\"vertical-align: super;\">2</sup>计算，分别相当于最大人用剂量的0.1、0.5、1.5、4.5倍和0.3、0.9、3.0倍）连续给药2年。雄性小鼠在250和750mg/kg时以及雄性大鼠在250mg/kg时，甲状腺腺瘤发生率明显升高。雌性大鼠在各剂量组均发现乳腺癌发生率明显增加。\r\n</p>', '药理作用：喹硫平是一新型抗精神病药，为脑内多种神经递质受体拮抗剂。喹硫平作用机理尚未明确，可能是通过拮抗中枢D<sub>2受体和5-HT<sub>2受体来发挥其抗精神分裂症作用的。对其它受体的拮抗作用介导了喹硫平的其它药理作用，如对组胺H<sub>1受体的肾上腺素a<sub>1受体的拮抗作用可导致嗜睡和直立性低血压。喹硫平对胆碱能M受体和苯二氮卓受体几乎无亲和力（IC50%&gt;5000nM）。毒理研究：遗传毒性 在Ames试验中，发现喹硫平使一个鼠伤寒沙门氏试验菌株突变率增加，而人淋巴细胞体外染色体畸变试验和大鼠微核试验结果为阴性。（可能喹硫平所用的剂量不够高）。生殖毒性 一般生殖毒性：大鼠经口给予喹硫平50、150mg/kg（按mg/m<sup>2计算，分别相当于最大人用剂量的0.6和1.8倍），可使大鼠交配能力（交配间隔延长，交配次数减少）和生育力降低。高剂量组停药后2周仍然可观察到上述影响。雄鼠未见影响剂量为25mg/kg；雌鼠在剂量为10和50mg/kg时出现动情周期紊乱，其未见影响剂量为1mg/kg。致畸敏感期毒性：大鼠和家兔分别经口给予喹硫平25到200mg/kg和25到100mg/kg（按mg/m<sup>2计算，分别相当于最大人用剂量的0.3到2.4倍和0.6到2.4倍），出现了胎仔骨化延迟（大鼠和家兔剂量分别为50～200和50～100mg/kg），胎仔体重减轻（大鼠和家兔剂量分为200和100mg/kg），软组织异常发生率增加（家兔剂量100mg/kg），高剂量组大鼠和所有剂量组家兔出现母体毒性（如体重降低和/或死亡），但未见致畸作用。围产期毒性：大鼠经口给予喹硫平1、10、20mg/kg，未见药物相关的影响。但在围产期毒性预试验中，在剂量为150mg/kg时，胎仔和幼鼠死亡率增加，幼鼠平均体重降低。致癌作用 小鼠和大鼠分别经口给予喹硫平20、75、250、750mg/kg和25、75、250mg/kg（按mg/m<sup>2计算，分别相当于最大人用剂量的0.1、0.5、1.5、4.5倍和0.3、0.9、3.0倍）连续给药2年。雄性小鼠在250和750mg/kg时以及雄性大鼠在250mg/kg时，甲状腺腺瘤发生率明显升高。雌性大鼠在各剂量组均发现乳腺癌发生率明显增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '药代动力学', '据文献报道口服富马酸喹硫平后吸收迅速，1.5小时血药浓度可达峰值，治疗剂量范围内的平均半衰期为6小时，服药后48小时内可达稳态浓度，富马酸喹硫平在体内分布广泛，表观分布容积约10L/kg，治疗浓度时的血浆蛋白结合率为83％。本品主要在肝脏被广泛代谢，代谢程度很高，对由CYP450酶代谢的药物的干扰极小，本品的代谢产物无药理活性。单次服药后，不到剂量的1％的药物以原形排泄，在尿与粪便中的排泄分别约占给药剂量的73％和20％。老年人喹硫平的平均清除率较18～65岁成年人低30～50％。严重肾损害（肌酐清除率低于30ml/min/1.73m<sup>2）和肝损害的患者，喹硫平的平均血浆清除率可下降约25％，但个体清除率值都在正常人群范围之内。', '据文献报道口服富马酸喹硫平后吸收迅速，1.5小时血药浓度可达峰值，治疗剂量范围内的平均半衰期为6小时，服药后48小时内可达稳态浓度，富马酸喹硫平在体内分布广泛，表观分布容积约10L/kg，治疗浓度时的血浆蛋白结合率为83％。本品主要在肝脏被广泛代谢，代谢程度很高，对由CYP450酶代谢的药物的干扰极小，本品的代谢产物无药理活性。单次服药后，不到剂量的1％的药物以原形排泄，在尿与粪便中的排泄分别约占给药剂量的73％和20％。老年人喹硫平的平均清除率较18～65岁成年人低30～50％。严重肾损害（肌酐清除率低于30ml/min/1.73m<sup>2）和肝损害的患者，喹硫平的平均血浆清除率可下降约25％，但个体清除率值都在正常人群范围之内。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '主要成份', '本品活性成份为联苯乙酸<br/>化学名称:4―联苯乙酸<br/>化学结构式为:<br/>分子式:C14H12O2<br/>分子量:212.24', '本品活性成份为联苯乙酸<br/>化学名称:4―联苯乙酸<br/>化学结构式为:<br/>分子式:C14H12O2<br/>分子量:212.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '适应症', '本品为非甾体抗炎镇痛药，主要用于缓解骨关节炎以及急性闭合性软组织损伤后所致的肿胀、疼痛症状。', '本品为非甾体抗炎镇痛药，主要用于缓解骨关节炎以及急性闭合性软组织损伤后所致的肿胀、疼痛症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '用法用量', '每次1ml,一日2-4次，喷涂于患部皮肤。若有多处损伤涂擦本品，一日总量不超过25ml（相当于25次）。', '每次1ml,一日2-4次，喷涂于患部皮肤。若有多处损伤涂擦本品，一日总量不超过25ml（相当于25次）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '不良反应', '偶见皮肤瘙痒，发红及刺激，罕见皮炎及水疱。严重时应停药。', '偶见皮肤瘙痒，发红及刺激，罕见皮炎及水疱。严重时应停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '药物过量', '尚无使用本品过量的资料。', '尚无使用本品过量的资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '禁忌', '1.对本品有过敏史者以及对本品任何组分过敏者禁用。<br/>2.有阿斯匹林哮喘史以及对其他非甾体抗炎药过敏者禁用。<br/>3.哮喘病人慎用。', '1.对本品有过敏史者以及对本品任何组分过敏者禁用。<br/>2.有阿斯匹林哮喘史以及对其他非甾体抗炎药过敏者禁用。<br/>3.哮喘病人慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '配伍禁忌', '尚不明确，但不应与石膏、绷带及其他皮肤药物联合使用。', '尚不明确，但不应与石膏、绷带及其他皮肤药物联合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '注意事项', '1.禁用于眼及粘膜。<br/>2.勿用于割伤或擦伤的皮肤。<br/>3.当药品性状发生改变时禁用。<br/>4.儿童必须在成人监护下使用。<br/>5.请将此药品放置在儿童不能接触的地方。<br/>6.慢性疾病（如骨关节炎）长期使用本品时需仔细观察并警惕上述不良反应。<br/>7.使用本品请勿超过7天，如果使用本品7天后症状依然存在，请告知医生。', '1.禁用于眼及粘膜。<br/>2.勿用于割伤或擦伤的皮肤。<br/>3.当药品性状发生改变时禁用。<br/>4.儿童必须在成人监护下使用。<br/>5.请将此药品放置在儿童不能接触的地方。<br/>6.慢性疾病（如骨关节炎）长期使用本品时需仔细观察并警惕上述不良反应。<br/>7.使用本品请勿超过7天，如果使用本品7天后症状依然存在，请告知医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '儿童用药', '12岁以下儿童禁用。', '12岁以下儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '老年人用药', '现有资料未明确老年患者使用本品与成年患者的区别。', '现有资料未明确老年患者使用本品与成年患者的区别。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '药理作用', '药理作用　本品属非甾体抗炎药，为芬布芬活性代谢物，体外试验显示，本品对前列腺素合成酶环加氧酶（豚鼠肺脏提取）的抑制作用相当于吲哚美辛的1/2，阿斯匹林的10倍。动物试验表明，该药经皮吸收，能抑制角叉菜胶诱发的大鼠足肿和由巴豆油诱发的大鼠耳肿，提高角叉菜胶诱发大鼠炎症足的痛阈值，具有局部抗炎作用。毒性研究生殖毒性 于大鼠雄鼠交配前13日至试验结束，雌鼠交配前14日至妊娠7日皮下注射5mg/kg联苯乙酸，对雌鼠发情周期无影响，对雌鼠动物的交配率及受孕率无影响，对胎仔无影响。', '药理作用　本品属非甾体抗炎药，为芬布芬活性代谢物，体外试验显示，本品对前列腺素合成酶环加氧酶（豚鼠肺脏提取）的抑制作用相当于吲哚美辛的1/2，阿斯匹林的10倍。动物试验表明，该药经皮吸收，能抑制角叉菜胶诱发的大鼠足肿和由巴豆油诱发的大鼠耳肿，提高角叉菜胶诱发大鼠炎症足的痛阈值，具有局部抗炎作用。毒性研究生殖毒性 于大鼠雄鼠交配前13日至试验结束，雌鼠交配前14日至妊娠7日皮下注射5mg/kg联苯乙酸，对雌鼠发情周期无影响，对雌鼠动物的交配率及受孕率无影响，对胎仔无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '药代动力学', '据国外文献报道：1.血清中浓度将NAPAGELN软膏10g（相当于联苯乙酸300mg）涂擦一次于6例健康成人男性的背部，在涂擦8小时后擦去本品，涂擦后第24小时联苯乙酸的平均最高血清中浓度为411ng/ml、第48小时减少到90ng/ml。NAPAGELN软膏按照每次3.3g，每日3次（相当于联苯乙酸297mg/日）、反复涂擦于6例健康成人男性的背部（同一部位），涂擦5日，每日的第三次涂擦的4小时后除去该药物后，联苯乙酸前2日的平均血中浓度约为100-300ng/ml，涂擦完成后的第64小时减少到48ng/ml。2.尿中的排泄单次涂擦以及连续5天涂擦，血清中药物浓度测定的同时测定尿中药物的排泄，可以确认尿中主要代谢物为联苯乙酸水合物和4-羟基联苯乙酸水合物。单次涂擦后到第48小时为止，这些代谢物的总排泄量为9.86mg(涂擦量的3.29%)，联苯乙酸原形的排泄量为0.21mg。并且，反复涂擦5次时，在涂擦期间每日这些代谢物的平均排泄量为1.88-4.33mg(涂擦1天量的0.63%-1.46%)。3.组织分布2例变形性膝关节炎患者单次涂擦NAPAGELN软膏3g之后，涂擦6小时后的血清中联苯乙酸的浓度为28-37ng/ml,关节骨液中的浓度为10-15ng/ml。该患者在涂擦6小时后实施手术，各组织中的联苯乙酸的浓度，在涂擦部位的皮肤、皮下脂肪、肌肉以及关节滑膜中要比血清中浓度高。', '据国外文献报道：1.血清中浓度将NAPAGELN软膏10g（相当于联苯乙酸300mg）涂擦一次于6例健康成人男性的背部，在涂擦8小时后擦去本品，涂擦后第24小时联苯乙酸的平均最高血清中浓度为411ng/ml、第48小时减少到90ng/ml。NAPAGELN软膏按照每次3.3g，每日3次（相当于联苯乙酸297mg/日）、反复涂擦于6例健康成人男性的背部（同一部位），涂擦5日，每日的第三次涂擦的4小时后除去该药物后，联苯乙酸前2日的平均血中浓度约为100-300ng/ml，涂擦完成后的第64小时减少到48ng/ml。2.尿中的排泄单次涂擦以及连续5天涂擦，血清中药物浓度测定的同时测定尿中药物的排泄，可以确认尿中主要代谢物为联苯乙酸水合物和4-羟基联苯乙酸水合物。单次涂擦后到第48小时为止，这些代谢物的总排泄量为9.86mg(涂擦量的3.29%)，联苯乙酸原形的排泄量为0.21mg。并且，反复涂擦5次时，在涂擦期间每日这些代谢物的平均排泄量为1.88-4.33mg(涂擦1天量的0.63%-1.46%)。3.组织分布2例变形性膝关节炎患者单次涂擦NAPAGELN软膏3g之后，涂擦6小时后的血清中联苯乙酸的浓度为28-37ng/ml,关节骨液中的浓度为10-15ng/ml。该患者在涂擦6小时后实施手术，各组织中的联苯乙酸的浓度，在涂擦部位的皮肤、皮下脂肪、肌肉以及关节滑膜中要比血清中浓度高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '主要成份', '本品主要成份为帕瑞昔布钠。<br/>化学名称：N-[[4-(5-甲基-3-苯基-4-异恶唑基)苯基]磺酰基]丙酰胺钠盐<br/>化学结构式：<br/>分子式：C19H17N2O4SNa<br/>分子量：392.41<br/>辅料：磷酸氢二钠无水合物，磷酸和/或氢氧化钠（用于调节pH值）', '本品主要成份为帕瑞昔布钠。<br/>化学名称：N-[[4-(5-甲基-3-苯基-4-异恶唑基)苯基]磺酰基]丙酰胺钠盐<br/>化学结构式：<br/>分子式：C19H17N2O4SNa<br/>分子量：392.41<br/>辅料：磷酸氢二钠无水合物，磷酸和/或氢氧化钠（用于调节pH值）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '适应症', '用于手术后疼痛的短期治疗。<br/>在决定使用选择性环氧化酶-2（COX-2）抑制剂前，应评估患者的整体风险。', '用于手术后疼痛的短期治疗。<br/>在决定使用选择性环氧化酶-2（COX-2）抑制剂前，应评估患者的整体风险。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '用法用量', '推荐剂量为40mg静脉注射(IV)或肌内注射(IM)给药，随后视需要间隔6-12小时给予20mg或40mg，每天总剂量不超过80mg。<br/>由于选择性COX-2抑制剂的心血管事件发生风险随着剂量及暴露时间增加而增加，因此，应尽可能使用最短疗程及最低每日有效剂量。<br/>使用本品超过三天的临床经验有限。<br/>可直接进行快速静脉推注，或通过已有静脉通路给药。肌内注射应选择深部肌肉缓慢推注。<br/>由于本品与其它药物在溶液中混合可出现沉淀，因此不论在溶解或是注射过程中，本品严禁与其它药物混合。如帕瑞昔布与其它药物使用同一条静脉通路，帕瑞昔布溶液注射前后须采用相容溶液充分冲洗静脉通路。<br/>与阿片类镇痛药联合用药：阿片类镇痛药可以与帕瑞昔布同时应用，本品使用剂量参见上文。在所有的临床评估中，帕瑞昔布是固定间隔时间给药，而阿片类药物则是按需给药。<br/>老年患者：通常，对于老年患者（≥65岁）不必进行剂量调整。但是，对于体重低于50kg的老年患者，本品的初始剂量应减至常规推荐剂量的一半且每日最高剂量应减至40mg。<br/>肝功能损伤：目前尚无严重肝功能损伤患者（ChUd-Pugh评分：?10)的临床用药经验，因此禁止在此类患者中使用帕瑞昔布。通常，轻度肝功能损伤的患者 (Child-Pugh评分：5-6)不必进行剂量调整。中度肝功能损伤的患者（Child-Pugh评分：7-9)应慎用本品，剂量应减至常规推荐剂量的一半且每日最高剂量降至40mg。<br/>肾功能损伤：对于重度肾功能损伤（肌酐清除率：<30ml/min)或有液体潴留倾向的患者，应选择最低推荐剂量（20mg）开始治疗并密切监测肾功能。依据帕瑞昔布的药代动力学，不必对轻度至中度肾功能损伤（肌酐清除率：30-80ml/min)的患者进行剂量调整。<br/>儿童用药：尚未确定18岁以下儿童使用帕瑞昔布的安全性和疗效。目前尚无可用数据。因此，不推荐在此类人群中使用帕瑞昔布。<br/>使用与处置（包括丢弃）指导说明<br/>注射用帕瑞昔布钠使用前必须重新配制。由于不含防腐剂。因此要求采用无菌技术进行配制。<br/>配制溶剂：<br/>可用于配制注射用帕瑞昔布钠的溶剂包括：<br/>氯化钠溶液9mg/ml(0.9%)<br/>葡萄糖注射液50mg/ml(5%)<br/>氯化钠4.5mg/ml (0.45%)葡萄糖50mg/ml(5%)注射液<br/>配制过程<br/>采用无菌技术配制帕瑞昔布冻干粉（即帕瑞昔布钠）。去除黄色(20mg)/紫色(40mg)启扣盖，暴露帕瑞昔布玻璃瓶橡胶瓶塞的中央部分。用无菌注射器及针头吸取适用溶剂（20mg帕瑞昔布钠用1ml溶剂配制，40mg帕瑞昔布钠用2ml溶剂配制），然后将针头插进橡胶瓶塞中央向瓶内注入溶剂。轻轻旋转瓶体使粉末完全溶解并在使用前仔细检查配制成的溶液。将瓶内全部药液抽出供单次给药。<br/>配制后，药液应当为透明溶液。帕瑞昔布钠溶液应在使用前进行目测，确定溶液是否有不溶性微粒或发生变色。若观察到溶液发生变色，出现絮状物或不溶性微粒，则不得使用。配置后，帕瑞昔布钠溶液应在24小时内使用，否则应废弃。<br/>已经证实在25°C条件下，配制后药液（不得冷藏或冷冻）的物理、化学稳定性最长可保持24小时。因此，24小时应被视为药物配制后的最长有效期。然而，由于注射产品有微生物感染的重要风险，因此配制的溶液应立即使用，除非溶液的配制是在严格控制的、并经过验证的无菌环境中进行。除非满足上述条件，否则使用者必须在使用前控制其贮藏时间与条件。一般来说，在25°C条件下保存不应超过12小时。<br/>配制后的帕瑞昔布钠溶液为等渗溶液。<br/>静脉通路溶液的相容性<br/>采用适用溶液配制后，帕瑞昔布钠溶液只能以静脉注射、肌内注射、或加入下列液体的静脉通路给药：<br/>氯化钠注射液9mg/ml（0.9%）<br/>葡萄糖注射液50mg/ml（5%）<br/>氯化钠4.5mg/ml (0.45%)和葡萄糖50mg/ml (5%)注射液<br/>乳酸林格氏液<br/>由于可以导致帕瑞昔布在溶液中沉淀，故不推荐向含50g/L (5%)葡萄糖的乳酸林格氏液或其它未列出溶液的静脉通路中加入帕瑞昔布。<br/>配制后的药液仅供单次使用。任何配制后未使用的产品或废弃物品都应当按照当地要求予以处理。<br/>药物的不相容性<br/>除[使用与处置（包括丢弃）指导说明]所列药物外，帕瑞昔布不得与其它任何药物混合。<br/>本品不应与阿片类药物混和于同一注射器内给药。<br/>使用乳酸林格氏液或含50mg/ml (5%)葡萄糖的乳酸林格氏液配制，帕瑞昔布会在溶液中发生沉淀，故不推荐使用。<br/>不推荐使用注射用水，因为得到的溶液不等渗。<br/>帕瑞昔布钠溶液不应注入任何其它药物的静脉通路。帕瑞昔布钠溶液注射前后应用相容溶液充分冲洗静脉通路。<br/>由于可以导致帕瑞昔布在溶液中沉淀，故不推荐向含50mg/ml (5%)葡萄糖的乳酸林格氏液或其他[使用与处置（包括丢弃）的指导]中未列出溶液的静脉通路中加入帕瑞昔布。', '推荐剂量为40mg静脉注射(IV)或肌内注射(IM)给药，随后视需要间隔6-12小时给予20mg或40mg，每天总剂量不超过80mg。<br/>由于选择性COX-2抑制剂的心血管事件发生风险随着剂量及暴露时间增加而增加，因此，应尽可能使用最短疗程及最低每日有效剂量。<br/>使用本品超过三天的临床经验有限。<br/>可直接进行快速静脉推注，或通过已有静脉通路给药。肌内注射应选择深部肌肉缓慢推注。<br/>由于本品与其它药物在溶液中混合可出现沉淀，因此不论在溶解或是注射过程中，本品严禁与其它药物混合。如帕瑞昔布与其它药物使用同一条静脉通路，帕瑞昔布溶液注射前后须采用相容溶液充分冲洗静脉通路。<br/>与阿片类镇痛药联合用药：阿片类镇痛药可以与帕瑞昔布同时应用，本品使用剂量参见上文。在所有的临床评估中，帕瑞昔布是固定间隔时间给药，而阿片类药物则是按需给药。<br/>老年患者：通常，对于老年患者（≥65岁）不必进行剂量调整。但是，对于体重低于50kg的老年患者，本品的初始剂量应减至常规推荐剂量的一半且每日最高剂量应减至40mg。<br/>肝功能损伤：目前尚无严重肝功能损伤患者（ChUd-Pugh评分：?10)的临床用药经验，因此禁止在此类患者中使用帕瑞昔布。通常，轻度肝功能损伤的患者 (Child-Pugh评分：5-6)不必进行剂量调整。中度肝功能损伤的患者（Child-Pugh评分：7-9)应慎用本品，剂量应减至常规推荐剂量的一半且每日最高剂量降至40mg。<br/>肾功能损伤：对于重度肾功能损伤（肌酐清除率：<30ml/min)或有液体潴留倾向的患者，应选择最低推荐剂量（20mg）开始治疗并密切监测肾功能。依据帕瑞昔布的药代动力学，不必对轻度至中度肾功能损伤（肌酐清除率：30-80ml/min)的患者进行剂量调整。<br/>儿童用药：尚未确定18岁以下儿童使用帕瑞昔布的安全性和疗效。目前尚无可用数据。因此，不推荐在此类人群中使用帕瑞昔布。<br/>使用与处置（包括丢弃）指导说明<br/>注射用帕瑞昔布钠使用前必须重新配制。由于不含防腐剂。因此要求采用无菌技术进行配制。<br/>配制溶剂：<br/>可用于配制注射用帕瑞昔布钠的溶剂包括：<br/>氯化钠溶液9mg/ml(0.9%)<br/>葡萄糖注射液50mg/ml(5%)<br/>氯化钠4.5mg/ml (0.45%)葡萄糖50mg/ml(5%)注射液<br/>配制过程<br/>采用无菌技术配制帕瑞昔布冻干粉（即帕瑞昔布钠）。去除黄色(20mg)/紫色(40mg)启扣盖，暴露帕瑞昔布玻璃瓶橡胶瓶塞的中央部分。用无菌注射器及针头吸取适用溶剂（20mg帕瑞昔布钠用1ml溶剂配制，40mg帕瑞昔布钠用2ml溶剂配制），然后将针头插进橡胶瓶塞中央向瓶内注入溶剂。轻轻旋转瓶体使粉末完全溶解并在使用前仔细检查配制成的溶液。将瓶内全部药液抽出供单次给药。<br/>配制后，药液应当为透明溶液。帕瑞昔布钠溶液应在使用前进行目测，确定溶液是否有不溶性微粒或发生变色。若观察到溶液发生变色，出现絮状物或不溶性微粒，则不得使用。配置后，帕瑞昔布钠溶液应在24小时内使用，否则应废弃。<br/>已经证实在25°C条件下，配制后药液（不得冷藏或冷冻）的物理、化学稳定性最长可保持24小时。因此，24小时应被视为药物配制后的最长有效期。然而，由于注射产品有微生物感染的重要风险，因此配制的溶液应立即使用，除非溶液的配制是在严格控制的、并经过验证的无菌环境中进行。除非满足上述条件，否则使用者必须在使用前控制其贮藏时间与条件。一般来说，在25°C条件下保存不应超过12小时。<br/>配制后的帕瑞昔布钠溶液为等渗溶液。<br/>静脉通路溶液的相容性<br/>采用适用溶液配制后，帕瑞昔布钠溶液只能以静脉注射、肌内注射、或加入下列液体的静脉通路给药：<br/>氯化钠注射液9mg/ml（0.9%）<br/>葡萄糖注射液50mg/ml（5%）<br/>氯化钠4.5mg/ml (0.45%)和葡萄糖50mg/ml (5%)注射液<br/>乳酸林格氏液<br/>由于可以导致帕瑞昔布在溶液中沉淀，故不推荐向含50g/L (5%)葡萄糖的乳酸林格氏液或其它未列出溶液的静脉通路中加入帕瑞昔布。<br/>配制后的药液仅供单次使用。任何配制后未使用的产品或废弃物品都应当按照当地要求予以处理。<br/>药物的不相容性<br/>除[使用与处置（包括丢弃）指导说明]所列药物外，帕瑞昔布不得与其它任何药物混合。<br/>本品不应与阿片类药物混和于同一注射器内给药。<br/>使用乳酸林格氏液或含50mg/ml (5%)葡萄糖的乳酸林格氏液配制，帕瑞昔布会在溶液中发生沉淀，故不推荐使用。<br/>不推荐使用注射用水，因为得到的溶液不等渗。<br/>帕瑞昔布钠溶液不应注入任何其它药物的静脉通路。帕瑞昔布钠溶液注射前后应用相容溶液充分冲洗静脉通路。<br/>由于可以导致帕瑞昔布在溶液中沉淀，故不推荐向含50mg/ml (5%)葡萄糖的乳酸林格氏液或其他[使用与处置（包括丢弃）的指导]中未列出溶液的静脉通路中加入帕瑞昔布。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '不良反应', '安全特性总结<br/>根据国外文献报道，本品最常见不良反应为恶心。发生最严重不良反应的情况少见或罕见，包括心肌梗死和严重低血压等心血管事件，以及过敏反应、血管性水肿和严重皮肤反应等超敏事件。冠状动脉搭桥术后使用本品治疗的患者，发生此类不良反应的风险较?，如心血管/栓塞~件（包括心肌梗死、卒中/短暂性脑缺血发作(TIA)、肺栓塞以及深静脉栓塞）、术后深部组织感染以及胸骨伤口愈合并发症。<br/>不良反应列表在28项安慰剂对照临床研究中，5402名接受帕瑞昔布治疗的患者中，曾报告出现以下不良反应。由于无法根据现有数据估计发生率，因此将上市后经验中报告的不良反应列为“发生率未知”。在每个发生率类别中，不良反应均按 MedDRA术语列出并按其严重程度降序排列。<br/> <br/> <br/>部分不良反应说明<br/>依据上市后经验，曾有使用伐地昔布发生中毒性表皮坏死松解症的报告，不能排除使用帕瑞昔布发生该不良反应的可能。此外，以下罕见严重不良反应与使用非甾体抗炎药(NSAIDs)有关，并且不能排除使用帕瑞昔布发生这些不良反应的可能：支气管痉挛和肝炎。<br/>报告可疑的不良反应<br/>在药品获得上市批准后报告可疑不良反应非常重要，以便持续监测药品效益与风险之间的平衡。医务人员应报告任何可疑的不良反应。', '安全特性总结<br/>根据国外文献报道，本品最常见不良反应为恶心。发生最严重不良反应的情况少见或罕见，包括心肌梗死和严重低血压等心血管事件，以及过敏反应、血管性水肿和严重皮肤反应等超敏事件。冠状动脉搭桥术后使用本品治疗的患者，发生此类不良反应的风险较?，如心血管/栓塞~件（包括心肌梗死、卒中/短暂性脑缺血发作(TIA)、肺栓塞以及深静脉栓塞）、术后深部组织感染以及胸骨伤口愈合并发症。<br/>不良反应列表在28项安慰剂对照临床研究中，5402名接受帕瑞昔布治疗的患者中，曾报告出现以下不良反应。由于无法根据现有数据估计发生率，因此将上市后经验中报告的不良反应列为“发生率未知”。在每个发生率类别中，不良反应均按 MedDRA术语列出并按其严重程度降序排列。<br/> <br/> <br/>部分不良反应说明<br/>依据上市后经验，曾有使用伐地昔布发生中毒性表皮坏死松解症的报告，不能排除使用帕瑞昔布发生该不良反应的可能。此外，以下罕见严重不良反应与使用非甾体抗炎药(NSAIDs)有关，并且不能排除使用帕瑞昔布发生这些不良反应的可能：支气管痉挛和肝炎。<br/>报告可疑的不良反应<br/>在药品获得上市批准后报告可疑不良反应非常重要，以便持续监测药品效益与风险之间的平衡。医务人员应报告任何可疑的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '禁忌', '对注射用帕瑞昔布钠活性成份或辅料中任何成份有过敏史的患者。<br/>有严重药物过敏反应史，尤其是皮肤反应，如Stevens-Johnson综合征、中毒性表皮坏死松解症，多形性红斑等，或已知对磺胺类药物超敏者。<br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>有活动性消化道溃疡或胃肠道出血的患者。<br/>服用阿司匹林或NSAIDs（包括COX-2抑制剂）后出现支气管痉挛、急性鼻炎、鼻息肉、血管神经性水肿、荨麻疹以及其他过敏反应的患者。<br/>处于妊娠后三分之一孕程或正在哺乳的患者。<br/>严重肝功能损伤（血清白蛋白＜25g/L或Child-Pugh评分≥10）。<br/>炎症性肠病患者。<br/>充血性心力衰竭(NYHA Ⅱ-Ⅳ)患者。<br/>禁用于冠状动脉搭桥术（CABG）术后疼痛的治疗。<br/>已确定的缺血性心脏疾病，外周动脉血管和/或脑血管疾病的患者。', '对注射用帕瑞昔布钠活性成份或辅料中任何成份有过敏史的患者。<br/>有严重药物过敏反应史，尤其是皮肤反应，如Stevens-Johnson综合征、中毒性表皮坏死松解症，多形性红斑等，或已知对磺胺类药物超敏者。<br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>有活动性消化道溃疡或胃肠道出血的患者。<br/>服用阿司匹林或NSAIDs（包括COX-2抑制剂）后出现支气管痉挛、急性鼻炎、鼻息肉、血管神经性水肿、荨麻疹以及其他过敏反应的患者。<br/>处于妊娠后三分之一孕程或正在哺乳的患者。<br/>严重肝功能损伤（血清白蛋白＜25g/L或Child-Pugh评分≥10）。<br/>炎症性肠病患者。<br/>充血性心力衰竭(NYHA Ⅱ-Ⅳ)患者。<br/>禁用于冠状动脉搭桥术（CABG）术后疼痛的治疗。<br/>已确定的缺血性心脏疾病，外周动脉血管和/或脑血管疾病的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '配伍禁忌', '药效学相互作用<br/>正在接受华法林或其它抗凝血药物治疗的患者使用帕瑞昔布，将增加发生出血并发症的风险，尤其在治疗开始后数天内。应密切监测同时服用抗凝血药物患者的凝血酶原时间国际标准化比(INR)，特别是在开始使用帕瑞昔布或对帕瑞昔布进行剂量调整后数日内。<br/>本品对阿司匹林抑制血小板聚集的作用或出血时间没有影响。本品可以与低剂量(≤325mg)阿司匹林合用。临床研究提示，与其它NSAIDs一样，帕瑞昔布和低剂量阿司匹林合用将增加发生消化道溃疡或其它消化道并发症的风险。<br/>与单独使用肝素相比，帕瑞昔布钠与肝素合用不影响肝素的药效学特性（活化部分凝血活酶时间）。<br/>前列腺受到NSAIDs（包括COX-2抑制剂）抑制可能会降低血管紧张素转化酶（ACE）抑制剂、血管紧张素Ⅱ拮抗剂、β受体阻滞剂和利尿剂的作用。在同时使用帕瑞昔布与ACE抑制剂、血管紧张素Ⅱ拮抗剂、β受体阻滞剂及利尿剂的患者中应考虑这种药物相互作用。<br/>老年人、容量不足者（包括利尿剂治疗者）或肾功能受损者，合用非甾体抗炎药（包括选择性COX-2抑制剂）与ACE抑制剂或血管紧张素Ⅱ拮抗剂时可能导致肾脏功能进一步恶化，包括可能出现急性肾功能衰竭。这些影响通常是可逆的。<br/>因此，合用这些药物时应慎重。患者应补充足够的水分，联合用药开始时及此后应定期对监测肾功能的必要性进行评估。<br/>由于NSAID对肾脏前列腺素的作用，NSAIDs与环孢霉素或他克莫司合用可以增强环孢霉素或他克莫司的肾毒性。若帕瑞昔布与此类药物合用时，应监测肾功能。<br/>本品可以和阿片类止痛药合用。在临床研究中，当与帕瑞昔布联合用药时，可以显著减少按需给药的阿片类药物的每日需求量。<br/>其他药物对帕瑞昔布（或其活性代谢物伐地昔布）药代动力学的作用<br/>帕瑞昔布可快速水解为活性代谢物伐地昔布。临床研究证实，伐地昔布的代谢主要由细胞色素P450 (CYP) 3A4及2C9同工酶介导完成。<br/>与氟康唑（主要是CYP2C9抑制剂）合用时，伐地昔布的血浆暴露水平升高(AUC上升62%，Cmax上升19%)。正在接受氟康唑治疗的患者合并使用帕瑞昔布，应降低帕瑞昔布剂量。<br/>与酮康唑（主要是CYP3A4抑制剂）合用时，伐地昔布的血浆暴露水平升高(AUC上升38%，Cmax上升24%)。但接受酮康唑治疗的患者合用帕瑞昔布，无需调整帕瑞昔布剂量。<br/>尚未对酶的诱导作用进行研究。当与酶诱导剂（如利福平、苯妥英、卡马西平或地塞米松等）合用时，可加速伐地昔布的代谢过程。<br/>帕瑞昔布（或其活性代谢产物伐地昔布）对其他药物药代动力学的作用<br/>使用伐地昔布治疗（每次40mg，一日两次，共计7天）可导致右美沙芬（CYP2D6底物）血浆浓度升高3倍。当帕瑞昔布与主要经CYP2D6代谢并治疗剂量窗狭窄的药物（如氟卡尼，普罗帕酮及美托洛尔）合用时应密切监测。<br/>伐地昔布治疗（每次40mg，一日两次，共计7天）引起奥美拉唑（CYP2C19底物）（每次40mg，一日一次）血浆暴露水平升高46%，但伐地昔布的血浆暴露水平不受影响。上述结果提示，尽管伐地昔布不经CYP2C19酶代谢，但它仍可能是该酶的抑制剂。因此，当帕瑞昔布与已知的CYP2C19底物（例如：苯妥英、地西泮或丙咪嗪）合用时应予密切注意。<br/>在两项药代动力学药物相互作用研究中，类每周甲氨蝶呤剂量稳定（5-20mg/周，单次口服或肌注）的类风湿性关节炎患，口服伐地昔布（每次10mg，一日两次或每次40mg，一日两次）对稳态时甲氨蝶呤水平升高，因此当甲氨蝶呤与NSAIDs合用时应谨慎。当帕瑞昔布与甲氨蝶呤合用时，仍应对甲氨蝶呤相关的毒性反应进行充分监测。<br/>伐地昔布与锂剂合用可导致锂血清清除率及肾脏清除率明显下降（分别为25%，30%），同时，锂的血清暴露水平较单独使用锂剂时升高34%。正在接受锂剂治疗的患者，在开始帕瑞昔布治疗或者调整帕瑞昔布剂量时，应严密监测其血清中的锂浓度。<br/>当伐地昔布与格列本脲（CYP3A4底物）合用时，前者不影响格列本脲的药代动力学（暴露水平）及药效学（血糖及胰岛素水平）特性。<br/>注射型麻醉剂：帕瑞昔布钠40mg与丙泊酚（CYP2C9底物）或咪达唑仑（CYP3A4底物）同时静注，帕瑞昔布不影响静注的丙泊酚或咪达唑仑的药代动力学（代谢与暴露水平）及药效学（脑电图、精神运动性测试以及对镇静状态的唤醒）特性。此外，当伐地昔布与咪达唑仑合并用药时，前者对口服咪达唑仑肝脏内以及小肠内由CYP3A4介导的代谢过程没有临床显著影响。静注帕瑞昔布钠40mg对静注芬太尼或阿芬太尼(CYP3A4底物)的药代动力学没有显著影响。<br/>吸入型麻醉剂：尚未正式进行药物相互作用研究。帕瑞昔布钠于术前给药，在同时使用帕瑞昔布钠和吸入型麻醉剂（一氧化氮和异氟烷）的患者中没有发现两类药物在药效学方面有相互作用。', '药效学相互作用<br/>正在接受华法林或其它抗凝血药物治疗的患者使用帕瑞昔布，将增加发生出血并发症的风险，尤其在治疗开始后数天内。应密切监测同时服用抗凝血药物患者的凝血酶原时间国际标准化比(INR)，特别是在开始使用帕瑞昔布或对帕瑞昔布进行剂量调整后数日内。<br/>本品对阿司匹林抑制血小板聚集的作用或出血时间没有影响。本品可以与低剂量(≤325mg)阿司匹林合用。临床研究提示，与其它NSAIDs一样，帕瑞昔布和低剂量阿司匹林合用将增加发生消化道溃疡或其它消化道并发症的风险。<br/>与单独使用肝素相比，帕瑞昔布钠与肝素合用不影响肝素的药效学特性（活化部分凝血活酶时间）。<br/>前列腺受到NSAIDs（包括COX-2抑制剂）抑制可能会降低血管紧张素转化酶（ACE）抑制剂、血管紧张素Ⅱ拮抗剂、β受体阻滞剂和利尿剂的作用。在同时使用帕瑞昔布与ACE抑制剂、血管紧张素Ⅱ拮抗剂、β受体阻滞剂及利尿剂的患者中应考虑这种药物相互作用。<br/>老年人、容量不足者（包括利尿剂治疗者）或肾功能受损者，合用非甾体抗炎药（包括选择性COX-2抑制剂）与ACE抑制剂或血管紧张素Ⅱ拮抗剂时可能导致肾脏功能进一步恶化，包括可能出现急性肾功能衰竭。这些影响通常是可逆的。<br/>因此，合用这些药物时应慎重。患者应补充足够的水分，联合用药开始时及此后应定期对监测肾功能的必要性进行评估。<br/>由于NSAID对肾脏前列腺素的作用，NSAIDs与环孢霉素或他克莫司合用可以增强环孢霉素或他克莫司的肾毒性。若帕瑞昔布与此类药物合用时，应监测肾功能。<br/>本品可以和阿片类止痛药合用。在临床研究中，当与帕瑞昔布联合用药时，可以显著减少按需给药的阿片类药物的每日需求量。<br/>其他药物对帕瑞昔布（或其活性代谢物伐地昔布）药代动力学的作用<br/>帕瑞昔布可快速水解为活性代谢物伐地昔布。临床研究证实，伐地昔布的代谢主要由细胞色素P450 (CYP) 3A4及2C9同工酶介导完成。<br/>与氟康唑（主要是CYP2C9抑制剂）合用时，伐地昔布的血浆暴露水平升高(AUC上升62%，Cmax上升19%)。正在接受氟康唑治疗的患者合并使用帕瑞昔布，应降低帕瑞昔布剂量。<br/>与酮康唑（主要是CYP3A4抑制剂）合用时，伐地昔布的血浆暴露水平升高(AUC上升38%，Cmax上升24%)。但接受酮康唑治疗的患者合用帕瑞昔布，无需调整帕瑞昔布剂量。<br/>尚未对酶的诱导作用进行研究。当与酶诱导剂（如利福平、苯妥英、卡马西平或地塞米松等）合用时，可加速伐地昔布的代谢过程。<br/>帕瑞昔布（或其活性代谢产物伐地昔布）对其他药物药代动力学的作用<br/>使用伐地昔布治疗（每次40mg，一日两次，共计7天）可导致右美沙芬（CYP2D6底物）血浆浓度升高3倍。当帕瑞昔布与主要经CYP2D6代谢并治疗剂量窗狭窄的药物（如氟卡尼，普罗帕酮及美托洛尔）合用时应密切监测。<br/>伐地昔布治疗（每次40mg，一日两次，共计7天）引起奥美拉唑（CYP2C19底物）（每次40mg，一日一次）血浆暴露水平升高46%，但伐地昔布的血浆暴露水平不受影响。上述结果提示，尽管伐地昔布不经CYP2C19酶代谢，但它仍可能是该酶的抑制剂。因此，当帕瑞昔布与已知的CYP2C19底物（例如：苯妥英、地西泮或丙咪嗪）合用时应予密切注意。<br/>在两项药代动力学药物相互作用研究中，类每周甲氨蝶呤剂量稳定（5-20mg/周，单次口服或肌注）的类风湿性关节炎患，口服伐地昔布（每次10mg，一日两次或每次40mg，一日两次）对稳态时甲氨蝶呤水平升高，因此当甲氨蝶呤与NSAIDs合用时应谨慎。当帕瑞昔布与甲氨蝶呤合用时，仍应对甲氨蝶呤相关的毒性反应进行充分监测。<br/>伐地昔布与锂剂合用可导致锂血清清除率及肾脏清除率明显下降（分别为25%，30%），同时，锂的血清暴露水平较单独使用锂剂时升高34%。正在接受锂剂治疗的患者，在开始帕瑞昔布治疗或者调整帕瑞昔布剂量时，应严密监测其血清中的锂浓度。<br/>当伐地昔布与格列本脲（CYP3A4底物）合用时，前者不影响格列本脲的药代动力学（暴露水平）及药效学（血糖及胰岛素水平）特性。<br/>注射型麻醉剂：帕瑞昔布钠40mg与丙泊酚（CYP2C9底物）或咪达唑仑（CYP3A4底物）同时静注，帕瑞昔布不影响静注的丙泊酚或咪达唑仑的药代动力学（代谢与暴露水平）及药效学（脑电图、精神运动性测试以及对镇静状态的唤醒）特性。此外，当伐地昔布与咪达唑仑合并用药时，前者对口服咪达唑仑肝脏内以及小肠内由CYP3A4介导的代谢过程没有临床显著影响。静注帕瑞昔布钠40mg对静注芬太尼或阿芬太尼(CYP3A4底物)的药代动力学没有显著影响。<br/>吸入型麻醉剂：尚未正式进行药物相互作用研究。帕瑞昔布钠于术前给药，在同时使用帕瑞昔布钠和吸入型麻醉剂（一氧化氮和异氟烷）的患者中没有发现两类药物在药效学方面有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '注意事项', '本品已在口腔科、骨科、妇科（主要是子宫切除手术）以及冠状动脉搭桥术中进行了研究。但缺少在其它类型手术中的研究，如胃肠道或泌尿道手术。<br/>由于静脉注射（IV）和肌内注射（IM）给药以外的其他给药方式（如关节内给药、硬膜内给药）的研究缺乏，因此不应使用其他给药方式。<br/>由于较高剂量的帕瑞昔布、其它COX-2抑制剂以及NSAIDs可能增加不良反应发生率，对接受帕瑞昔布治疗的患者在剂量增加后应进行评估，在剂量增加而疗效并未随之改善时，应考虑其它治疗选择。应用本品超过三天的临床经验有限。<br/>如果在治疗过程中，患者发生下述任何器官的功能减退，应采取适当措施并考虑停用帕瑞昔布治疗。<br/>由于单位剂量本品的钠含量低于1mmol (23mg),因此基本上可视为“无钠”。<br/>根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>心血管<br/>长期使用选择性COX-2抑制剂可增加心血管系统及血栓相关不良事件的风险。尚未确定单剂量治疗的风险程度以及导致风险增加的具体治疗周期。<br/>针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，此类药物可能引起严重心血管血栓性不良事件、心肌梗死和卒中的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>如果患者具有发生心血管事件的高危因素（如：高血压、高血脂、糖尿病、吸烟），采用本品治疗前应认真权衡利益风险。<br/>有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>如果患者在接受帕瑞昔布治疗期间，特定临床症状恶化，应进行适当检查，并考虑停止帕瑞昔布治疗。除冠状动脉搭桥术外，帕瑞昔布未在心血管血运重建术中进行过研究；其他手术的研究仅纳入了ASA（美国麻醉协会）分级Ⅰ-Ⅲ级的患者。<br/>阿司匹林和其他NSAIDs<br/>由于选择性COX-2抑制剂缺少抗血小板作用，它不能替代阿司匹林用于预防心血管血栓栓塞类疾病。因此，治疗期间不能中止抗血小板治疗。与华法林或其它口服抗凝血药同时使用时，应严密观察。应避免将本品与其他非阿司匹林的NSAIDs合用。<br/>本品可能掩盖发热和其他炎症症状。应用NSAIDs及本品的非临床研究中均有软组织感染加重的个案报道。术后患者接受本品治疗时应密切观察手术切口是否出现感染迹象。<br/>胃肠道<br/>帕瑞昔布治疗中曾有患者出现上消化道并发症[穿孔、溃疡以及出血(PUBs)]，其中有些导致严重结果。因此应对以下患者进行密切关注：同时服用NSAIDs的患者可能引发胃肠道并发症；老年人，服用其它NSAIDs或阿斯匹林或有过胃肠道疾病病史（如溃疡或胃肠道出血）的患者。当帕瑞昔布钠与阿司匹林（包括低剂量）同时服用时，患者出现胃肠道不良事件的风险会进一步增加（胃肠道溃疡或其它胃肠道并发症）。<br/>在使用所有NSAIDs治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用NSAIDs出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>皮肤反应<br/>上市后临床监测显示，接受帕瑞昔布治疗的患者有发生严重皮肤反应的报道，包括多形性红斑，剥脱性皮炎，和Stevens-Johnson综合征，其中有些是致命的。此外，上市后临床监测显示，接受伐地昔布（帕瑞昔布的活性代谢产物）的患者有出现中毒性表皮坏死松解症的致死性报告，不能排除使用帕瑞昔布发生该不良反应的可能。患者在治疗早期出现上述不良事件的风险最高，大部分患者在治疗开始后第一个月出现上述反应。<br/>医生应采取适当措施监测治疗中的任何严重皮肤反应，如增加患者访视。应告知患者如果出现任何突发的皮肤状况，立即向医生报告。<br/>患者一旦出现皮疹，粘膜损伤，或其它超敏征兆，应停止帕瑞昔布治疗。和其它药物一样，包括选择性COX-2抑制剂在内的NSAIDs都可能引起严重皮肤反应。但与其它COX-2选择性抑制剂相比，伐地昔布严重皮肤不良事件的报告比率更高。有磺胺类药物过敏史的患者可能更易产生皮肤反应。但没有磺胺类药物过敏史的患者也可能产生严重皮肤反应。<br/>超敏反应<br/>根据上市后经验，使用伐地昔布或帕瑞昔布均可发生超敏反应（过敏反应和血管性水肿）。其中一些反应主要发生在有磺胺类药物过敏史的患者中。一旦出现过敏迹象，应停止帕瑞昔布治疗。<br/>在上市后的使用中有接受帕瑞昔布后短时间内发生严重低血压的病例。其中的一些病例是在没有过敏反应征兆的情况下发生的。医生应该做好治疗严重低血压的准备。<br/>体液潴留、水肿、肾功能<br/>和其他抑制前列腺素合成的药物一样，在使用帕瑞昔布的部分患者中曾观察到体液潴留及水肿的发生。因此，帕瑞昔布应慎用于在心功能不全、已存在水肿或其他有体液潴留倾向或由于体液潴留而加重病情的情况下，包括正在接受利尿剂治疗或其他存在低血容量风险的患者。如果这些患者临床情况恶化，应采取适当措施，包括停用帕瑞昔布。<br/>上市后临床监测称，有接受帕瑞昔布治疗的患者出现急性肾功能衰竭的报道。由于抑制前列腺素合成可能导致肾功能恶化以及体液潴留，因此本品用于肾功能损伤、高血压、心脏功能不全、肝功能损伤，以及其它具有体液潴留倾向的患者时应予以密切观察。<br/>脱水的患者开始使用本品治疗时，应予以密切注意。建议先为此类患者补充足够的水分，再采用本品治疗。<br/>高血压<br/>和所有NSAIDs一样，帕瑞昔布可导致新发高血压或加重已有的高血压，其中的任何一种都可以导致心血管事件的发生率增加。高血压患者应慎用NSAIDs，包括帕瑞昔布。在开始使用帕瑞昔布治疗和整个治疗过程中应密切监测血压。如果血压明显升高，应考虑替代治疗。<br/>肝功能损害<br/>中度肝功能损伤（Child-Pugh评分：7-9）的患者接受本品治疗时应予以密切注意。<br/>若患者在接受本品治疗后出现头晕、眩晕或嗜睡等症状，则应停止驾驶车辆或操纵机器。<br/>与口服抗凝血合用<br/>NSAIDs与口服抗凝血剂合用会增加出血的风险。口服抗凝血剂包括华法林/香豆素类及新型口服抗凝血剂（例如阿哌沙班、达比加群和利伐沙班）。（参见[药物相互作用]）', '本品已在口腔科、骨科、妇科（主要是子宫切除手术）以及冠状动脉搭桥术中进行了研究。但缺少在其它类型手术中的研究，如胃肠道或泌尿道手术。<br/>由于静脉注射（IV）和肌内注射（IM）给药以外的其他给药方式（如关节内给药、硬膜内给药）的研究缺乏，因此不应使用其他给药方式。<br/>由于较高剂量的帕瑞昔布、其它COX-2抑制剂以及NSAIDs可能增加不良反应发生率，对接受帕瑞昔布治疗的患者在剂量增加后应进行评估，在剂量增加而疗效并未随之改善时，应考虑其它治疗选择。应用本品超过三天的临床经验有限。<br/>如果在治疗过程中，患者发生下述任何器官的功能减退，应采取适当措施并考虑停用帕瑞昔布治疗。<br/>由于单位剂量本品的钠含量低于1mmol (23mg),因此基本上可视为“无钠”。<br/>根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>心血管<br/>长期使用选择性COX-2抑制剂可增加心血管系统及血栓相关不良事件的风险。尚未确定单剂量治疗的风险程度以及导致风险增加的具体治疗周期。<br/>针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，此类药物可能引起严重心血管血栓性不良事件、心肌梗死和卒中的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>如果患者具有发生心血管事件的高危因素（如：高血压、高血脂、糖尿病、吸烟），采用本品治疗前应认真权衡利益风险。<br/>有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>如果患者在接受帕瑞昔布治疗期间，特定临床症状恶化，应进行适当检查，并考虑停止帕瑞昔布治疗。除冠状动脉搭桥术外，帕瑞昔布未在心血管血运重建术中进行过研究；其他手术的研究仅纳入了ASA（美国麻醉协会）分级Ⅰ-Ⅲ级的患者。<br/>阿司匹林和其他NSAIDs<br/>由于选择性COX-2抑制剂缺少抗血小板作用，它不能替代阿司匹林用于预防心血管血栓栓塞类疾病。因此，治疗期间不能中止抗血小板治疗。与华法林或其它口服抗凝血药同时使用时，应严密观察。应避免将本品与其他非阿司匹林的NSAIDs合用。<br/>本品可能掩盖发热和其他炎症症状。应用NSAIDs及本品的非临床研究中均有软组织感染加重的个案报道。术后患者接受本品治疗时应密切观察手术切口是否出现感染迹象。<br/>胃肠道<br/>帕瑞昔布治疗中曾有患者出现上消化道并发症[穿孔、溃疡以及出血(PUBs)]，其中有些导致严重结果。因此应对以下患者进行密切关注：同时服用NSAIDs的患者可能引发胃肠道并发症；老年人，服用其它NSAIDs或阿斯匹林或有过胃肠道疾病病史（如溃疡或胃肠道出血）的患者。当帕瑞昔布钠与阿司匹林（包括低剂量）同时服用时，患者出现胃肠道不良事件的风险会进一步增加（胃肠道溃疡或其它胃肠道并发症）。<br/>在使用所有NSAIDs治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用NSAIDs出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>皮肤反应<br/>上市后临床监测显示，接受帕瑞昔布治疗的患者有发生严重皮肤反应的报道，包括多形性红斑，剥脱性皮炎，和Stevens-Johnson综合征，其中有些是致命的。此外，上市后临床监测显示，接受伐地昔布（帕瑞昔布的活性代谢产物）的患者有出现中毒性表皮坏死松解症的致死性报告，不能排除使用帕瑞昔布发生该不良反应的可能。患者在治疗早期出现上述不良事件的风险最高，大部分患者在治疗开始后第一个月出现上述反应。<br/>医生应采取适当措施监测治疗中的任何严重皮肤反应，如增加患者访视。应告知患者如果出现任何突发的皮肤状况，立即向医生报告。<br/>患者一旦出现皮疹，粘膜损伤，或其它超敏征兆，应停止帕瑞昔布治疗。和其它药物一样，包括选择性COX-2抑制剂在内的NSAIDs都可能引起严重皮肤反应。但与其它COX-2选择性抑制剂相比，伐地昔布严重皮肤不良事件的报告比率更高。有磺胺类药物过敏史的患者可能更易产生皮肤反应。但没有磺胺类药物过敏史的患者也可能产生严重皮肤反应。<br/>超敏反应<br/>根据上市后经验，使用伐地昔布或帕瑞昔布均可发生超敏反应（过敏反应和血管性水肿）。其中一些反应主要发生在有磺胺类药物过敏史的患者中。一旦出现过敏迹象，应停止帕瑞昔布治疗。<br/>在上市后的使用中有接受帕瑞昔布后短时间内发生严重低血压的病例。其中的一些病例是在没有过敏反应征兆的情况下发生的。医生应该做好治疗严重低血压的准备。<br/>体液潴留、水肿、肾功能<br/>和其他抑制前列腺素合成的药物一样，在使用帕瑞昔布的部分患者中曾观察到体液潴留及水肿的发生。因此，帕瑞昔布应慎用于在心功能不全、已存在水肿或其他有体液潴留倾向或由于体液潴留而加重病情的情况下，包括正在接受利尿剂治疗或其他存在低血容量风险的患者。如果这些患者临床情况恶化，应采取适当措施，包括停用帕瑞昔布。<br/>上市后临床监测称，有接受帕瑞昔布治疗的患者出现急性肾功能衰竭的报道。由于抑制前列腺素合成可能导致肾功能恶化以及体液潴留，因此本品用于肾功能损伤、高血压、心脏功能不全、肝功能损伤，以及其它具有体液潴留倾向的患者时应予以密切观察。<br/>脱水的患者开始使用本品治疗时，应予以密切注意。建议先为此类患者补充足够的水分，再采用本品治疗。<br/>高血压<br/>和所有NSAIDs一样，帕瑞昔布可导致新发高血压或加重已有的高血压，其中的任何一种都可以导致心血管事件的发生率增加。高血压患者应慎用NSAIDs，包括帕瑞昔布。在开始使用帕瑞昔布治疗和整个治疗过程中应密切监测血压。如果血压明显升高，应考虑替代治疗。<br/>肝功能损害<br/>中度肝功能损伤（Child-Pugh评分：7-9）的患者接受本品治疗时应予以密切注意。<br/>若患者在接受本品治疗后出现头晕、眩晕或嗜睡等症状，则应停止驾驶车辆或操纵机器。<br/>与口服抗凝血合用<br/>NSAIDs与口服抗凝血剂合用会增加出血的风险。口服抗凝血剂包括华法林/香豆素类及新型口服抗凝血剂（例如阿哌沙班、达比加群和利伐沙班）。（参见[药物相互作用]）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '妊娠及哺乳期妇女用药', '妊娠<br/>妊娠期的后三分之一阶段使用帕瑞昔布，怀疑有可能引起严重出生缺陷。与其它抑制前列腺素合成的药物一样，帕瑞昔布可导致胎儿动脉导管提前闭合或孕妇子宫收缩无力。<br/>本品禁用于妊娠期的后三分之一阶段。<br/>与其它抑制COX-2的药物一样，不推荐有受孕计划的妇女使用帕瑞昔布。<br/>妊娠或分娩期妇女应用帕瑞昔布的研究数据不充足。然而，抑制前列腺素的合成可能对妊娠产生不良影响。流行病学研究显示，妊娠早期应用前列腺素合成酶抑制剂可能会增加自然流产的机会。在动物中应用前列腺素合成酶抑制剂（包括帕瑞昔布），会增加受精卵着床前后丢失以及胚胎-胎仔死亡的发生。除非必要，否则在妊娠期的前三分之二阶段不应使用本品。<br/>给予雌性大鼠毒性作用剂量的研究和给予兔最大可评估剂量的研究均显示受精卵着床后丢失，未显示胚胎毒性。这与其他前列腺素合成酶抑制剂已有的研究一致。<br/>哺乳<br/>帕瑞昔布及其活性代谢物经哺乳期大鼠的乳汁分泌。给予剖腹产后哺乳期妇女单剂量帕瑞昔布，有相对少量帕瑞昔布及其活性代谢物（伐地昔布）经乳汁分泌，乳汁中相对低的剂量暴露给婴儿（约为母体体重-调整剂量的1%)。正在哺乳的妇女不得使用本品。由于帕瑞昔布对哺乳中婴儿的潜在风险，应根据药物对母亲的重要性而决定是否停止哺乳或停止药物应用。<br/>生育<br/>和其它已知的抑制环氧化酶/前列腺素合成的药物一样，对有受孕计划的妇女不推荐使用本品。<br/>根据NSAIDs的作用机制，应用NSAIDs可能会延迟或抑制排卵，由此在部分女性中会出现可逆性的不孕。对于受孕困难或查找不孕原因的女性，应考虑停用NSAIDs,包括帕瑞昔布。', '妊娠<br/>妊娠期的后三分之一阶段使用帕瑞昔布，怀疑有可能引起严重出生缺陷。与其它抑制前列腺素合成的药物一样，帕瑞昔布可导致胎儿动脉导管提前闭合或孕妇子宫收缩无力。<br/>本品禁用于妊娠期的后三分之一阶段。<br/>与其它抑制COX-2的药物一样，不推荐有受孕计划的妇女使用帕瑞昔布。<br/>妊娠或分娩期妇女应用帕瑞昔布的研究数据不充足。然而，抑制前列腺素的合成可能对妊娠产生不良影响。流行病学研究显示，妊娠早期应用前列腺素合成酶抑制剂可能会增加自然流产的机会。在动物中应用前列腺素合成酶抑制剂（包括帕瑞昔布），会增加受精卵着床前后丢失以及胚胎-胎仔死亡的发生。除非必要，否则在妊娠期的前三分之二阶段不应使用本品。<br/>给予雌性大鼠毒性作用剂量的研究和给予兔最大可评估剂量的研究均显示受精卵着床后丢失，未显示胚胎毒性。这与其他前列腺素合成酶抑制剂已有的研究一致。<br/>哺乳<br/>帕瑞昔布及其活性代谢物经哺乳期大鼠的乳汁分泌。给予剖腹产后哺乳期妇女单剂量帕瑞昔布，有相对少量帕瑞昔布及其活性代谢物（伐地昔布）经乳汁分泌，乳汁中相对低的剂量暴露给婴儿（约为母体体重-调整剂量的1%)。正在哺乳的妇女不得使用本品。由于帕瑞昔布对哺乳中婴儿的潜在风险，应根据药物对母亲的重要性而决定是否停止哺乳或停止药物应用。<br/>生育<br/>和其它已知的抑制环氧化酶/前列腺素合成的药物一样，对有受孕计划的妇女不推荐使用本品。<br/>根据NSAIDs的作用机制，应用NSAIDs可能会延迟或抑制排卵，由此在部分女性中会出现可逆性的不孕。对于受孕困难或查找不孕原因的女性，应考虑停用NSAIDs,包括帕瑞昔布。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '儿童用药', '尚未确定18岁以下儿童使用帕瑞昔布的安全性和疗效。目前尚无可用数据。因此，不推荐在此类患者中使用帕瑞昔布。', '尚未确定18岁以下儿童使用帕瑞昔布的安全性和疗效。目前尚无可用数据。因此，不推荐在此类患者中使用帕瑞昔布。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '老年人用药', '老年患者（≥65岁）应用本品一般不需进行剂量调整。对于体重低于50kg的老年患者，初始剂量应减至常规推荐剂量的一半且每日最高剂量应减至40mg。', '老年患者（≥65岁）应用本品一般不需进行剂量调整。对于体重低于50kg的老年患者，初始剂量应减至常规推荐剂量的一半且每日最高剂量应减至40mg。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '主要成份', '活性成份：牛磺熊去氧胆酸250mg<br/>赋形剂：微细结晶纤维素、乳糖、玉米淀粉、硬脂酸镁。<br/>分子式：C26H45NO6S.2H2O <br/>分子量：535.74', '活性成份：牛磺熊去氧胆酸250mg<br/>赋形剂：微细结晶纤维素、乳糖、玉米淀粉、硬脂酸镁。<br/>分子式：C26H45NO6S.2H2O <br/>分子量：535.74', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '适应症', '溶解眼固醇结石<br/>1.在胆囊或胆管存在1个或多个X-射线可见的直径小于2cm的胆固醇结石<br/>2.拒绝手术治疗或不适合手术治疗<br/>3.十二指肠插管胆汁检酥な档ü檀脊饱和', '溶解眼固醇结石<br/>1.在胆囊或胆管存在1个或多个X-射线可见的直径小于2cm的胆固醇结石<br/>2.拒绝手术治疗或不适合手术治疗<br/>3.十二指肠插管胆汁检酥な档ü檀脊饱和', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '用法用量', '溶解胆固醇结石<br/>常用剂量：5-10mg/kg/天,相当于2-3粒250mg胶囊，可分2-3次于饭后服用；但晚饭后才可以服用2粒。', '溶解胆固醇结石<br/>常用剂量：5-10mg/kg/天,相当于2-3粒250mg胶囊，可分2-3次于饭后服用；但晚饭后才可以服用2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '不良反应', '本药在推荐剂量范围内有良好的耐受性。偶有肠道功能紊乱发生，通常在继续进行治疗后消失。恶心、呕吐、上腹不适、隐痛、水样泻极少发生。<br/>病人可将说明书上未提到的不良反应告知医生和药剂师。', '本药在推荐剂量范围内有良好的耐受性。偶有肠道功能紊乱发生，通常在继续进行治疗后消失。恶心、呕吐、上腹不适、隐痛、水样泻极少发生。<br/>病人可将说明书上未提到的不良反应告知医生和药剂师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '药物过量', '由于中毒剂量远远高于治疗剂量，故服药过量很少发生。如发生服药过量，应予对症治疗。', '由于中毒剂量远远高于治疗剂量，故服药过量很少发生。如发生服药过量，应予对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '禁忌', '对本品成分过敏者、消化道溃疡活动期患者及怀孕妇女禁用。', '对本品成分过敏者、消化道溃疡活动期患者及怀孕妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '配伍禁忌', '避免与抑制小肠吸收胆汁酸的药物(如消胆胺)及增加胆道胆固醇清除率的药物(如雌激素、激素避孕剂、某些降血脂药物)合用。', '避免与抑制小肠吸收胆汁酸的药物(如消胆胺)及增加胆道胆固醇清除率的药物(如雌激素、激素避孕剂、某些降血脂药物)合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '注意事项', '1.对有下述情况的患者不推荐服用本药：频繁发作的胆绞痛、胆道感染、严重胰腺疾病及影响胆汁酸肠肝循环的小肠疾病(如回肠切除、回肠造口、节段性回肠炎等)。<br/>2.治疗开始前建议进行准确、细致的检查以确定胆囊功能是否正常及有无影响胆汁酸肠肝循环的病变存在。<br/>3.溶解胆固醇结石需要的治疗时间取决于结石的大小，但不应短于3或4个月。为判断疗效，应在治疗前采用新式的X-射线对比成像仪和/或回声深度记录仪检私崾', '1.对有下述情况的患者不推荐服用本药：频繁发作的胆绞痛、胆道感染、严重胰腺疾病及影响胆汁酸肠肝循环的小肠疾病(如回肠切除、回肠造口、节段性回肠炎等)。<br/>2.治疗开始前建议进行准确、细致的检查以确定胆囊功能是否正常及有无影响胆汁酸肠肝循环的病变存在。<br/>3.溶解胆固醇结石需要的治疗时间取决于结石的大小，但不应短于3或4个月。为判断疗效，应在治疗前采用新式的X-射线对比成像仪和/或回声深度记录仪检私崾', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '妊娠及哺乳期妇女用药', '怀孕及哺乳期妇女禁止用该药物治疗。<br/>育龄妇女可以使用本品，但一旦怀孕，必须终止治疗。', '怀孕及哺乳期妇女禁止用该药物治疗。<br/>育龄妇女可以使用本品，但一旦怀孕，必须终止治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '儿童用药', '儿童不宜使用。', '儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '老年人用药', '老年用药无禁忌、配制品或任何特殊的限制，对于大众群体的有效警告同样适合老年病患。', '老年用药无禁忌、配制品或任何特殊的限制，对于大众群体的有效警告同样适合老年病患。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '药理作用', '药理作用<br/>牛磺熊去氧胆酸可增加胆汁酸的分泌，导致胆汁酸成分的变化，使其在胆汁.中含量增加。牛磺熊去氧胆酸还可以抑制肝脏胆固醇的合成，降低胆汁中胆固醇及胆固醇酯的量和胆固醇的饱和指数，从而有利于胆汁中胆固醇逐渐溶解。<br/>毒理研究<br/>在慢性毒理实验中，狗和大鼠口服剂量分别为400mg/kg (狗）、1200mg/kg (大鼠），都无毒性报道。<br/>鉴于胆汁酸可通过胎盘屏障，故出于安全原因，该药品不可用于妊娠妇女。尽管家兔和大鼠口服高剂量后，均未见胚胎毒性或致畸作用。<br/>在五项要求进行的研究中，得到的结果未能提示滔罗特有任何致突变作用。<br/>一项为期2年的关于本品致癌性的调查研究已在服用大剂量药物（直至300mg/kg/日）的大鼠上进行，证明本品无致癌作用。', '药理作用<br/>牛磺熊去氧胆酸可增加胆汁酸的分泌，导致胆汁酸成分的变化，使其在胆汁.中含量增加。牛磺熊去氧胆酸还可以抑制肝脏胆固醇的合成，降低胆汁中胆固醇及胆固醇酯的量和胆固醇的饱和指数，从而有利于胆汁中胆固醇逐渐溶解。<br/>毒理研究<br/>在慢性毒理实验中，狗和大鼠口服剂量分别为400mg/kg (狗）、1200mg/kg (大鼠），都无毒性报道。<br/>鉴于胆汁酸可通过胎盘屏障，故出于安全原因，该药品不可用于妊娠妇女。尽管家兔和大鼠口服高剂量后，均未见胚胎毒性或致畸作用。<br/>在五项要求进行的研究中，得到的结果未能提示滔罗特有任何致突变作用。<br/>一项为期2年的关于本品致癌性的调查研究已在服用大剂量药物（直至300mg/kg/日）的大鼠上进行，证明本品无致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '药代动力学', '本品口服后经小肠吸收；肝脏首过效应很高；药物一经吸收，主要通过肝脏代谢，并分泌入胆汁中参加肝肠循环；一部分分泌入粪便。', '本品口服后经小肠吸收；肝脏首过效应很高；药物一经吸收，主要通过肝脏代谢，并分泌入胆汁中参加肝肠循环；一部分分泌入粪便。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '主要成份', '本品系用A群和C群脑膜炎球菌经培养和提取纯化获取的荚膜多糖抗原，与破伤风类毒素共价结合后，加入乳糖作为赋形剂冻干制成。', '本品系用A群和C群脑膜炎球菌经培养和提取纯化获取的荚膜多糖抗原，与破伤风类毒素共价结合后，加入乳糖作为赋形剂冻干制成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '适应症', '[接种对象]<br/> 6个月至1 5周岁少年儿童。最适接种人群为6月龄至2岁的婴幼儿。<br/>[作用与用途] <br/>本疫苗接种后，可使机体产生记忆性免疫应答，用于预防A群和C群脑膜炎球菌引起的流行性脑脊髓膜炎。', '[接种对象]<br/> 6个月至1 5周岁少年儿童。最适接种人群为6月龄至2岁的婴幼儿。<br/>[作用与用途] <br/>本疫苗接种后，可使机体产生记忆性免疫应答，用于预防A群和C群脑膜炎球菌引起的流行性脑脊髓膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '用法用量', '[免疫程序和剂量]<br/>(1)按标示量加入所附疫苗稀释液复溶，摇匀后立即使用。<br/>(2)上臂外侧三角肌肌内注射0.5ml。<br/>(3)根据目前临床试验结果，推荐以下免疫程序和剂量：<br/>6月龄至2周岁婴幼儿，基础免疫接种2针．每针间隔1月；<br/>2周岁到15周岁少年儿童接种1针；<br/>本疫苗的持续保护时间尚不明确，加强免疫时的按种时间和剂量尚未确定，有待进一步研究。<br/>接种应于流脑流行季节前完成。在遇有流行的情况下，可扩大年龄组作应急接种。', '[免疫程序和剂量]<br/>(1)按标示量加入所附疫苗稀释液复溶，摇匀后立即使用。<br/>(2)上臂外侧三角肌肌内注射0.5ml。<br/>(3)根据目前临床试验结果，推荐以下免疫程序和剂量：<br/>6月龄至2周岁婴幼儿，基础免疫接种2针．每针间隔1月；<br/>2周岁到15周岁少年儿童接种1针；<br/>本疫苗的持续保护时间尚不明确，加强免疫时的按种时间和剂量尚未确定，有待进一步研究。<br/>接种应于流脑流行季节前完成。在遇有流行的情况下，可扩大年龄组作应急接种。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '不良反应', '本疫苗偶有短暂的发热、皮疹、头昏、头痛、乏力、食欲减退、腹痛腹泻等不良反应，注射局部可出现压痛、搔痒和红肿．多可自行缓解。', '本疫苗偶有短暂的发热、皮疹、头昏、头痛、乏力、食欲减退、腹痛腹泻等不良反应，注射局部可出现压痛、搔痒和红肿．多可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '禁忌', '有下列情况者，不得使用本疫苗。<br/>(1)患癫痫、脑部疾患及有惊厥、过敏史者。<br/>(2)患肾脏病、心脏病及活动性结核者。<br/>(3)急性传染病及发热者。<br/>(4)对破伤风类毒素过敏者。', '有下列情况者，不得使用本疫苗。<br/>(1)患癫痫、脑部疾患及有惊厥、过敏史者。<br/>(2)患肾脏病、心脏病及活动性结核者。<br/>(3)急性传染病及发热者。<br/>(4)对破伤风类毒素过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '注意事项', '(1)使用前应检查西林瓶，如有裂纹或瓶内有异物者，不得使用。<br/>(2)每一西林瓶制品溶解后，应按规定人份（剂量）一次用完，不得分多次使用。<br/>(3)接种本疫苗后若出规过敏反应，应迅速采取有效的治疗措施，包括使用肾上腺素。<br/>(4)注射器针头不可刺破血管，严禁静脉或动脉内注射。', '(1)使用前应检查西林瓶，如有裂纹或瓶内有异物者，不得使用。<br/>(2)每一西林瓶制品溶解后，应按规定人份（剂量）一次用完，不得分多次使用。<br/>(3)接种本疫苗后若出规过敏反应，应迅速采取有效的治疗措施，包括使用肾上腺素。<br/>(4)注射器针头不可刺破血管，严禁静脉或动脉内注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '主要成份', '熊胆粉、冰片、猪胆粉', '熊胆粉、冰片、猪胆粉', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '适应症', '清热解毒，凉血止血，用于热证便血。对各期内痔、便血及混合痔肿胀等有较好的疗效。', '清热解毒，凉血止血，用于热证便血。对各期内痔、便血及混合痔肿胀等有较好的疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '用法用量', '直肠给药。一次1粒，一日2次，或遵医嘱。', '直肠给药。一次1粒，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '不良反应', '偶见腹泻，肛门瘙痒，对症治疗后症状消失。', '偶见腹泻，肛门瘙痒，对症治疗后症状消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '药理作用', '本品局部给药对大鼠肛门切割出血模型，有止血作用，对醋酸所致大鼠肛门溃疡，有促进愈合作用；对甲醛所致大鼠足跖肿胀，有抗炎作用。腹腔注射预防给药，小鼠醋酸扭体法，提示本品有镇痛作用。', '本品局部给药对大鼠肛门切割出血模型，有止血作用，对醋酸所致大鼠肛门溃疡，有促进愈合作用；对甲醛所致大鼠足跖肿胀，有抗炎作用。腹腔注射预防给药，小鼠醋酸扭体法，提示本品有镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '主要成份', '银杏叶提取物、何首乌、当归、芦丁、维生素C。', '银杏叶提取物、何首乌、当归、芦丁、维生素C。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '适应症', '活血化瘀，用于瘀血闭阻的胸痹，心痛病，症见：胸闷，胸痛，心悸，舌暗或有瘀斑等，以及冠心病，心绞痛，高脂血症见上述症状者。', '活血化瘀，用于瘀血闭阻的胸痹，心痛病，症见：胸闷，胸痛，心悸，舌暗或有瘀斑等，以及冠心病，心绞痛，高脂血症见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '用法用量', '口服，一次4片，一日3次，', '口服，一次4片，一日3次，', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '注意事项', '偶见食欲减退、便稀、腹胀等。', '偶见食欲减退、便稀、腹胀等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21247', '主要成份', '<p>\r\n    本品活性成分为盐酸雷洛昔芬。<br/>化学名称：[6-羟基-2-(4-羟苯基)苯并[b]噻酚-3-基]-[4-[2-(1-哌啶基)乙氧基]-苯基]-甲酮盐酸盐。<br/>分子式：C<sub>28</sub>H<sub style=\"vertical-align: sub;\">27</sub>NO<sub style=\"vertical-align: sub;\">4</sub>S.HCl<br/>分子量：510.05\r\n</p>', '本品活性成分为盐酸雷洛昔芬。<br/>化学名称：[6-羟基-2-(4-羟苯基)苯并[b]噻酚-3-基]-[4-[2-(1-哌啶基)乙氧基]-苯基]-甲酮盐酸盐。<br/>分子式：C<sub>28H<sub>27NO<sub>4S.HCl<br/>分子量：510.05', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21247', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21247', '适应症', '本品用于预防和治疗绝经后妇女的骨质疏松症，能显著地降低椎体骨折发生率，但髋部骨折发生率的降低未被证实。当决定给绝经后妇女选择使用本品或其他治疗（包括雌激素）时，需考虑绝经期症状，对子宫和乳腺组织的作用及对心血管事件的利弊影响。', '本品用于预防和治疗绝经后妇女的骨质疏松症，能显著地降低椎体骨折发生率，但髋部骨折发生率的降低未被证实。当决定给绝经后妇女选择使用本品或其他治疗（包括雌激素）时，需考虑绝经期症状，对子宫和乳腺组织的作用及对心血管事件的利弊影响。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21247', '用法用量', '推荐服用剂量为每次一片60mg本品（盐酸雷洛昔芬片），每日一次，在一天内任何时间均可服用，无需考虑进餐与否。<br/>钙剂及维牛索D补允推荐<br/>不论是用于治疗还是用于预防骨质疏松症，如果钙剂和/或维生素D每天的摄取不足，应在每口膳食中补充。绝经后女性的每日元素钙摄取量要求为1500mg 。无证据表明每天钙总摄取量高于1500mg可增加骨骼收益，反而若每门钙摄取量高于2000mg，可导致相关不良反应的风险增加，包括高钙血症和肾结石。推荐的维生索D摄取量为每门400-800IU。有维生素D缺乏高风险的患者（例如，70 岁以上、居住于养老院或患慢性疾病）可能需要额外的维生素D补充。患有消化道吸收不良综合征的患者可能需要更高剂量的维生素D 补充，并应考虑检测25-羟基维生素D的含量。<br/>对肾功能不全的患者：<br/>本品不能用于重度肾功能不全的患者。对轻度或中度肾功能不全的患者，在使用本品时应慎重。<br/>对肝功能不全的患者：<br/>本品不能用于肝功能不全的患者。<br/>或遵医嘱。', '推荐服用剂量为每次一片60mg本品（盐酸雷洛昔芬片），每日一次，在一天内任何时间均可服用，无需考虑进餐与否。<br/>钙剂及维牛索D补允推荐<br/>不论是用于治疗还是用于预防骨质疏松症，如果钙剂和/或维生素D每天的摄取不足，应在每口膳食中补充。绝经后女性的每日元素钙摄取量要求为1500mg 。无证据表明每天钙总摄取量高于1500mg可增加骨骼收益，反而若每门钙摄取量高于2000mg，可导致相关不良反应的风险增加，包括高钙血症和肾结石。推荐的维生索D摄取量为每门400-800IU。有维生素D缺乏高风险的患者（例如，70 岁以上、居住于养老院或患慢性疾病）可能需要额外的维生素D补充。患有消化道吸收不良综合征的患者可能需要更高剂量的维生素D 补充，并应考虑检测25-羟基维生素D的含量。<br/>对肾功能不全的患者：<br/>本品不能用于重度肾功能不全的患者。对轻度或中度肾功能不全的患者，在使用本品时应慎重。<br/>对肝功能不全的患者：<br/>本品不能用于肝功能不全的患者。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21247', '不良反应', '<br/>临床试验经验<br/>因为临床研究是在非常多变的条件下进行，因此一种药物的临床试验中观察到的不良反应发生率不能直接与另一种药物临床试验中的不良反应发生率相比较，并且可能无法反映实际中观察到的发生率。<br/>下文所示的数椐描述了8429例入选安慰剂对照试验的患者的盐酸雷洛昔芬药物暴露情况，其中包括6666例患者暴露时间为1年， 5685例患者暴露时间为3年。<br/>骨质疏松症治疗的临床试验（MORE)-在一项大型（7705例患者）多国，安慰剂对照试验中，对雷洛昔芬在骨质疏松症治疗中的安全性进行了评估。治疗持续时间为36个月，并且5129例绝经后女性接受盐酸雷洛昔芬暴露（2557例接受60mg/天剂量，2572例接受120 mg/天剂量）。在治疗组之间，全因死亡率的发生率相似：安慰剂治疗组23例（0.9%)，盐酸雷洛昔芬治疗组（盐酸雷洛昔芬60mg) 13例（0.5%)，<span style=\"LETTER-SPACING: ', '<br/>临床试验经验<br/>因为临床研究是在非常多变的条件下进行，因此一种药物的临床试验中观察到的不良反应发生率不能直接与另一种药物临床试验中的不良反应发生率相比较，并且可能无法反映实际中观察到的发生率。<br/>下文所示的数椐描述了8429例入选安慰剂对照试验的患者的盐酸雷洛昔芬药物暴露情况，其中包括6666例患者暴露时间为1年， 5685例患者暴露时间为3年。<br/>骨质疏松症治疗的临床试验（MORE)-在一项大型（7705例患者）多国，安慰剂对照试验中，对雷洛昔芬在骨质疏松症治疗中的安全性进行了评估。治疗持续时间为36个月，并且5129例绝经后女性接受盐酸雷洛昔芬暴露（2557例接受60mg/天剂量，2572例接受120 mg/天剂量）。在治疗组之间，全因死亡率的发生率相似：安慰剂治疗组23例（0.9%)，盐酸雷洛昔芬治疗组（盐酸雷洛昔芬60mg) 13例（0.5%)，<span style=\"LETTER-SPACING: ', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '主要成份', '本品为复方制剂，其主要含有磷酸单酯酶、磷酸二酯酶、核苷酸酶、淀粉酶等多种生物活性物质。', '本品为复方制剂，其主要含有磷酸单酯酶、磷酸二酯酶、核苷酸酶、淀粉酶等多种生物活性物质。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '适应症', '用于肝炎的辅助治疗。', '用于肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '用法用量', '口服。一次100mg～200mg(2～4片)，1日三次，饭后服。1～2个月为1疗程。', '口服。一次100mg～200mg(2～4片)，1日三次，饭后服。1～2个月为1疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '药理作用', '本品系从大麦芽的须根提取而得的能促进人体正常代谢的、具有磷酸酯酶活性的一种多酶制剂，能催化多种磷酸酯水解，促进或调节人体新陈代谢，有利于增进食欲，增强体质及疾病的改善或痊愈。', '本品系从大麦芽的须根提取而得的能促进人体正常代谢的、具有磷酸酯酶活性的一种多酶制剂，能催化多种磷酸酯水解，促进或调节人体新陈代谢，有利于增进食欲，增强体质及疾病的改善或痊愈。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '主要成份', '<p>\r\n    化学名称：他达拉非<br/>化学结构式：<br/>分子式：C<sub>22</sub>H<sub style=\"vertical-align: sub;\">19</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">4</sub><br/>分子量：389.41\r\n</p>', '化学名称：他达拉非<br/>化学结构式：<br/>分子式：C<sub>22H<sub>19N<sub>3O<sub>4<br/>分子量：389.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '适应症', '治疗男性勃起功能障碍。', '治疗男性勃起功能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '用法用量', '服用他达拉非片不受进食影响，需要性刺激以使他达拉非片生效．<br/>勃起功能障碍<br/>按需服用他达拉非片<br/>・对于大多数患者，按需服用他达拉非片的推荐起始剂量为lOmg，在进行性生活之前服用。<br/>・依据个体的疗效和耐受性不同，可将剂量增加到20mg或降低至5mg。对大多数患者推荐的最大服药频率为每日一次。<br/>・与安慰剂相比，按需服用他达拉非片能在长达36小时内改善勃起功能，因此，在推荐患者以最佳方式服用他达拉非片时，应考虑此因素。<br/>每日一次服用他达拉非片<br/>・每日一次服用他达拉非片的推荐起始剂量为2.5mg，每天在大约相同时间服用，无需考虑何时进行性生活．<br/>・依据个体的疗效和耐受性不同，可将每日一次服用他达拉非片的剂量增加至5mg。<br/>应根据患者具体情况权衡风险获益，选择适宜的治疗方案<br/>特殊人群用药<br/>肾功能不全<br/>按需摄用他达拉非片<br/>・轻度(肌酐清除率51-80ml/min)：无需调整剂量。<br/>・中度（肌酐清除率31-50 ml/min）：建议起始剂量为5mg，每日不超过一次，最大剂量限制为每48小时不超过10mg。<br/>・重度（肌酐清除率&lt;30 ml/min和血液透析）：最大推荐剂量为5mg，每72小时不超过1次（见‘注意事项’））。<br/>每日一次服用他达拉非片<br/>・轻度(肌酐清除率51-80ml/min)：无需调整剂量。<br/>・中度(肌酐清除率3l-50 ml/min):无需调整剂量。<br/>・重度（肌酐清除率&lt;30 ml/min n和血液透析）：不建议每日一次服用他达拉非片（见“注意事项’）．<br/>肝损伤<br/>按需摄用他达拉非片<br/>・轻度或中度(Child Pugh分级A或B)：他达拉非片剂量不应超过lOmg，每日一次，尚未在肝功能不全患者中对每日一次服用他达拉非片进行广泛的评估，因此，应慎用。<br/>・重度(Child Pugh分级c):不建议使用他达拉非片（见“注意事项”）。<br/>每日一次服用他达拉非片<br/>・轻度或中度(Child Pugh分级A或B)：尚未在肝功能不全患者中对每日一次服用他达拉非片进行广泛的评估．因此，如需对这些患者处方每日一次服用他达拉非片．建议谨慎。<br/>・重度(Child Pugh分级c):不建议使用他达拉非片（见“注意事项”）．<br/>老年人<br/>对于年龄&gt;65岁的患者，无需调整剂量。<br/>合并用药<br/>硝酸盐类药物<br/>严禁与任何形式的硝酸盐类药物进行合并用药（见‘禁忌”）。<br/>α-受体阻滞剂<br/>当他达拉非片与α-受体阻滞剂合并用药时，接受α-受体阻滞剂治疗的患者应达稳定后，再开始他达拉非片治疗，并以推荐的最低剂量开始（见“注意事项”）。<br/>CYP3A4抑制剂<br/>按需服用他达拉非片<br/>对于正在合并使用CYP3A4强抑制剂，如酮康唑或里托那韦的患者，他达拉非片的最大推荐剂量为10mg，不超过每72小时l次（见“注意事项”及“药物相互作用”）。<br/>每日一次服用他达拉非片<br/>对于正在合并使用CYP3A4强抑制剂，如酮康唑或里托那韦的患者，推荐剂量为不超过2.5mg（见“注意事项”及“药物相互作用”）。', '服用他达拉非片不受进食影响，需要性刺激以使他达拉非片生效．<br/>勃起功能障碍<br/>按需服用他达拉非片<br/>・对于大多数患者，按需服用他达拉非片的推荐起始剂量为lOmg，在进行性生活之前服用。<br/>・依据个体的疗效和耐受性不同，可将剂量增加到20mg或降低至5mg。对大多数患者推荐的最大服药频率为每日一次。<br/>・与安慰剂相比，按需服用他达拉非片能在长达36小时内改善勃起功能，因此，在推荐患者以最佳方式服用他达拉非片时，应考虑此因素。<br/>每日一次服用他达拉非片<br/>・每日一次服用他达拉非片的推荐起始剂量为2.5mg，每天在大约相同时间服用，无需考虑何时进行性生活．<br/>・依据个体的疗效和耐受性不同，可将每日一次服用他达拉非片的剂量增加至5mg。<br/>应根据患者具体情况权衡风险获益，选择适宜的治疗方案<br/>特殊人群用药<br/>肾功能不全<br/>按需摄用他达拉非片<br/>・轻度(肌酐清除率51-80ml/min)：无需调整剂量。<br/>・中度（肌酐清除率31-50 ml/min）：建议起始剂量为5mg，每日不超过一次，最大剂量限制为每48小时不超过10mg。<br/>・重度（肌酐清除率&lt;30 ml/min和血液透析）：最大推荐剂量为5mg，每72小时不超过1次（见‘注意事项’））。<br/>每日一次服用他达拉非片<br/>・轻度(肌酐清除率51-80ml/min)：无需调整剂量。<br/>・中度(肌酐清除率3l-50 ml/min):无需调整剂量。<br/>・重度（肌酐清除率&lt;30 ml/min n和血液透析）：不建议每日一次服用他达拉非片（见“注意事项’）．<br/>肝损伤<br/>按需摄用他达拉非片<br/>・轻度或中度(Child Pugh分级A或B)：他达拉非片剂量不应超过lOmg，每日一次，尚未在肝功能不全患者中对每日一次服用他达拉非片进行广泛的评估，因此，应慎用。<br/>・重度(Child Pugh分级c):不建议使用他达拉非片（见“注意事项”）。<br/>每日一次服用他达拉非片<br/>・轻度或中度(Child Pugh分级A或B)：尚未在肝功能不全患者中对每日一次服用他达拉非片进行广泛的评估．因此，如需对这些患者处方每日一次服用他达拉非片．建议谨慎。<br/>・重度(Child Pugh分级c):不建议使用他达拉非片（见“注意事项”）．<br/>老年人<br/>对于年龄&gt;65岁的患者，无需调整剂量。<br/>合并用药<br/>硝酸盐类药物<br/>严禁与任何形式的硝酸盐类药物进行合并用药（见‘禁忌”）。<br/>α-受体阻滞剂<br/>当他达拉非片与α-受体阻滞剂合并用药时，接受α-受体阻滞剂治疗的患者应达稳定后，再开始他达拉非片治疗，并以推荐的最低剂量开始（见“注意事项”）。<br/>CYP3A4抑制剂<br/>按需服用他达拉非片<br/>对于正在合并使用CYP3A4强抑制剂，如酮康唑或里托那韦的患者，他达拉非片的最大推荐剂量为10mg，不超过每72小时l次（见“注意事项”及“药物相互作用”）。<br/>每日一次服用他达拉非片<br/>对于正在合并使用CYP3A4强抑制剂，如酮康唑或里托那韦的患者，推荐剂量为不超过2.5mg（见“注意事项”及“药物相互作用”）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '不良反应', '因为开展临床试验的条件差异较大，因此在一种药物的临床试验中观察到的不良反应率不能直接与另一种药物的临床试验的发生率相比，也可能无法反映实践中观察判的发生率．<br/>在全球的临床试验中，共有超过65502男性服用了他达拉非。在每日一次服用他达拉非片的试验中，分别有716，389和1152患者接受了为期至少6个月、1年和2年的治疗。对于按需服用他达拉非片，分别有超过1300和1000名受试者，接受了至少6个月和1年的治疗。<br/>按需服用他达拉非片<br/>在持续12周的8项主要的安慰剂对照3期研究中，平均年龄为59岁(范围为22 - 88)，接受他达拉非10mg或20mg治疗的患者因不良事件而退出的百分率为3.1%，与之相比，接受安慰剂治疗的患者为1.4%。<br/>按照安慰剂对照临床试验中的建议给药，按需服用他达拉非片发生如下不良事件（见表1）。<br/><br/>a潮红包括：面潮红和潮红<br/>每日一次服用他达拉非片<br/>在持续12或24周的3项安慰剂对照3期研究中，平均年龄为58岁(范围为21-82)，接受他达拉非治疗的患者因为不良事件而退出的百分率为4.1%。与之相比，安慰剂治疗的患者为2.8%。<br/>在持续12周的临床试验中报告了以下不良事件(见表2):<br/><br/>一项24周安慰剂对照的3期临床研究报告了以下不良事件（见表3）：<br/> <br/><br/>表1和表2中描述了背痛和肌痛的发生率，在他达拉非的临床药理学实验中，背痛和肌痛一般发生在给药后12-24小时，通常在48小时内得以缓解。他达拉非治疗引起的背痛，肌痛的特点是，弥散性的双下肢、臀部、大腿或胸腰部肌肉不适，采取卧姿会使之加剧。一般而言，发生的疼痛严重程度为轻度或中度，无需治疗即可缓解，但是也有较低发生率的严重背痛报告（所有报告&lt;5%）。如果需要进行治疗，对乙酰氯基酚或非甾体抗炎药一般是有效的．然而，少数需要治疗的受试者，采用了弱麻醉剂（如可待因）。总体而言，按需服用他达拉非片的所有受试者中，约有0.5%因为背痛/肌痛而终止治疗。在为期1年的开放扩展研究中，分别有5.5%和1.3%的患者报告了背痛和肌痛。诊断检验，包括炎症、肌肉损伤和肾损伤的测定表明，没有具有医学意义的病理基础．在表2中描述了每日一次服用他达拉非片的发生率。在每日一次服用他达拉非片的研究中，背痛和肌痛事件一般为轻度或中度，退出率为0.3%。<br/>在所有他达拉非片的研究中，色觉变化的报告是罕见的（&lt;0.1%的患者）。<br/>以下小节中指出了在每日一次或按需服用他达拉非片的对照临床试验中，报告的其他较为少见(&lt;2%)的不良事件，这些事件与他达拉非片的因果关系并不明确。这份列表中未包括极轻微的事件，与药物无明确关系的事件，以及不准确无意义的报告。<br/>全身――无力，面部水肿，疲劳，疼痛<br/>心血管――心绞痛，胸痛，低血压，心肌梗死，直立性低血压，心悸，昏厥，心动过速<br/>消化――肝功能检查异常，口干，吞咽困难，食管炎，胃炎，r-谷氯酰转移酶(GGTP)升高，稀便，恶心，上腹痛，呕吐<br/>肌肉骨骼――关节痛，颈痛<br/>神经――头晕，感觉减退，失眠，感觉异常，嗜睡，眩晕<br/>呼吸――呼吸困难，鼻出血，咽炎<br/>皮肤和附件――瘙痒，皮疹，出汗<br/>眼部――视觉模糊，色觉改变，结膜炎（包括结膜充血），眼痛，流泪增加，眼睑肿胀<br/>耳部――听力突然降低或丧失，耳鸣<br/>泌尿生殖一一勃起增加，自发性阴茎勃起<br/>上市后经验<br/>他达拉非片的批准上市之后发现了以下的不良反应。根据其严重性、报告频率、缺乏明确的其它原因戎上述所有因素之和人选。由于这些不良反应是在不确定规模的人群中自发报告的，因此并不能可靠的估算其发生率或建立与药物暴露水平的因果关系．列表中并未包括临床试验中报告的不良事件，那些不良事件已列于本项临床研究经验部分。<br/>心血管和脑血管-严重的心血管事件，包括心肌梗死，突发性心源性死亡，卒中，胸痛，心悸，以及心动过速，在上市后有报道与服用他达拉非有时间关系。其中大多数患者（并非所有患者）原本就有心血管风险因素。很多事件发生于性生活过程中或之后不久，很少发生在服药后但未进行性生活，其他则是在服用他达拉非片进行性生话后数小时或者数天后报告的。不能确定这些事件是否与他达拉非片、性生活、患者原有的心血管疾病这些因素的共同作用或其他因素有直接关系（见。注意事项”）。<br/>全身――超敏反应，包括荨麻疹，斯约二氏综合征，以及剥脱性皮炎。<br/>神经-偏头痛，癫痫，以及癫痫发作，短暂性遗忘症<br/>眼部-视野缺失，视网膜静脉闭塞，视网映动脉闭塞<br/>非动脉性前部缺血视神经病变(NAION)，是视力减退包括永久性失明的一项原因，在上市后罕见与磷酸二酯酶5 (PDE5)抑制剂，包括与他达拉非片有时间关系的报告。这些患者大多数（但并非全部）原来就有发生NAION的解剖学或血管风险因素，包括但不限于：杯盘较小（“视神经盘拥挤”），年龄超过50岁，糖尿病，高血压，冠心病，高脂血症以及吸烟.不盲确定这些事件是否与使用PDE5抑制剂，患者原有的血管风险因素或解剖学缺陷，与这些因素的共同作用或其他因素有直接关系（见“注意事项”）。<br/>耳部-在上市后报告了突发性听力减低或丧失的病仞，与使用PDE5抑制剂，包括他达拉非片有时间关系。在某些病例中报告了医学条件或其他因素可能引起耳部的不良事件。在多数病例中，医疗随访信息有限。不能确定这些事件是否与使用他达拉非片，患者原有的丧失听力的风险因素，与这些因素的共同作用或其他因素有直接关系（见“注意事项”）。<br/>泌尿生殖――持续勃起（见“注意事项”）。', '因为开展临床试验的条件差异较大，因此在一种药物的临床试验中观察到的不良反应率不能直接与另一种药物的临床试验的发生率相比，也可能无法反映实践中观察判的发生率．<br/>在全球的临床试验中，共有超过65502男性服用了他达拉非。在每日一次服用他达拉非片的试验中，分别有716，389和1152患者接受了为期至少6个月、1年和2年的治疗。对于按需服用他达拉非片，分别有超过1300和1000名受试者，接受了至少6个月和1年的治疗。<br/>按需服用他达拉非片<br/>在持续12周的8项主要的安慰剂对照3期研究中，平均年龄为59岁(范围为22 - 88)，接受他达拉非10mg或20mg治疗的患者因不良事件而退出的百分率为3.1%，与之相比，接受安慰剂治疗的患者为1.4%。<br/>按照安慰剂对照临床试验中的建议给药，按需服用他达拉非片发生如下不良事件（见表1）。<br/><br/>a潮红包括：面潮红和潮红<br/>每日一次服用他达拉非片<br/>在持续12或24周的3项安慰剂对照3期研究中，平均年龄为58岁(范围为21-82)，接受他达拉非治疗的患者因为不良事件而退出的百分率为4.1%。与之相比，安慰剂治疗的患者为2.8%。<br/>在持续12周的临床试验中报告了以下不良事件(见表2):<br/><br/>一项24周安慰剂对照的3期临床研究报告了以下不良事件（见表3）：<br/> <br/><br/>表1和表2中描述了背痛和肌痛的发生率，在他达拉非的临床药理学实验中，背痛和肌痛一般发生在给药后12-24小时，通常在48小时内得以缓解。他达拉非治疗引起的背痛，肌痛的特点是，弥散性的双下肢、臀部、大腿或胸腰部肌肉不适，采取卧姿会使之加剧。一般而言，发生的疼痛严重程度为轻度或中度，无需治疗即可缓解，但是也有较低发生率的严重背痛报告（所有报告&lt;5%）。如果需要进行治疗，对乙酰氯基酚或非甾体抗炎药一般是有效的．然而，少数需要治疗的受试者，采用了弱麻醉剂（如可待因）。总体而言，按需服用他达拉非片的所有受试者中，约有0.5%因为背痛/肌痛而终止治疗。在为期1年的开放扩展研究中，分别有5.5%和1.3%的患者报告了背痛和肌痛。诊断检验，包括炎症、肌肉损伤和肾损伤的测定表明，没有具有医学意义的病理基础．在表2中描述了每日一次服用他达拉非片的发生率。在每日一次服用他达拉非片的研究中，背痛和肌痛事件一般为轻度或中度，退出率为0.3%。<br/>在所有他达拉非片的研究中，色觉变化的报告是罕见的（&lt;0.1%的患者）。<br/>以下小节中指出了在每日一次或按需服用他达拉非片的对照临床试验中，报告的其他较为少见(&lt;2%)的不良事件，这些事件与他达拉非片的因果关系并不明确。这份列表中未包括极轻微的事件，与药物无明确关系的事件，以及不准确无意义的报告。<br/>全身――无力，面部水肿，疲劳，疼痛<br/>心血管――心绞痛，胸痛，低血压，心肌梗死，直立性低血压，心悸，昏厥，心动过速<br/>消化――肝功能检查异常，口干，吞咽困难，食管炎，胃炎，r-谷氯酰转移酶(GGTP)升高，稀便，恶心，上腹痛，呕吐<br/>肌肉骨骼――关节痛，颈痛<br/>神经――头晕，感觉减退，失眠，感觉异常，嗜睡，眩晕<br/>呼吸――呼吸困难，鼻出血，咽炎<br/>皮肤和附件――瘙痒，皮疹，出汗<br/>眼部――视觉模糊，色觉改变，结膜炎（包括结膜充血），眼痛，流泪增加，眼睑肿胀<br/>耳部――听力突然降低或丧失，耳鸣<br/>泌尿生殖一一勃起增加，自发性阴茎勃起<br/>上市后经验<br/>他达拉非片的批准上市之后发现了以下的不良反应。根据其严重性、报告频率、缺乏明确的其它原因戎上述所有因素之和人选。由于这些不良反应是在不确定规模的人群中自发报告的，因此并不能可靠的估算其发生率或建立与药物暴露水平的因果关系．列表中并未包括临床试验中报告的不良事件，那些不良事件已列于本项临床研究经验部分。<br/>心血管和脑血管-严重的心血管事件，包括心肌梗死，突发性心源性死亡，卒中，胸痛，心悸，以及心动过速，在上市后有报道与服用他达拉非有时间关系。其中大多数患者（并非所有患者）原本就有心血管风险因素。很多事件发生于性生活过程中或之后不久，很少发生在服药后但未进行性生活，其他则是在服用他达拉非片进行性生话后数小时或者数天后报告的。不能确定这些事件是否与他达拉非片、性生活、患者原有的心血管疾病这些因素的共同作用或其他因素有直接关系（见。注意事项”）。<br/>全身――超敏反应，包括荨麻疹，斯约二氏综合征，以及剥脱性皮炎。<br/>神经-偏头痛，癫痫，以及癫痫发作，短暂性遗忘症<br/>眼部-视野缺失，视网膜静脉闭塞，视网映动脉闭塞<br/>非动脉性前部缺血视神经病变(NAION)，是视力减退包括永久性失明的一项原因，在上市后罕见与磷酸二酯酶5 (PDE5)抑制剂，包括与他达拉非片有时间关系的报告。这些患者大多数（但并非全部）原来就有发生NAION的解剖学或血管风险因素，包括但不限于：杯盘较小（“视神经盘拥挤”），年龄超过50岁，糖尿病，高血压，冠心病，高脂血症以及吸烟.不盲确定这些事件是否与使用PDE5抑制剂，患者原有的血管风险因素或解剖学缺陷，与这些因素的共同作用或其他因素有直接关系（见“注意事项”）。<br/>耳部-在上市后报告了突发性听力减低或丧失的病仞，与使用PDE5抑制剂，包括他达拉非片有时间关系。在某些病例中报告了医学条件或其他因素可能引起耳部的不良事件。在多数病例中，医疗随访信息有限。不能确定这些事件是否与使用他达拉非片，患者原有的丧失听力的风险因素，与这些因素的共同作用或其他因素有直接关系（见“注意事项”）。<br/>泌尿生殖――持续勃起（见“注意事项”）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '禁忌', '硝酸盐类药物<br/>正在服用任何形式的硝酸盐类药物，无论是定期和/或间歇性给药的患者，严禁服用他达拉非片。临床药理学研究表明，他达拉非片可增强硝酸盐类药物的降压作用。这被认为是硝酸盐类药物和他达拉非片共同作用于一氧化氮/cGMP通路的结果（见“药理毒理”）。<br/>超敏反应<br/>已知对他达拉非过敏的患者不得服用他达拉非片。有超敏反应的报告，包括斯约二氏综合征和剥脱性皮炎（见“不良反应”）。', '硝酸盐类药物<br/>正在服用任何形式的硝酸盐类药物，无论是定期和/或间歇性给药的患者，严禁服用他达拉非片。临床药理学研究表明，他达拉非片可增强硝酸盐类药物的降压作用。这被认为是硝酸盐类药物和他达拉非片共同作用于一氧化氮/cGMP通路的结果（见“药理毒理”）。<br/>超敏反应<br/>已知对他达拉非过敏的患者不得服用他达拉非片。有超敏反应的报告，包括斯约二氏综合征和剥脱性皮炎（见“不良反应”）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '注意事项', '勃起功能障碍的评价应当包括适当的医学评估确定可能的未知病因，以及治疗选择。<br/>在处方他达拉非片之前，需要注意：<br/>心血管<br/>因为心脏风险与性行为有一定程度的相关，所以医生应当考虑患者的心血管健康状况。因此，勃起功能障碍的治疗，包括他达拉非片，不得用于因原有的心血管状况不建议进行性行为的男性。在性行为开始时出现症状的患者，应当建议其避免进行性行为，并立即求治。<br/><span style', '勃起功能障碍的评价应当包括适当的医学评估确定可能的未知病因，以及治疗选择。<br/>在处方他达拉非片之前，需要注意：<br/>心血管<br/>因为心脏风险与性行为有一定程度的相关，所以医生应当考虑患者的心血管健康状况。因此，勃起功能障碍的治疗，包括他达拉非片，不得用于因原有的心血管状况不建议进行性行为的男性。在性行为开始时出现症状的患者，应当建议其避免进行性行为，并立即求治。<br/><span style', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '主要成份', '毛冬青、羌活、葛根、石膏、马鞭草、板蓝根、青蒿、马来酸氯苯那敏、安乃近。', '毛冬青、羌活、葛根、石膏、马鞭草、板蓝根、青蒿、马来酸氯苯那敏、安乃近。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '适应症', '解表清热，疏风止痛。用于表邪未解、郁里化热引起的重症感冒，症见恶寒、高热、头痛、四肢酸痛、咽痛、鼻塞、咳嗽等。', '解表清热，疏风止痛。用于表邪未解、郁里化热引起的重症感冒，症见恶寒、高热、头痛、四肢酸痛、咽痛、鼻塞、咳嗽等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '用法用量', '口服。一次3-4粒，一日3-4次。', '口服。一次3-4粒，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '禁忌', '1、对马来酸氯苯那敏过敏者禁用。<br/>2、安乃近与阿司匹林存在交叉过敏反应，对阿司匹林过敏者禁用安乃近。<br/>3、对安乃近或氨基比林有过敏史者禁用。<br/>4、对吡唑酮类药物有过敏史者禁用。<br/>5、高空作业者、车辆驾驶人员、机械操作人员工作时间禁用。', '1、对马来酸氯苯那敏过敏者禁用。<br/>2、安乃近与阿司匹林存在交叉过敏反应，对阿司匹林过敏者禁用安乃近。<br/>3、对安乃近或氨基比林有过敏史者禁用。<br/>4、对吡唑酮类药物有过敏史者禁用。<br/>5、高空作业者、车辆驾驶人员、机械操作人员工作时间禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '注意事项', '本品是中西药复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品的不良反应或其他应当注意的事项，故在此项下罗列与化学药品关联的相关内容，以提示医患在使用本品时予关注。<br/>1、本药含有马来酸氯苯那敏、安乃近，后者是氨基比林和硫酸钠相结合的化合物。马来酸氯苯那敏为组织胺H1受体拮抗剂，单用时日服剂量一般不得超过24mg。安乃近为解热镇痛类药，用于解热，镇痛单用时日服剂量一般不得超过3000mg。<br/>2、马来酸氯苯那敏单独使用时主要不良反应为嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。老年人较敏感应适当减量；新生儿、孕妇、哺乳期妇女、膀胱颈梗阻、幽门十二指肠梗阻、甲状腺机能亢进，高血压和前列腺肥大者慎用。药物相互作用：与解热镇痛药物配伍，可增强其镇痛和缓解感冒症状的作用；与中枢镇静药、催眠药、安定药或乙醇并用，可增加对中枢神经的抑制作用；本品可增抗抑郁药的作用。<br/>3、安乃近单独使用时主要不良反应为：①血液方面，可引起粒细胞缺乏症、免疫性溶血性贫血、血小板减少性紫癜及再生障碍性贫血等；②皮肤方面，可引起荨麻疹、渗出性红斑、剥脱性皮炎及表皮松懈症等；③个别病例可发生过敏性休克，甚至导致死亡。老年人慎用，孕妇、乳哺妇女不宜使用。安乃近用药超过一周时应定期检查血象，一旦发生粒细胞减少，应立即停药。', '本品是中西药复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品的不良反应或其他应当注意的事项，故在此项下罗列与化学药品关联的相关内容，以提示医患在使用本品时予关注。<br/>1、本药含有马来酸氯苯那敏、安乃近，后者是氨基比林和硫酸钠相结合的化合物。马来酸氯苯那敏为组织胺H1受体拮抗剂，单用时日服剂量一般不得超过24mg。安乃近为解热镇痛类药，用于解热，镇痛单用时日服剂量一般不得超过3000mg。<br/>2、马来酸氯苯那敏单独使用时主要不良反应为嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。老年人较敏感应适当减量；新生儿、孕妇、哺乳期妇女、膀胱颈梗阻、幽门十二指肠梗阻、甲状腺机能亢进，高血压和前列腺肥大者慎用。药物相互作用：与解热镇痛药物配伍，可增强其镇痛和缓解感冒症状的作用；与中枢镇静药、催眠药、安定药或乙醇并用，可增加对中枢神经的抑制作用；本品可增抗抑郁药的作用。<br/>3、安乃近单独使用时主要不良反应为：①血液方面，可引起粒细胞缺乏症、免疫性溶血性贫血、血小板减少性紫癜及再生障碍性贫血等；②皮肤方面，可引起荨麻疹、渗出性红斑、剥脱性皮炎及表皮松懈症等；③个别病例可发生过敏性休克，甚至导致死亡。老年人慎用，孕妇、乳哺妇女不宜使用。安乃近用药超过一周时应定期检查血象，一旦发生粒细胞减少，应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '药理作用', '本品能改善冠脉结扎犬的心肌缺血程度，缩小心肌缺血范围。体外试验结果表明，本品具有抑制ADP、胶原致血小板聚集的作用。', '本品能改善冠脉结扎犬的心肌缺血程度，缩小心肌缺血范围。体外试验结果表明，本品具有抑制ADP、胶原致血小板聚集的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '主要成份', '川芎、当归、防风、白芷、麦冬、细辛、羌活、独活、苍术、菊花、蔓荆子、黄芩、甘草、生姜。', '川芎、当归、防风、白芷、麦冬、细辛、羌活、独活、苍术、菊花、蔓荆子、黄芩、甘草、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '适应症', '祛风胜湿，活血止痛。用于风湿蒙蔽，瘀血阻滞引起的偏头痛。', '祛风胜湿，活血止痛。用于风湿蒙蔽，瘀血阻滞引起的偏头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '注意事项', '哺乳期妇女慎用。', '哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '药理作用', '临床前动物试验结果提示：本品能提高热板、热辐射、醋酸所致小鼠痛反应阈值；减少小鼠自发活动次数，协同戊巴比妥钠的催眠作用；抑制巴豆油所致小鼠耳廓肿胀和角叉莱胶所致大鼠足?肿胀；增加小鼠脑组织血流量，改善高分子右旋糖酐和5-HT所致血瘀大鼠软脑膜微循环障碍，降低红细胞压积，血浆比粘度和全血比粘度；减轻大鼠体外血栓干重和湿重，降低血小板粘附率。', '临床前动物试验结果提示：本品能提高热板、热辐射、醋酸所致小鼠痛反应阈值；减少小鼠自发活动次数，协同戊巴比妥钠的催眠作用；抑制巴豆油所致小鼠耳廓肿胀和角叉莱胶所致大鼠足?肿胀；增加小鼠脑组织血流量，改善高分子右旋糖酐和5-HT所致血瘀大鼠软脑膜微循环障碍，降低红细胞压积，血浆比粘度和全血比粘度；减轻大鼠体外血栓干重和湿重，降低血小板粘附率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '主要成份', '板蓝根。辅料为糊精、甜蜜素。', '板蓝根。辅料为糊精、甜蜜素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '适应症', '清热解毒，凉血利咽。用于肺胃热盛所致的咽喉肿痛、口咽干燥；急性扁桃体炎见上述证候者。', '清热解毒，凉血利咽。用于肺胃热盛所致的咽喉肿痛、口咽干燥；急性扁桃体炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '用法用量', '开水冲服。一次3-6克(无蔗糖)，一日3-4次。', '开水冲服。一次3-6克(无蔗糖)，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '注意事项', '1、忌烟酒、辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5、扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟酒、辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5、扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '主要成份', '本品主要成分为盐酸尼非卡兰。<br/>化学名称：1，3-二甲基-6-[2-N-(2-羟乙基)-3-(4-硝基苯基)丙氨基]乙氨基]-2，4-(1H,3H)-吡啶二酮盐酸盐<br/>化学结构式：<br/>分子式：C19H27N5O5?HCl<br/>分子量：441.91<br/>辅料：甘露醇', '本品主要成分为盐酸尼非卡兰。<br/>化学名称：1，3-二甲基-6-[2-N-(2-羟乙基)-3-(4-硝基苯基)丙氨基]乙氨基]-2，4-(1H,3H)-吡啶二酮盐酸盐<br/>化学结构式：<br/>分子式：C19H27N5O5?HCl<br/>分子量：441.91<br/>辅料：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '适应症', '其它药物无效或不能使用情况下的危及生命的室性心动过速、心室颤动。', '其它药物无效或不能使用情况下的危及生命的室性心动过速、心室颤动。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '用法用量', '1.负荷量单次静脉注射：<br/>成人常规用量每次0.3mg/kg，溶入0.9％氯化钠注射液或5％葡萄糖注射液10-20ml中，在连续心电监护下，5分钟内注射完毕。可适当增加剂量，最大剂量不得超过0.5mg/kg（国内临床试验最大剂量）。<br/>2.维持量静脉输注：<br/>在单次静脉注射后期望获得有效的维持疗效时，成人常规用量0.4mg/kg/hr，在持续心电监护下等速静脉输注。将本品溶入0.9％氯化钠注射液或5％葡萄糖注射液中，推荐尼非卡兰浓度为1mg/ml（60kg患者负荷量48mg/h，每小时入液量不超过50ml），最高浓度不超过2mg/ml。<br/>另外，可根据患者对药物的反应情况适当增减剂量，最大用量不得超过0.8mg/kg/hr。<br/>重复单次静脉注射时，为了避免血药浓度上升过高，应间隔2小时以上才可开始下次给药。<br/>如果患者短时间内（药物半衰期以内）应用过其他抗心律失常药物（Ⅰ类或Ⅲ类），使用尼菲卡兰时，负荷量和维持剂量酌减（建议减半）。<br/>本品使用时，根据配液条件及联合使用药物的情况，可能会产生配伍禁忌。因此，使用时请严格控制配伍药物的选择和配液条件（参照[注意事项]第9条）。<br/>注射尼非卡兰使用单独输液管路，不要与其他药液混合使用。', '1.负荷量单次静脉注射：<br/>成人常规用量每次0.3mg/kg，溶入0.9％氯化钠注射液或5％葡萄糖注射液10-20ml中，在连续心电监护下，5分钟内注射完毕。可适当增加剂量，最大剂量不得超过0.5mg/kg（国内临床试验最大剂量）。<br/>2.维持量静脉输注：<br/>在单次静脉注射后期望获得有效的维持疗效时，成人常规用量0.4mg/kg/hr，在持续心电监护下等速静脉输注。将本品溶入0.9％氯化钠注射液或5％葡萄糖注射液中，推荐尼非卡兰浓度为1mg/ml（60kg患者负荷量48mg/h，每小时入液量不超过50ml），最高浓度不超过2mg/ml。<br/>另外，可根据患者对药物的反应情况适当增减剂量，最大用量不得超过0.8mg/kg/hr。<br/>重复单次静脉注射时，为了避免血药浓度上升过高，应间隔2小时以上才可开始下次给药。<br/>如果患者短时间内（药物半衰期以内）应用过其他抗心律失常药物（Ⅰ类或Ⅲ类），使用尼菲卡兰时，负荷量和维持剂量酌减（建议减半）。<br/>本品使用时，根据配液条件及联合使用药物的情况，可能会产生配伍禁忌。因此，使用时请严格控制配伍药物的选择和配液条件（参照[注意事项]第9条）。<br/>注射尼非卡兰使用单独输液管路，不要与其他药液混合使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '不良反应', '1.国内临床试验数据<br/>注射用盐酸尼菲卡兰在国内上市前临床试验完成的26例病例中，共出现3例不良反应，如下表所示：<br/>系统器官类别<br/>不良反应类型<br/>发生例数<br/>与用药关系<br/>心脏<br/>尖端扭转型室性心动过速<br/>2/7.7%<br/>相关<br/>窦性停搏<br/>1/3.8%<br/>可能相关<br/>2.国外上市前临床研究数据<br/>注射用盐酸尼菲卡兰日本上市前临床研究中，354例患者接受该药物，共有31例（8.8%）32例次不良反应，其中主要的不良反应为：Tdp（尖端扭转型室性心动过速）等在内的致心律失常作用11例（3.1%）12例次。主要的临床检查指标异常为ALT（丙氨酸氨基转移酶）升高6例（2.0%），LDH（乳酸脱氢酶）升高4例（1.3%）。<br/>3.国外上市后大样本临床观察研究数据<br/>注射用盐酸尼菲卡兰日本上市后完成的“使用结果调查研究”中，进行安全性分析的1399例患者，有310例（22.2％）721例次不良反应。其中，主要不良反应为：尖端扭转型室性心动过速（Tdp）54例次（3.9%）。室性心动过速48例次（3.4%），心室颤动36例次（2.6%）。在临床检查值异常中发生率较高的有LDH（乳酸脱氢酶）升高41例次（2.9%），ALT（丙氨酸氨基转移酶）升高36例次（2.6%），AST（天冬氨酸氨基转移酶）升高36例次（2.6%），γ-GTP（γ-谷氨酰胺转肽酶）升高32例次（2.3%），心电图QT间期延长34例次（2.4%）。此外，在儿童用药的11例中，出现1项白细胞升高及CK（磷酸肌酸激酶）升高的临床检查值异常。<br/>（1）严重不良反应<br/>致心律失常（5%以上）<br/>室性心动过速（包括尖端扭转型室性心动过速）、心室颤动、室性期外收缩、心室颤动、心房扑动等都可能发生。当上述症状出现时，应立即停药，并采取静脉注射利多卡因、静脉注射硫酸镁或直流电复律等措施进行适当处理。<br/> <br/>发生率是截至注射用盐酸尼菲卡兰日本上市后再审查批准通过（2010年8月）为止，根据临床试验以及“使用结果调查研究”计算出的。（*主动报告的发生率不详）<br/>注（1）须进行充分的观察，特别是在确认QT间期过度延长、窦性停搏、QRS波宽大等情况下，须立即减量或终止给药。', '1.国内临床试验数据<br/>注射用盐酸尼菲卡兰在国内上市前临床试验完成的26例病例中，共出现3例不良反应，如下表所示：<br/>系统器官类别<br/>不良反应类型<br/>发生例数<br/>与用药关系<br/>心脏<br/>尖端扭转型室性心动过速<br/>2/7.7%<br/>相关<br/>窦性停搏<br/>1/3.8%<br/>可能相关<br/>2.国外上市前临床研究数据<br/>注射用盐酸尼菲卡兰日本上市前临床研究中，354例患者接受该药物，共有31例（8.8%）32例次不良反应，其中主要的不良反应为：Tdp（尖端扭转型室性心动过速）等在内的致心律失常作用11例（3.1%）12例次。主要的临床检查指标异常为ALT（丙氨酸氨基转移酶）升高6例（2.0%），LDH（乳酸脱氢酶）升高4例（1.3%）。<br/>3.国外上市后大样本临床观察研究数据<br/>注射用盐酸尼菲卡兰日本上市后完成的“使用结果调查研究”中，进行安全性分析的1399例患者，有310例（22.2％）721例次不良反应。其中，主要不良反应为：尖端扭转型室性心动过速（Tdp）54例次（3.9%）。室性心动过速48例次（3.4%），心室颤动36例次（2.6%）。在临床检查值异常中发生率较高的有LDH（乳酸脱氢酶）升高41例次（2.9%），ALT（丙氨酸氨基转移酶）升高36例次（2.6%），AST（天冬氨酸氨基转移酶）升高36例次（2.6%），γ-GTP（γ-谷氨酰胺转肽酶）升高32例次（2.3%），心电图QT间期延长34例次（2.4%）。此外，在儿童用药的11例中，出现1项白细胞升高及CK（磷酸肌酸激酶）升高的临床检查值异常。<br/>（1）严重不良反应<br/>致心律失常（5%以上）<br/>室性心动过速（包括尖端扭转型室性心动过速）、心室颤动、室性期外收缩、心室颤动、心房扑动等都可能发生。当上述症状出现时，应立即停药，并采取静脉注射利多卡因、静脉注射硫酸镁或直流电复律等措施进行适当处理。<br/> <br/>发生率是截至注射用盐酸尼菲卡兰日本上市后再审查批准通过（2010年8月）为止，根据临床试验以及“使用结果调查研究”计算出的。（*主动报告的发生率不详）<br/>注（1）须进行充分的观察，特别是在确认QT间期过度延长、窦性停搏、QRS波宽大等情况下，须立即减量或终止给药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '禁忌', '1.禁用于有QT间期延长综合征病史的患者，因使用本品可进一步延长QT间期，有可能诱发尖端扭转型室性心动过速（Tdp）等室性心动过速；<br/>2.禁用于正在使用胺碘酮注射剂治疗的患者（都可阻滞钾离子通道，两者并用会增强QT间期延长的作用，增大引发尖端扭转型室性心动过速的可能性）；（参照[药物相互作用]）<br/>3.原则上禁用于孕妇或可能怀孕的妇女，但在必需情况下，可谨慎使用。（参照[孕妇及哺乳期妇女用药]）', '1.禁用于有QT间期延长综合征病史的患者，因使用本品可进一步延长QT间期，有可能诱发尖端扭转型室性心动过速（Tdp）等室性心动过速；<br/>2.禁用于正在使用胺碘酮注射剂治疗的患者（都可阻滞钾离子通道，两者并用会增强QT间期延长的作用，增大引发尖端扭转型室性心动过速的可能性）；（参照[药物相互作用]）<br/>3.原则上禁用于孕妇或可能怀孕的妇女，但在必需情况下，可谨慎使用。（参照[孕妇及哺乳期妇女用药]）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '配伍禁忌', '1.联合用药的禁忌<br/>药物名称<br/>临床症状和措施方法<br/>机理和风险因素<br/>胺碘酮注射液<br/>联合用药易引起尖端扭转型室性心动过速<br/>联合用药有增强QT间期延长的作用<br/>注意：使用时请遵医嘱<br/>2.联合用药的注意事项<br/>药物名称<br/>临床症状和措施方法<br/>机理和风险因素<br/>Ia类抗心律失常药普鲁卡因胺<br/>奎尼丁<br/>丙吡胺<br/>Ⅲ类抗心律失常药<br/>胺碘酮口服制剂索他洛尔<br/>可使本品作用增强<br/>在动物实验中，与Ia类药（丙吡胺）或Ⅲ类药（索他洛尔）联合用药时，进一步延长了心肌细胞动作电位时程，因此可能使QT间期延长作用增强，进而会增加室性心动过速等致心律失常作用出现的可能性。<br/>普罗布考<br/>吩噻嗪类药物<br/>三环类抗抑郁药<br/>四环类抗抑郁药<br/>交感神经兴奋药<br/>与已知可延长QT间期的药物联合应用时，使QT间期进一步延长，进而使得发生室性心动过速等致心律失常作用的可能性增大。<br/>盐酸伐地那非<br/>盐酸莫西沙星<br/>枸橼酸托瑞米芬<br/>有增强本品作用的可能性<br/>这类药物均有使QT间期延长的作用，联合用药很可能会导致本品的QT间期延长作用增强。<br/>利尿药<br/>有增强本品作用的可能性<br/>可能引起低钾血症，而使本品延长QT间期作用增强', '1.联合用药的禁忌<br/>药物名称<br/>临床症状和措施方法<br/>机理和风险因素<br/>胺碘酮注射液<br/>联合用药易引起尖端扭转型室性心动过速<br/>联合用药有增强QT间期延长的作用<br/>注意：使用时请遵医嘱<br/>2.联合用药的注意事项<br/>药物名称<br/>临床症状和措施方法<br/>机理和风险因素<br/>Ia类抗心律失常药普鲁卡因胺<br/>奎尼丁<br/>丙吡胺<br/>Ⅲ类抗心律失常药<br/>胺碘酮口服制剂索他洛尔<br/>可使本品作用增强<br/>在动物实验中，与Ia类药（丙吡胺）或Ⅲ类药（索他洛尔）联合用药时，进一步延长了心肌细胞动作电位时程，因此可能使QT间期延长作用增强，进而会增加室性心动过速等致心律失常作用出现的可能性。<br/>普罗布考<br/>吩噻嗪类药物<br/>三环类抗抑郁药<br/>四环类抗抑郁药<br/>交感神经兴奋药<br/>与已知可延长QT间期的药物联合应用时，使QT间期进一步延长，进而使得发生室性心动过速等致心律失常作用的可能性增大。<br/>盐酸伐地那非<br/>盐酸莫西沙星<br/>枸橼酸托瑞米芬<br/>有增强本品作用的可能性<br/>这类药物均有使QT间期延长的作用，联合用药很可能会导致本品的QT间期延长作用增强。<br/>利尿药<br/>有增强本品作用的可能性<br/>可能引起低钾血症，而使本品延长QT间期作用增强', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '注意事项', '1.本品仅限用于其它药物无效或不能使用情况下的危及生命的室性心动过速、心室颤动患者。<br/>2.本品仅限于对难治性心动过速、心室颤动有丰富治疗经验的医生处方使用，用药场所须各种检查设施齐全，应具有抢救室性心动过速和心室颤动的设备和条件。<br/>3.本品慎用于以下患者：<br/>（1）有明显窦性心动过缓病史的患者（有增加心动过缓的可能）；<br/>（2）有传导功能障碍的患者（房室传导阻滞、窦房传导阻滞、束支传导阻滞）（有可能加重传导阻滞）；<br/>（3）低血钾患者（有引发室性心动过速包括尖端扭转型室速等心律失常的可能）；<br/>（4）严重肾功能损害的患者（可能使本品的血药浓度上升，或使其半衰期延长）；<br/>（5）严重肝功能损害的患者（可能使本品的血药浓度上升，或使其半衰期延长）；<br/>（6）老年人（参照[老年用药]）；<br/>4.单次静脉注射时必须于5分钟内缓慢的注射完毕。若快速注射，血药浓度急剧上升可能发生QT间期过度延长，心率减慢或窦性停搏，甚至室性心动过速（含尖端扭转型室速）、室颤等心律失常。<br/>5.本品给药过程中，必须进行心电图的连续监测，并注意观察临床症状，尤其当QT间期过度延长（超过0.6秒）时，应立即减量或终止给药。<br/>6.本品停止注射后至少进行1小时的连续心电监护。<br/>7.本品用于难以口服给药及紧急情况下。在需要继续抗心律失常治疗时，一旦有可能口服给药，应及时替换为口服药物治疗。<br/>8.与其它抗心律失常药联合使用的有效性和安全性尚未确定，联合使用时必须仔细观察。（参照[药物相互作用]）<br/>9.配药应注意的事项：<br/>（1）本品溶解后即刻使用。需保存或需持续静脉注射情况下，溶解后使用不得超过24小时。（用生理盐水或5%葡萄糖注射液溶解后的本品溶液在室温散光照射下可保持稳定24小时）<br/>（2）同下列注射液进行配伍时，会发生含量下降、混浊、沉淀、结晶析出、有关物质增加等配伍变化，因此要避免同这类药物混合注射：<br/>硫喷妥钠、坎利酸钾、呋塞米、盐酸阿普林定、盐酸多巴胺、地西泮、盐酸雷尼替丁、胞磷胆碱、三磷酸腺苷二钠、碳酸氢钠注射液、醋酸林格液、高热量复方氨基酸注射液。<br/>（3）问下列注射液进行配伍时，在本品不同的溶解液或配伍浓度下，可能导致含量下降、混浊、沉淀、结晶析出、有关物质增加等配伍变化的发生，因此要避免同这类药物混合注射：<br/>静脉注射用利多卡因制剂、醋酸氟卡尼、肝素钠。<br/>10.给药时应注意的事项：<br/>（1）静脉给药可能会导致静脉炎、注射部位不良反应（疼痛、炎症、红肿、硬结等）、注射部位脓肿、皮肤溃疡形成，请务必注意，出现上述症状时给予合理的医疗处置。<br/>（2）某些联合用药的药物，在本品不同的溶解液或配置浓度下，可能会导致使用过程中输液管内析出结晶，因此请务必注意。一经发现结晶析出，应迅速更换新的输液器材（含三通阀）等，进行合理的医疗处置。', '1.本品仅限用于其它药物无效或不能使用情况下的危及生命的室性心动过速、心室颤动患者。<br/>2.本品仅限于对难治性心动过速、心室颤动有丰富治疗经验的医生处方使用，用药场所须各种检查设施齐全，应具有抢救室性心动过速和心室颤动的设备和条件。<br/>3.本品慎用于以下患者：<br/>（1）有明显窦性心动过缓病史的患者（有增加心动过缓的可能）；<br/>（2）有传导功能障碍的患者（房室传导阻滞、窦房传导阻滞、束支传导阻滞）（有可能加重传导阻滞）；<br/>（3）低血钾患者（有引发室性心动过速包括尖端扭转型室速等心律失常的可能）；<br/>（4）严重肾功能损害的患者（可能使本品的血药浓度上升，或使其半衰期延长）；<br/>（5）严重肝功能损害的患者（可能使本品的血药浓度上升，或使其半衰期延长）；<br/>（6）老年人（参照[老年用药]）；<br/>4.单次静脉注射时必须于5分钟内缓慢的注射完毕。若快速注射，血药浓度急剧上升可能发生QT间期过度延长，心率减慢或窦性停搏，甚至室性心动过速（含尖端扭转型室速）、室颤等心律失常。<br/>5.本品给药过程中，必须进行心电图的连续监测，并注意观察临床症状，尤其当QT间期过度延长（超过0.6秒）时，应立即减量或终止给药。<br/>6.本品停止注射后至少进行1小时的连续心电监护。<br/>7.本品用于难以口服给药及紧急情况下。在需要继续抗心律失常治疗时，一旦有可能口服给药，应及时替换为口服药物治疗。<br/>8.与其它抗心律失常药联合使用的有效性和安全性尚未确定，联合使用时必须仔细观察。（参照[药物相互作用]）<br/>9.配药应注意的事项：<br/>（1）本品溶解后即刻使用。需保存或需持续静脉注射情况下，溶解后使用不得超过24小时。（用生理盐水或5%葡萄糖注射液溶解后的本品溶液在室温散光照射下可保持稳定24小时）<br/>（2）同下列注射液进行配伍时，会发生含量下降、混浊、沉淀、结晶析出、有关物质增加等配伍变化，因此要避免同这类药物混合注射：<br/>硫喷妥钠、坎利酸钾、呋塞米、盐酸阿普林定、盐酸多巴胺、地西泮、盐酸雷尼替丁、胞磷胆碱、三磷酸腺苷二钠、碳酸氢钠注射液、醋酸林格液、高热量复方氨基酸注射液。<br/>（3）问下列注射液进行配伍时，在本品不同的溶解液或配伍浓度下，可能导致含量下降、混浊、沉淀、结晶析出、有关物质增加等配伍变化的发生，因此要避免同这类药物混合注射：<br/>静脉注射用利多卡因制剂、醋酸氟卡尼、肝素钠。<br/>10.给药时应注意的事项：<br/>（1）静脉给药可能会导致静脉炎、注射部位不良反应（疼痛、炎症、红肿、硬结等）、注射部位脓肿、皮肤溃疡形成，请务必注意，出现上述症状时给予合理的医疗处置。<br/>（2）某些联合用药的药物，在本品不同的溶解液或配置浓度下，可能会导致使用过程中输液管内析出结晶，因此请务必注意。一经发现结晶析出，应迅速更换新的输液器材（含三通阀）等，进行合理的医疗处置。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '妊娠及哺乳期妇女用药', '1.孕妇或有妊娠可能的妇女原则上不应使用本品，特殊情况下应慎重使用。<br/>[动物（大鼠）实验中以50mg/kg多次给药情况下，有使胎儿短尾等致畸作用的报道]<br/>2.哺乳期妇女应避免使用本品，不得已使用的情况下避免哺乳。<br/>[动物（大鼠）实验中本品有向乳汁中迁移分布的报道]', '1.孕妇或有妊娠可能的妇女原则上不应使用本品，特殊情况下应慎重使用。<br/>[动物（大鼠）实验中以50mg/kg多次给药情况下，有使胎儿短尾等致畸作用的报道]<br/>2.哺乳期妇女应避免使用本品，不得已使用的情况下避免哺乳。<br/>[动物（大鼠）实验中本品有向乳汁中迁移分布的报道]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '儿童用药', '低出生体重儿、新生儿、婴儿、幼儿及儿童的使用经验尚缺乏。', '低出生体重儿、新生儿、婴儿、幼儿及儿童的使用经验尚缺乏。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '老年人用药', '老年患者应慎重使用本品。（老年患者中肝、肾功能低下者较多，血药浓度上升且半衰期延长的可能性增加。）', '老年患者应慎重使用本品。（老年患者中肝、肾功能低下者较多，血药浓度上升且半衰期延长的可能性增加。）', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '主要成份', '化香树果序（除去种子）、夏枯草、野菊花、黄芪、辛夷、防风、白芷、甘草、川芎。辅料为：淀粉、滑石粉、硬脂酸镁。', '化香树果序（除去种子）、夏枯草、野菊花、黄芪、辛夷、防风、白芷、甘草、川芎。辅料为：淀粉、滑石粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '适应症', '辛散祛风，清热通窍。用于治疗急、慢性鼻窦炎、鼻炎。', '辛散祛风，清热通窍。用于治疗急、慢性鼻窦炎、鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '用法用量', '口服。一次2-4片，一日3次。', '口服。一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.凡外感风寒之鼻塞、流清涕者，应在医师指导下使用。<br/>4.急性鼻炎服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5.按照用法用量服用，儿童应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.凡外感风寒之鼻塞、流清涕者，应在医师指导下使用。<br/>4.急性鼻炎服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5.按照用法用量服用，儿童应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '主要成份', '黄连、大黄、黄芩。辅料为蔗糖、糊精。', '黄连、大黄、黄芩。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '适应症', '清热泻火解毒，化瘀凉血止血。用于火毒血热所致的身热烦躁，目赤口疮，咽喉牙龈肿痛，大便秘结，吐血，咯血，衄血，痔血；咽炎，扁桃体炎，牙龈炎见上述证候者。', '清热泻火解毒，化瘀凉血止血。用于火毒血热所致的身热烦躁，目赤口疮，咽喉牙龈肿痛，大便秘结，吐血，咯血，衄血，痔血；咽炎，扁桃体炎，牙龈炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '用法用量', '开水冲服。一次1袋（7.5克），一日3-4次。', '开水冲服。一次1袋（7.5克），一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '不良反应', '偶见皮疹，恶心，腹泻，腹痛。', '偶见皮疹，恶心，腹泻，腹痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '注意事项', '1.忌烟、酒及辛辣食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.出现腹泻时可酌情减量。服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。<br/>5.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.出现腹泻时可酌情减量。服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。<br/>5.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '主要成份', '化学名称：(-)-N-(1-苯基异丙基)-N-甲基-N-丙基-氯化胺<br/>化学结构式：<br/>分子式:C13H17N.HCl<br/>分子量:223.7', '化学名称：(-)-N-(1-苯基异丙基)-N-甲基-N-丙基-氯化胺<br/>化学结构式：<br/>分子式:C13H17N.HCl<br/>分子量:223.7', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '适应症', '单用治疗早期帕金森病，也可与左旋多巴或左旋多巴/外周多巴羧酸酶抑制剂合用。<br/>司来吉兰与左旋多巴合用特别适用于治疗运动波动例如由于大剂量左旋多巴治疗引起的剂末波动。', '单用治疗早期帕金森病，也可与左旋多巴或左旋多巴/外周多巴羧酸酶抑制剂合用。<br/>司来吉兰与左旋多巴合用特别适用于治疗运动波动例如由于大剂量左旋多巴治疗引起的剂末波动。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '用法用量', '起始剂量为早晨5mg，可增至每天10mg(早晨一次服用或分开2次)。若病人在合用左旋多巴制剂时显示类似左旋多巴的副反应，左旋多巴剂量应减低。', '起始剂量为早晨5mg，可增至每天10mg(早晨一次服用或分开2次)。若病人在合用左旋多巴制剂时显示类似左旋多巴的副反应，左旋多巴剂量应减低。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '不良反应', '单独服用司来吉兰耐受性好。有报导服用司来吉兰组患者口干、短暂血清转氨酶值上升及睡眠障碍(例如失眠)的发生率比用安慰剂组患者高。由于司来吉兰能增加左旋多巴疗效，左旋多巴副反应也会增加。加入司来吉兰给已服用最大耐受剂量左旋多巴的患者，可能出现不正常动作(例如异动症)、恶心、激越、错乱、幻觉、头痛、直立性低血压、心律不常及眩晕。排尿困难及皮疹也曾有报导。应监测潜在的不良反应。所以，当加入司来吉兰治疗时，左旋多巴剂量应降低平均30%。<br/>性欲亢进症与司来吉兰使用罕有报道，无论是单用或与其他多巴胺药物合用。<br/>下表为各器官系统不良反应发生情况：', '单独服用司来吉兰耐受性好。有报导服用司来吉兰组患者口干、短暂血清转氨酶值上升及睡眠障碍(例如失眠)的发生率比用安慰剂组患者高。由于司来吉兰能增加左旋多巴疗效，左旋多巴副反应也会增加。加入司来吉兰给已服用最大耐受剂量左旋多巴的患者，可能出现不正常动作(例如异动症)、恶心、激越、错乱、幻觉、头痛、直立性低血压、心律不常及眩晕。排尿困难及皮疹也曾有报导。应监测潜在的不良反应。所以，当加入司来吉兰治疗时，左旋多巴剂量应降低平均30%。<br/>性欲亢进症与司来吉兰使用罕有报道，无论是单用或与其他多巴胺药物合用。<br/>下表为各器官系统不良反应发生情况：', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '药物过量', '无药物过量报告。司来吉兰开发过程中发现，每日600mg剂量被发现可引起严重低血压及精神症状。司来吉兰过量理论上抑制MAO-A及MAO-B酶。所以症状类似非选择性单胺氧化酶(MAO)抑制剂过量(例如：嗜睡、眩晕、激惹、活动过多、不安、严重头痛、幻觉、高血压、低血压、胸痛、心跳增加或不规则血管萎陷、呼吸抑制、出汗增加及发烧)。无解毒剂，以症状性治疗为主。', '无药物过量报告。司来吉兰开发过程中发现，每日600mg剂量被发现可引起严重低血压及精神症状。司来吉兰过量理论上抑制MAO-A及MAO-B酶。所以症状类似非选择性单胺氧化酶(MAO)抑制剂过量(例如：嗜睡、眩晕、激惹、活动过多、不安、严重头痛、幻觉、高血压、低血压、胸痛、心跳增加或不规则血管萎陷、呼吸抑制、出汗增加及发烧)。无解毒剂，以症状性治疗为主。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '禁忌', '1)对本品中任一成份过敏者禁用；<br/>2)本品禁与杜冷丁同时使用。', '1)对本品中任一成份过敏者禁用；<br/>2)本品禁与杜冷丁同时使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '配伍禁忌', '司来吉兰治疗中与间接的拟交感神经药相互作用所引起的高血压反应要予关注。治疗帕金森病所用的司来吉兰剂量与含酪胺食品同时服用未发现有高血压反应。本品与非选择性单胺氧化酶抑制剂合用可能引起严重低血压。同时与单胺氧化酶A抑制剂吗氯贝胺服用并无耐药现象的报告。但同期服此类药品(MAO-A及MAO-B抑制剂)及酪胺类物质(例如含酪胺食品如发酵食品及饮料、芝士、香肠、腌肉类、野味、肝脏、牛肉汤、咸鱼、豆类及豌豆、德国腌菜及酵母制品)会轻度增加高血压反应。但由于本品与吗氯贝胺同时服用文献报导不详，这两种药不能同时服用。<br/>有报告司来吉兰与度冷丁有相互作用，由于有些相互作用可致命并且机理未被确定，所以应避免同时服用。<br/>司来吉兰也可能与曲马多有相互作用。应谨慎同时应用选择性MAO抑制剂司来吉兰和西酞普兰。<br/>应谨慎用于多巴胺与司来吉兰。<br/>司来吉兰与氟西汀同时服用有报告产生严重反应，例如共济失调、震颤、高热、高/低血压、惊厥、心悸、流汗、脸红、眩晕及精神变化(激越、错乱、及幻觉)发展至谵妄及昏迷。司来吉兰与其他5-羟色胺再摄取抑制剂同时服用也有类似报道，并且相互作用机制并不清楚了解，这些药物与司来吉兰应避免同时服用。<br/>由于氟西汀及其代谢产物的半衰期较长，氟西汀停药最少五星期后才可开始服用司来吉兰。另司来吉兰及其代谢产物半衰期短，司来吉兰停药两星期后即可开始服用氟西汀。在健康志愿者中同时服用司来吉兰及西酞普兰无任何临床、药效学或药物动力学的相互作用。不过，同时服用司来吉兰及其他选择性5-羟色胺再摄取抑制剂如氟优沙明都要注意。司来吉兰及三环类抗抑郁药同用时要谨慎，曾报告有严重中枢神经症状。个别报告出现高热、震颤及激越甚至死亡的报道。其他报告同时服用司来吉兰及三环类抗抑郁药的副反应有高/低血压、眩晕、出汗增加、震颤、抽搐、行为及精神改变。由于相互作用机理尚未清楚，于正在服用咪多吡的患者加用这些药物要谨慎。<br/>同时使用司来吉兰及复方口服避孕药(孕酮/炔雌醇或左旋18-甲基炔诺酮/炔雌醇)要慎重，因为复方避孕药可能会增加司来吉兰的生物利用度。', '司来吉兰治疗中与间接的拟交感神经药相互作用所引起的高血压反应要予关注。治疗帕金森病所用的司来吉兰剂量与含酪胺食品同时服用未发现有高血压反应。本品与非选择性单胺氧化酶抑制剂合用可能引起严重低血压。同时与单胺氧化酶A抑制剂吗氯贝胺服用并无耐药现象的报告。但同期服此类药品(MAO-A及MAO-B抑制剂)及酪胺类物质(例如含酪胺食品如发酵食品及饮料、芝士、香肠、腌肉类、野味、肝脏、牛肉汤、咸鱼、豆类及豌豆、德国腌菜及酵母制品)会轻度增加高血压反应。但由于本品与吗氯贝胺同时服用文献报导不详，这两种药不能同时服用。<br/>有报告司来吉兰与度冷丁有相互作用，由于有些相互作用可致命并且机理未被确定，所以应避免同时服用。<br/>司来吉兰也可能与曲马多有相互作用。应谨慎同时应用选择性MAO抑制剂司来吉兰和西酞普兰。<br/>应谨慎用于多巴胺与司来吉兰。<br/>司来吉兰与氟西汀同时服用有报告产生严重反应，例如共济失调、震颤、高热、高/低血压、惊厥、心悸、流汗、脸红、眩晕及精神变化(激越、错乱、及幻觉)发展至谵妄及昏迷。司来吉兰与其他5-羟色胺再摄取抑制剂同时服用也有类似报道，并且相互作用机制并不清楚了解，这些药物与司来吉兰应避免同时服用。<br/>由于氟西汀及其代谢产物的半衰期较长，氟西汀停药最少五星期后才可开始服用司来吉兰。另司来吉兰及其代谢产物半衰期短，司来吉兰停药两星期后即可开始服用氟西汀。在健康志愿者中同时服用司来吉兰及西酞普兰无任何临床、药效学或药物动力学的相互作用。不过，同时服用司来吉兰及其他选择性5-羟色胺再摄取抑制剂如氟优沙明都要注意。司来吉兰及三环类抗抑郁药同用时要谨慎，曾报告有严重中枢神经症状。个别报告出现高热、震颤及激越甚至死亡的报道。其他报告同时服用司来吉兰及三环类抗抑郁药的副反应有高/低血压、眩晕、出汗增加、震颤、抽搐、行为及精神改变。由于相互作用机理尚未清楚，于正在服用咪多吡的患者加用这些药物要谨慎。<br/>同时使用司来吉兰及复方口服避孕药(孕酮/炔雌醇或左旋18-甲基炔诺酮/炔雌醇)要慎重，因为复方避孕药可能会增加司来吉兰的生物利用度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '注意事项', '有胃及十二指肠溃疡，不稳定高血压，心律失常，严重心绞痛，肝功能衰竭或肾功能衰竭的患者，或精神病患者服用司来吉兰需特别注意。若服用大剂量(超过每天30mg)，会消失一些抑制单胺氧化酶B受体(MAO-B)的选择性，抑制单胺氧化酶A受体(MAO-A)的作用开始显著增加。所以，同时服用大剂量司来吉兰及含高酪胺食品可能引发理论上的高血压症危险。有报告在司来吉兰治疗期中有短暂性肝转氨酶增高。<br/>运动员慎用。', '有胃及十二指肠溃疡，不稳定高血压，心律失常，严重心绞痛，肝功能衰竭或肾功能衰竭的患者，或精神病患者服用司来吉兰需特别注意。若服用大剂量(超过每天30mg)，会消失一些抑制单胺氧化酶B受体(MAO-B)的选择性，抑制单胺氧化酶A受体(MAO-A)的作用开始显著增加。所以，同时服用大剂量司来吉兰及含高酪胺食品可能引发理论上的高血压症危险。有报告在司来吉兰治疗期中有短暂性肝转氨酶增高。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '妊娠及哺乳期妇女用药', '尚无本品在怀孕及哺乳期服用的安全性文献资料和报道，所以不推荐在怀孕或哺乳期服用。', '尚无本品在怀孕及哺乳期服用的安全性文献资料和报道，所以不推荐在怀孕或哺乳期服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '儿童用药', '儿童患者用药的安全有效性尚未确立。', '儿童患者用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '老年人用药', '本品适应症人群主要为老年人，因此说明书主要内容针对的是老年人，请参考有关内容。', '本品适应症人群主要为老年人，因此说明书主要内容针对的是老年人，请参考有关内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '药理作用', '药理作用盐酸司来吉兰是苯乙胺的左旋炔类衍生物，为B型单胺氧化酶(MAO-B)不可逆性抑制剂，在临床推荐剂量时(如10mg/天)可选择性地抑制MAO-B。司来吉兰经MAO转化后，其活性部分与MAO的活性中心和/或其辅酶异咯嗪黄素腺嘌呤二核苷酸(FAD)不可逆性结合，&quot;自杀性&quot;抑制MAO活性。MAO可分为A型和B型，人类脑中主要是MAO-B，而肠中MAO-A占优势。MAO可使多种儿茶酚胺类化合物和5-羟色胺氧化脱胺而降解。司来吉兰作为左旋多巴/卡比多巴的辅助用药，通过抑制脑内MAO-B，阻断多巴胺的降解，相对增加多巴胺含量，补充神经元合成多巴胺能力的不足。通常认为司来吉兰的作用主要是通过抑制MAO-B的活性而产生，但另外有证据表明司来吉兰可通过其他机制增强多巴胺能神经的功能。如干扰突触对多巴胺的再摄取，或通过其代谢产物(安非他敏和甲基苯丙胺)干扰神经元对多种神经递质的摄取，增强递质(去甲肾上腺素、多巴胺、5-HT)的释放来加强多巴胺能神经的功能。MAO对食物和药物中的多种外源性胺类物质也有降解作用，肠道和肝脏中的MAO(主要是MAO-A)对于防止外源性胺类物质吸收引发高血压危象(称为&quot;干酪反应&quot;)具有重要作用。如果发酵的干酪、红葡萄酒、鲱以及治疗咳嗽/感冒药等所含的胺类物质大量进入血液循环，被肾上腺素能神经元吸收后，置换囊胞储存位点中的去甲肾上腺素，后者释放入血，可引起血压升高等反应。司来吉兰对MAO-B活性中心的亲和力大于MAO-A，因此理论上讲，在临床推荐剂量下可选择性地抑制MAO-B而不会明显抑制肠道中的MAO-A。毒理研究遗传毒性：司来吉兰鼠伤寒沙门菌基因突变试验和经口给药的体内染色体畸变试验，未见基因突变或染色体损伤。但尚不能确定司来吉兰无致突变或致染色体裂变的作用。未进行确证性的体外染色体畸变试验或哺乳动物细胞基因突变试验。生殖毒性：胚胎胎仔发育毒性试验中，SD大鼠经口给予司来吉兰4、12和<span style=\"font-family: &quot;Segoe ', '药理作用盐酸司来吉兰是苯乙胺的左旋炔类衍生物，为B型单胺氧化酶(MAO-B)不可逆性抑制剂，在临床推荐剂量时(如10mg/天)可选择性地抑制MAO-B。司来吉兰经MAO转化后，其活性部分与MAO的活性中心和/或其辅酶异咯嗪黄素腺嘌呤二核苷酸(FAD)不可逆性结合，&quot;自杀性&quot;抑制MAO活性。MAO可分为A型和B型，人类脑中主要是MAO-B，而肠中MAO-A占优势。MAO可使多种儿茶酚胺类化合物和5-羟色胺氧化脱胺而降解。司来吉兰作为左旋多巴/卡比多巴的辅助用药，通过抑制脑内MAO-B，阻断多巴胺的降解，相对增加多巴胺含量，补充神经元合成多巴胺能力的不足。通常认为司来吉兰的作用主要是通过抑制MAO-B的活性而产生，但另外有证据表明司来吉兰可通过其他机制增强多巴胺能神经的功能。如干扰突触对多巴胺的再摄取，或通过其代谢产物(安非他敏和甲基苯丙胺)干扰神经元对多种神经递质的摄取，增强递质(去甲肾上腺素、多巴胺、5-HT)的释放来加强多巴胺能神经的功能。MAO对食物和药物中的多种外源性胺类物质也有降解作用，肠道和肝脏中的MAO(主要是MAO-A)对于防止外源性胺类物质吸收引发高血压危象(称为&quot;干酪反应&quot;)具有重要作用。如果发酵的干酪、红葡萄酒、鲱以及治疗咳嗽/感冒药等所含的胺类物质大量进入血液循环，被肾上腺素能神经元吸收后，置换囊胞储存位点中的去甲肾上腺素，后者释放入血，可引起血压升高等反应。司来吉兰对MAO-B活性中心的亲和力大于MAO-A，因此理论上讲，在临床推荐剂量下可选择性地抑制MAO-B而不会明显抑制肠道中的MAO-A。毒理研究遗传毒性：司来吉兰鼠伤寒沙门菌基因突变试验和经口给药的体内染色体畸变试验，未见基因突变或染色体损伤。但尚不能确定司来吉兰无致突变或致染色体裂变的作用。未进行确证性的体外染色体畸变试验或哺乳动物细胞基因突变试验。生殖毒性：胚胎胎仔发育毒性试验中，SD大鼠经口给予司来吉兰4、12和<span style=\"font-family: &quot;Segoe ', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '主要成份', '制川乌、三棱（制）、莪术(制)、青皮、香附(醋制)、当归、三七、续断、牡丹皮、蒲黄、防风、延胡索(醋制)、五灵脂（制）、红花、郁金、白芍(炒)、木香、乌药、柴胡、枳壳(炒)、大黄（制）、地黄。', '制川乌、三棱（制）、莪术(制)、青皮、香附(醋制)、当归、三七、续断、牡丹皮、蒲黄、防风、延胡索(醋制)、五灵脂（制）、红花、郁金、白芍(炒)、木香、乌药、柴胡、枳壳(炒)、大黄（制）、地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，伤筋动骨，瘀血肿痛，闲腰岔气。', '活血散瘀，消肿止痛。用于跌打损伤，伤筋动骨，瘀血肿痛，闲腰岔气。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '禁忌', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '注意事项', '本品含乌头碱，应严格在医生指导下按规定量服用，不得任意增加服量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就医。有文献报道酒可能增加乌头类药物的毒性而导致中毒。', '本品含乌头碱，应严格在医生指导下按规定量服用，不得任意增加服量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就医。有文献报道酒可能增加乌头类药物的毒性而导致中毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '主要成份', '本品活性成份为：重组人胰岛素。辅料为：硫酸鱼精蛋白、氯化锌、甘油、磷酸氢二钠二水合物、苯酚、间甲酚、氯化钠、氢氧化钠、盐酸和注射用水。<br/>主要成份结构式为：<br/>分子式：C257H383N65O77S6<br/>分子量：5807.69', '本品活性成份为：重组人胰岛素。辅料为：硫酸鱼精蛋白、氯化锌、甘油、磷酸氢二钠二水合物、苯酚、间甲酚、氯化钠、氢氧化钠、盐酸和注射用水。<br/>主要成份结构式为：<br/>分子式：C257H383N65O77S6<br/>分子量：5807.69', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '适应症', '用于糖尿病的治疗。', '用于糖尿病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '用法用量', '1.使用方法：<br/>①将笔芯装入笔式胰岛素注射器前，将笔芯卡式瓶上下摇动十次以上，使瓶内胰岛素随玻璃球两端移动而呈白色均匀混悬液体，然后按照注射笔的使用说明操作。若笔芯已安装在笔型注射器内，则每次注射前应将装有笔芯的笔式注射器上下摇动十次以上才能使用。<br/>②可在大腿、腹壁、臀肌或三角肌区域做皮下注射。为防止注射部位脂肪萎缩，应注意在注射区域内转换注射部位。<br/>③将皮肤捏起注射会降低误作肌肉注射的危险，注射后针头必须停留在皮下至少6秒，保证注射笔压键推进完全，以防止注入剂量的波动和血液回流等。每次注射后拔下针头，以免药液从针头渗出而增加胰岛素浓度。<br/>④本品可单独使用或与其他剂型胰岛素混合使用，也可与口服降糖药共同使用，由医生根据患者需要而定。<br/>2.用量：<br/>剂量因人而异，具体剂量及注射时间由医生根据病情决定。', '1.使用方法：<br/>①将笔芯装入笔式胰岛素注射器前，将笔芯卡式瓶上下摇动十次以上，使瓶内胰岛素随玻璃球两端移动而呈白色均匀混悬液体，然后按照注射笔的使用说明操作。若笔芯已安装在笔型注射器内，则每次注射前应将装有笔芯的笔式注射器上下摇动十次以上才能使用。<br/>②可在大腿、腹壁、臀肌或三角肌区域做皮下注射。为防止注射部位脂肪萎缩，应注意在注射区域内转换注射部位。<br/>③将皮肤捏起注射会降低误作肌肉注射的危险，注射后针头必须停留在皮下至少6秒，保证注射笔压键推进完全，以防止注入剂量的波动和血液回流等。每次注射后拔下针头，以免药液从针头渗出而增加胰岛素浓度。<br/>④本品可单独使用或与其他剂型胰岛素混合使用，也可与口服降糖药共同使用，由医生根据患者需要而定。<br/>2.用量：<br/>剂量因人而异，具体剂量及注射时间由医生根据病情决定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '不良反应', '低血糖是胰岛素治疗中常见的不良反应，低血糖症状常突然发生。<br/>文献报道偶有注射局部红肿、瘙痒等过敏反应及局部皮下脂肪增生。全身过敏反应罕有报道。<br/>1.脂质营养不良：皮下注射胰岛素很少引起脂肪萎缩或脂肪增生。如发生上述情况，必须告知医生。<br/>2.胰岛素过敏<br/>①局部过敏反应。患者偶有注射部位红肿、瘙痒现象称为局部过敏。这些反应通常是暂时的，可在几天或几周内消失；某些情况下，也可能由其它原因引起而与注射胰岛素无关。如皮肤消毒剂的刺激等。如有局部反应发生，立即告知医生。<br/>②全身过敏反应。这种机会发生较少，一旦发生则病情严重，是对胰岛素的全身过敏，症状包括：全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命。如有上述反应，必须立即告知医生。', '低血糖是胰岛素治疗中常见的不良反应，低血糖症状常突然发生。<br/>文献报道偶有注射局部红肿、瘙痒等过敏反应及局部皮下脂肪增生。全身过敏反应罕有报道。<br/>1.脂质营养不良：皮下注射胰岛素很少引起脂肪萎缩或脂肪增生。如发生上述情况，必须告知医生。<br/>2.胰岛素过敏<br/>①局部过敏反应。患者偶有注射部位红肿、瘙痒现象称为局部过敏。这些反应通常是暂时的，可在几天或几周内消失；某些情况下，也可能由其它原因引起而与注射胰岛素无关。如皮肤消毒剂的刺激等。如有局部反应发生，立即告知医生。<br/>②全身过敏反应。这种机会发生较少，一旦发生则病情严重，是对胰岛素的全身过敏，症状包括：全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命。如有上述反应，必须立即告知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '药物过量', '在胰岛素治疗过程中，如果胰岛素用量过多，可出现不同程度的低血糖反应。1.轻至中度的低血糖症状可能会突然发生，其主要症状为虚汗、眩晕、心悸、颤抖、饥饿、无力感、手、足、舌、唇部刺痛、头晕、精力不集中、头痛、嗜睡、失眠、焦虑、视力模糊、发音含糊、情绪低落、易怒、行为异常、行为不稳定、人格改变等，可以通过进食含糖食物或饮用含糖饮料来纠正。2.严重低血糖时症状为定向障碍、意识丧失、癫痫、死亡。如果发生较严重的低血糖事件，病人意识丧失无法自行进食，则需要他人帮助，在肌肉或皮下注射胰高血糖素，或在医疗条件允许的情况下静脉注射葡萄糖。', '在胰岛素治疗过程中，如果胰岛素用量过多，可出现不同程度的低血糖反应。1.轻至中度的低血糖症状可能会突然发生，其主要症状为虚汗、眩晕、心悸、颤抖、饥饿、无力感、手、足、舌、唇部刺痛、头晕、精力不集中、头痛、嗜睡、失眠、焦虑、视力模糊、发音含糊、情绪低落、易怒、行为异常、行为不稳定、人格改变等，可以通过进食含糖食物或饮用含糖饮料来纠正。2.严重低血糖时症状为定向障碍、意识丧失、癫痫、死亡。如果发生较严重的低血糖事件，病人意识丧失无法自行进食，则需要他人帮助，在肌肉或皮下注射胰高血糖素，或在医疗条件允许的情况下静脉注射葡萄糖。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '禁忌', '1.低血糖。<br/>2.对重组人胰岛素注射液或本品任何成份过敏者禁用。', '1.低血糖。<br/>2.对重组人胰岛素注射液或本品任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '配伍禁忌', '1.同时应用时应增加胰岛素的剂量的药物：<br/>口服避孕药、肾上腺皮质激素、甲状腺激素、噻嗪化物、拟交感神经类药物。<br/>2.同时应用时应减少胰岛素的剂量的药物：<br/>口服降糖药、水杨酸制剂、磺胺类药物、单胺氧化酶抑制剂、非选择性β受体阻滞剂、血管紧张素转化酶抑制剂、合成代谢类固醇和某些抗抑郁药。<br/>3.避免饮用含酒精的饮料，酒精会加重和延长胰岛素引起低血糖的作用。', '1.同时应用时应增加胰岛素的剂量的药物：<br/>口服避孕药、肾上腺皮质激素、甲状腺激素、噻嗪化物、拟交感神经类药物。<br/>2.同时应用时应减少胰岛素的剂量的药物：<br/>口服降糖药、水杨酸制剂、磺胺类药物、单胺氧化酶抑制剂、非选择性β受体阻滞剂、血管紧张素转化酶抑制剂、合成代谢类固醇和某些抗抑郁药。<br/>3.避免饮用含酒精的饮料，酒精会加重和延长胰岛素引起低血糖的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '注意事项', '1.胰岛素注射剂量不足或治疗中断会引起高血糖和糖尿病酮症酸中毒。高血糖最初的症状会在数小时到数天内发生，症状有嗜睡、面部潮红、口渴、食欲减退、呼吸时有烂苹果味。酸中毒时尿糖、尿酮体可呈强阳性。严重的病人可有呼吸困难、脉搏加速。如不治疗，长期高血糖和酸中毒可导致恶心、呕吐、脱水、意识丧失和死亡。以上症状出现必须及时就医。因此糖尿病病人应定期检查血糖或尿糖，并经常保持足够的胰岛素，如果血糖或尿糖未得到适当控制，必须通知医生。<br/>2.在有些情况下，可能出现早期低血糖症状不易察觉的情况，例如：<br/>①长期糖尿病患者，伴有神经病变的糖尿病患者。<br/>②使用β受体阻滞剂的糖尿病患者。<br/>③有肝、肾损害的糖尿病患者。<br/>④更换胰岛素制剂以及接受胰岛素强化治疗的病人(每日接受3次或3次以上胰岛素注射的治疗方式)。<br/>⑤少数使用人胰岛素替换动物源性胰岛素的患者。<br/>为避免较严重的低血糖反应，患者必须学会识别自身的低血糖症状，如果不能肯定这些症状，则需密切监测血糖浓度以识别低血糖症状。如果经常发生低血糖且症状不易察觉，应及时向医生咨询是否需要更改治疗方案、饮食和运动计划以避免低血糖的发生。<br/>3.胰岛素应用中的任何改变都必须小心，应在医生指导下进行。每次使用胰岛素之前都应仔细检查胰岛素的效价、注册商标、类型(短、中、长效)、种属(牛、猪、人)、生产方法(重组人胰岛素、动物提纯胰岛素)是否是医生所建议的，任何一项的改变都会导致剂量的改变。<br/>4.如需混合使用两种类型的胰岛素时，应在医生指导下进行。<br/>5.在取药前应仔细检查笔芯卡式瓶是否完好，并仔细查看瓶签上的名称、字母标志是否与处方一致，是否在有效使用期内。如果笔芯振摇后不呈白色均匀混悬体，请勿使用。<br/>6.未使用的胰岛素应贮藏于冰箱中，2-8℃保存，切勿冷冻或接近冰格，冰冻过的胰岛素不可使用。<br/>7.本品仅供个人单独使用，以防止疾病传染。用完后不能自行装满重新使用。<br/>8.胰岛素混悬液不能用于胰岛素泵做皮下输注治疗。<br/>9.运动员慎用。', '1.胰岛素注射剂量不足或治疗中断会引起高血糖和糖尿病酮症酸中毒。高血糖最初的症状会在数小时到数天内发生，症状有嗜睡、面部潮红、口渴、食欲减退、呼吸时有烂苹果味。酸中毒时尿糖、尿酮体可呈强阳性。严重的病人可有呼吸困难、脉搏加速。如不治疗，长期高血糖和酸中毒可导致恶心、呕吐、脱水、意识丧失和死亡。以上症状出现必须及时就医。因此糖尿病病人应定期检查血糖或尿糖，并经常保持足够的胰岛素，如果血糖或尿糖未得到适当控制，必须通知医生。<br/>2.在有些情况下，可能出现早期低血糖症状不易察觉的情况，例如：<br/>①长期糖尿病患者，伴有神经病变的糖尿病患者。<br/>②使用β受体阻滞剂的糖尿病患者。<br/>③有肝、肾损害的糖尿病患者。<br/>④更换胰岛素制剂以及接受胰岛素强化治疗的病人(每日接受3次或3次以上胰岛素注射的治疗方式)。<br/>⑤少数使用人胰岛素替换动物源性胰岛素的患者。<br/>为避免较严重的低血糖反应，患者必须学会识别自身的低血糖症状，如果不能肯定这些症状，则需密切监测血糖浓度以识别低血糖症状。如果经常发生低血糖且症状不易察觉，应及时向医生咨询是否需要更改治疗方案、饮食和运动计划以避免低血糖的发生。<br/>3.胰岛素应用中的任何改变都必须小心，应在医生指导下进行。每次使用胰岛素之前都应仔细检查胰岛素的效价、注册商标、类型(短、中、长效)、种属(牛、猪、人)、生产方法(重组人胰岛素、动物提纯胰岛素)是否是医生所建议的，任何一项的改变都会导致剂量的改变。<br/>4.如需混合使用两种类型的胰岛素时，应在医生指导下进行。<br/>5.在取药前应仔细检查笔芯卡式瓶是否完好，并仔细查看瓶签上的名称、字母标志是否与处方一致，是否在有效使用期内。如果笔芯振摇后不呈白色均匀混悬体，请勿使用。<br/>6.未使用的胰岛素应贮藏于冰箱中，2-8℃保存，切勿冷冻或接近冰格，冰冻过的胰岛素不可使用。<br/>7.本品仅供个人单独使用，以防止疾病传染。用完后不能自行装满重新使用。<br/>8.胰岛素混悬液不能用于胰岛素泵做皮下输注治疗。<br/>9.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '妊娠及哺乳期妇女用药', '怀孕可使糖尿病更不易控制，因此计划妊娠及妊娠或哺乳期的女患者，都必须向医生咨询。<br/>由于胰岛素不通过胎盘屏障，在妊娠或哺乳期期间使用胰岛素治疗不受限制。<br/>在妊娠头三个月胰岛素需要量通常降低，妊娠后六个月增加。<br/>哺乳期的母亲使用胰岛素治疗对婴儿无危险，但胰岛素需要量可能降低。', '怀孕可使糖尿病更不易控制，因此计划妊娠及妊娠或哺乳期的女患者，都必须向医生咨询。<br/>由于胰岛素不通过胎盘屏障，在妊娠或哺乳期期间使用胰岛素治疗不受限制。<br/>在妊娠头三个月胰岛素需要量通常降低，妊娠后六个月增加。<br/>哺乳期的母亲使用胰岛素治疗对婴儿无危险，但胰岛素需要量可能降低。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '儿童用药', '儿童使用本药时应注意运动量、饮食，以便于更好控制血糖。使用时应按医生调节的剂量由家长或医生进行注射操作。', '儿童使用本药时应注意运动量、饮食，以便于更好控制血糖。使用时应按医生调节的剂量由家长或医生进行注射操作。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '老年人用药', '老年患者在使用本品时更需注意避免低血糖反应<br/>1.肾上腺、垂体、甲状腺等病变或肝肾疾病恶化等造成低血糖。<br/>2.忘记或推迟进餐造成低血糖。', '老年患者在使用本品时更需注意避免低血糖反应<br/>1.肾上腺、垂体、甲状腺等病变或肝肾疾病恶化等造成低血糖。<br/>2.忘记或推迟进餐造成低血糖。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '药理作用', '本品为一种中效胰岛素中性混悬液，注射给药后缓慢释放出重组胰岛素发挥作用。重组人胰岛素与天然胰岛素具有相同的结构和功能。可调节糖代谢，促进肝脏、骨骼和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转变为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。', '本品为一种中效胰岛素中性混悬液，注射给药后缓慢释放出重组胰岛素发挥作用。重组人胰岛素与天然胰岛素具有相同的结构和功能。可调节糖代谢，促进肝脏、骨骼和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转变为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '药代动力学', '本品皮下注射因个体差异，药物的起效和持续时间差异较大，一般注射后起效缓慢，6-9小时达高峰，持续约24小时。', '本品皮下注射因个体差异，药物的起效和持续时间差异较大，一般注射后起效缓慢，6-9小时达高峰，持续约24小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '主要成份', '主要成份为芬布芬，化学名称:3－（4－联苯羰基）丙酸。<br/>化学结构式:<br/>分子式:C16H14O3<br/>分子量:254.28', '主要成份为芬布芬，化学名称:3－（4－联苯羰基）丙酸。<br/>化学结构式:<br/>分子式:C16H14O3<br/>分子量:254.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '适应症', '用于类风湿关节炎、风湿性关节炎、骨关节炎、脊柱关节病、痛风性关节炎的治疗。还可用于牙痛、手术后疼痛及外伤性疼痛。', '用于类风湿关节炎、风湿性关节炎、骨关节炎、脊柱关节病、痛风性关节炎的治疗。还可用于牙痛、手术后疼痛及外伤性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '用法用量', '口服（1）成人常用量：一日0.6g(4粒)，1次或分2次服用。成人一日总量不超过1.0g。（2）小儿常用量：尚未建立。', '口服（1）成人常用量：一日0.6g(4粒)，1次或分2次服用。成人一日总量不超过1.0g。（2）小儿常用量：尚未建立。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '不良反应', '本品不良反应主要为胃肠道反应，表现为胃痛、胃烧灼感、恶心，少数出现严重不良反应包括胃溃疡、出血、甚至穿孔。头晕、皮疹、白细胞数轻度下降、血清转移酶微升等较少见。', '本品不良反应主要为胃肠道反应，表现为胃痛、胃烧灼感、恶心，少数出现严重不良反应包括胃溃疡、出血、甚至穿孔。头晕、皮疹、白细胞数轻度下降、血清转移酶微升等较少见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '药物过量', '本品为一种长效的非甾体抗炎药。进入体内后代谢成为联苯乙酯后具有抑制环氧合酶的活性，使前列腺素的合成减少而引起作用，动物实验表明，本品的抗炎镇痛作用壁吲哚美辛弱，但比阿司匹林强。急性毒性试验结果:大鼠经LD50为200-720mg/kg；腹腔注射LD50为256-575mg/kg，小鼠经口LD50为795-1673mg/kg，腹腔注射LD50为506-811mg/kg。', '本品为一种长效的非甾体抗炎药。进入体内后代谢成为联苯乙酯后具有抑制环氧合酶的活性，使前列腺素的合成减少而引起作用，动物实验表明，本品的抗炎镇痛作用壁吲哚美辛弱，但比阿司匹林强。急性毒性试验结果:大鼠经LD50为200-720mg/kg；腹腔注射LD50为256-575mg/kg，小鼠经口LD50为795-1673mg/kg，腹腔注射LD50为506-811mg/kg。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '禁忌', '（1）对本品过敏者禁用。<br/>（2）服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>（3）有应用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>（4）有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>（5）有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>（6）重度心力衰竭患者。', '（1）对本品过敏者禁用。<br/>（2）服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>（3）有应用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>（4）有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>（5）有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>（6）重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '注意事项', '1.避免于其它非甾体抗炎药，包括选择性COX-2抑制合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎、克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病危险因素的患者，其风险更大，即使既往没有心血管症状，医生和患者也应对此类时间的发生保持警惕。应告知患者严重心血管安全性的症性或体征以及如果发生应采取的步骤<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥落性皮炎、Steven Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1.避免于其它非甾体抗炎药，包括选择性COX-2抑制合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎、克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病危险因素的患者，其风险更大，即使既往没有心血管症状，医生和患者也应对此类时间的发生保持警惕。应告知患者严重心血管安全性的症性或体征以及如果发生应采取的步骤<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥落性皮炎、Steven Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '警示语', '已知对本品过敏的患者；服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者；禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗；有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者；有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者；重度心力衰竭患者。', '已知对本品过敏的患者；服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者；禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗；有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者；有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者；重度心力衰竭患者。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '老年人用药', '老年患者因肾功能下降，应注意肾脏毒性。', '老年患者因肾功能下降，应注意肾脏毒性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '药代动力学', '本品口服后2小时左右80%被吸收。活性代谢物的血浓度在6～8小时达峰值。T1/2较长，约7小时，但72小时仍在血中可以测到浓度。血浆蛋白结合率为98%～99%。66%由尿排出，10%由呼吸道排出，10%由粪便排出。', '本品口服后2小时左右80%被吸收。活性代谢物的血浓度在6～8小时达峰值。T1/2较长，约7小时，但72小时仍在血中可以测到浓度。血浆蛋白结合率为98%～99%。66%由尿排出，10%由呼吸道排出，10%由粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '主要成份', '本品主要成份为阿魏酸哌嗪。<br/>化学名称:3-甲氧基-4-羟基桂皮酸哌嗪。<br/>化学结构式:<br/>分子式:C4H10N2・2C10H10O4<br/>分子量:474.51', '本品主要成份为阿魏酸哌嗪。<br/>化学名称:3-甲氧基-4-羟基桂皮酸哌嗪。<br/>化学结构式:<br/>分子式:C4H10N2・2C10H10O4<br/>分子量:474.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '适应症', '本品适用于各类伴有镜下血尿和高凝状态的肾小球疾病，如肾炎、慢性肾炎、肾病综合症、早期尿毒症以及冠心病、脑梗死、脉管炎等的辅助治疗。', '本品适用于各类伴有镜下血尿和高凝状态的肾小球疾病，如肾炎、慢性肾炎、肾病综合症、早期尿毒症以及冠心病、脑梗死、脉管炎等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '用法用量', '口服。一次0.1-0.2g(1～2片)，一日3次。', '口服。一次0.1-0.2g(1～2片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '禁忌', '对阿魏酸哌嗪类药物过敏者禁用。', '对阿魏酸哌嗪类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '注意事项', '本品禁与阿苯达唑类和双羟萘酸噻嘧啶类药物合用。', '本品禁与阿苯达唑类和双羟萘酸噻嘧啶类药物合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '妊娠及哺乳期妇女用药', '生殖试验未见明显的胚胎毒作用和致突、致畸效应。', '生殖试验未见明显的胚胎毒作用和致突、致畸效应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '药理作用', '1药理本品具有抗凝、抗血小板聚集、扩张微血管、增加冠脉流量、解除血管痉挛的作用。<br/>2毒理急性毒性实验结果表明：一级昆明种小鼠口服LD50为：3580.1±251.7mg／kg体重，可信限为95％。长期毒性研究结果表明：通过对建康成年雄性狗隔日静注阿魏酸哌嗪300mg(连续30次)的长期毒性实验结果证明阿魏酸哌嗪毒性较小，可供临床使用。生殖毒性研究表明：经过对Wistar种大鼠以腹腔注射和灌胃两种途径实验未见明显的胚胎毒作用和致畸效应，表明该药在致畸胎方面基本上是安全可靠的。致癌性研究结果表明：通过对阿魏酸哌嗪对鼠伤寒沙门氏菌TA98、TA100的诱变作用，阿魏酸哌嗪骨髓微核试验和阿魏酸哌嗪对小鼠骨髓细胞染色体畸变的影响试验，表明本品无致癌性。', '1药理本品具有抗凝、抗血小板聚集、扩张微血管、增加冠脉流量、解除血管痉挛的作用。<br/>2毒理急性毒性实验结果表明：一级昆明种小鼠口服LD50为：3580.1±251.7mg／kg体重，可信限为95％。长期毒性研究结果表明：通过对建康成年雄性狗隔日静注阿魏酸哌嗪300mg(连续30次)的长期毒性实验结果证明阿魏酸哌嗪毒性较小，可供临床使用。生殖毒性研究表明：经过对Wistar种大鼠以腹腔注射和灌胃两种途径实验未见明显的胚胎毒作用和致畸效应，表明该药在致畸胎方面基本上是安全可靠的。致癌性研究结果表明：通过对阿魏酸哌嗪对鼠伤寒沙门氏菌TA98、TA100的诱变作用，阿魏酸哌嗪骨髓微核试验和阿魏酸哌嗪对小鼠骨髓细胞染色体畸变的影响试验，表明本品无致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '药代动力学', '本品口服吸收血药峰时间为29分钟，分布相半衰期(t1/2α)为27分钟，消除相半衰期(t1/2β)为5.5小时。本品在体内分布较广，除肝、肾血液中分布较多外，在胄、小肠脂肪中分布也较多，本品排出主要从尿、粪便中排出。<br/>能透过胎盘屏障。', '本品口服吸收血药峰时间为29分钟，分布相半衰期(t1/2α)为27分钟，消除相半衰期(t1/2β)为5.5小时。本品在体内分布较广，除肝、肾血液中分布较多外，在胄、小肠脂肪中分布也较多，本品排出主要从尿、粪便中排出。<br/>能透过胎盘屏障。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '主要成份', '右旋酮洛芬氨丁三醇', '右旋酮洛芬氨丁三醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '适应症', '本品适用于治疗不同病因的轻中度疼痛，如类风湿性关节炎、骨性关节炎、强直性脊柱炎、痛风性关节炎等的关节痛，以及痛经、牙痛、手术后痛、癌性疼痛、急性扭伤或软组织挫伤疼痛和感冒发热引起的全身疼痛等各种急慢性疼痛。', '本品适用于治疗不同病因的轻中度疼痛，如类风湿性关节炎、骨性关节炎、强直性脊柱炎、痛风性关节炎等的关节痛，以及痛经、牙痛、手术后痛、癌性疼痛、急性扭伤或软组织挫伤疼痛和感冒发热引起的全身疼痛等各种急慢性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '用法用量', '给药剂量可根据疼痛的类型，程度和时间长短而不同。通常每次1-2片（12.5mg-25mg），日服3-4次，或遵医嘱。一般宜饭后服或与食物同服。每日最大剂量不超过100mg（8片）。', '给药剂量可根据疼痛的类型，程度和时间长短而不同。通常每次1-2片（12.5mg-25mg），日服3-4次，或遵医嘱。一般宜饭后服或与食物同服。每日最大剂量不超过100mg（8片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '不良反应', '服用后最常见的不良反应是胃烧灼感、胃痛、头痛及眩晕，偶见恶心、呕吐、腹泻、便秘、瘙痒、焦虑、心悸、失眠、寒战、四肢浮肿及皮疹等，多为轻、中度。极少出现或偶尔复发胃十二指肠溃疡和消化道出血。', '服用后最常见的不良反应是胃烧灼感、胃痛、头痛及眩晕，偶见恶心、呕吐、腹泻、便秘、瘙痒、焦虑、心悸、失眠、寒战、四肢浮肿及皮疹等，多为轻、中度。极少出现或偶尔复发胃十二指肠溃疡和消化道出血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '药物过量', '</a><br/>服用常规剂量的5-10倍可导致嗜睡、恶心、呕吐和上腹部疼痛，大剂量的右旋酮洛芬可引起呼吸抑制和昏迷。<br/>胃肠道出血、低血压、高血压或急性肾功能衰竭也可发生，但较少见。服药超量时应作紧急处理，包括催吐或洗胃、口服活性碳、抗酸药或/和利尿剂，并给予监测及其他支持治疗。', '</a><br/>服用常规剂量的5-10倍可导致嗜睡、恶心、呕吐和上腹部疼痛，大剂量的右旋酮洛芬可引起呼吸抑制和昏迷。<br/>胃肠道出血、低血压、高血压或急性肾功能衰竭也可发生，但较少见。服药超量时应作紧急处理，包括催吐或洗胃、口服活性碳、抗酸药或/和利尿剂，并给予监测及其他支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '禁忌', '已知对本品过敏的患者。 <br/>服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。 <br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。 <br/>有活动性消化道溃疡、出血，或者既往曾复发溃疡、出血的患者。 <br/>重度心力衰竭患者。', '已知对本品过敏的患者。 <br/>服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。 <br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。 <br/>有活动性消化道溃疡、出血，或者既往曾复发溃疡、出血的患者。 <br/>重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '配伍禁忌', '饮酒或与其他非甾体抗炎药同用时增加胃肠道不良反应及出血倾向，长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。 <br/>与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。 <br/>与呋塞米同用时，后者的排钠和降压作用减弱。 <br/>与维拉帕米、硝苯地平同用时，本品的血药浓度增高。 <br/>本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。 <br/>本品可增强口服抗糖尿病药的作用。 <br/>本品与抗高血压药同用时可影响后者的降压效果。 <br/>本品不应与丙磺舒同用，因后者可明显降低本品肾脏清除率（降低66%）和蛋白结合率（降低28%），导致血药浓度增高。而有引起中毒的危险。 <br/>本品可降低甲氨蝶呤（MTX）的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '饮酒或与其他非甾体抗炎药同用时增加胃肠道不良反应及出血倾向，长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。 <br/>与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。 <br/>与呋塞米同用时，后者的排钠和降压作用减弱。 <br/>与维拉帕米、硝苯地平同用时，本品的血药浓度增高。 <br/>本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。 <br/>本品可增强口服抗糖尿病药的作用。 <br/>本品与抗高血压药同用时可影响后者的降压效果。 <br/>本品不应与丙磺舒同用，因后者可明显降低本品肾脏清除率（降低66%）和蛋白结合率（降低28%），导致血药浓度增高。而有引起中毒的危险。 <br/>本品可降低甲氨蝶呤（MTX）的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '注意事项', '避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。 <br/>根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。 <br/>在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>有高血压和/或心力衰竭（如体液潴留和水肿）病史的患者应慎用。 <br/>NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。 <br/>根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。 <br/>在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>有高血压和/或心力衰竭（如体液潴留和水肿）病史的患者应慎用。 <br/>NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女不宜使用。', '孕妇及哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '儿童用药', '儿童不宜使用。', '儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '老年人用药', '老年患者应用本品时，血浆蛋白结合率及药物排出速度可减低，导致血药浓度升高和半衰期延长，因此需酌情减量。', '老年患者应用本品时，血浆蛋白结合率及药物排出速度可减低，导致血药浓度升高和半衰期延长，因此需酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '药理作用', '右旋酮洛芬氨丁三醇为非甾体抗炎药，具有抗炎、镇痛、解热作用，其作用机制可能与抑制前列腺素合成有关。', '右旋酮洛芬氨丁三醇为非甾体抗炎药，具有抗炎、镇痛、解热作用，其作用机制可能与抑制前列腺素合成有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '药代动力学', '</a><br/>据文献报道，本品可在胃肠道快速和完全吸收，食物影响其生物利用度，健康受试者单次服用12.5mg或25mg，可在0.25-0.75小时血药浓度达峰值，峰浓度分别为1.4mg/L和3.1mg/L，本品在血浆中主要以原形药、羟化代谢物和相应的葡萄糖苷酸代谢物的形式存在。约70%-80%的药物主要以葡萄糖醛酸结合物形式在服药后12小时从尿中排泄。', '</a><br/>据文献报道，本品可在胃肠道快速和完全吸收，食物影响其生物利用度，健康受试者单次服用12.5mg或25mg，可在0.25-0.75小时血药浓度达峰值，峰浓度分别为1.4mg/L和3.1mg/L，本品在血浆中主要以原形药、羟化代谢物和相应的葡萄糖苷酸代谢物的形式存在。约70%-80%的药物主要以葡萄糖醛酸结合物形式在服药后12小时从尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '主要成份', '广东紫珠干浸膏、益母草干浸膏、乌药干浸膏。辅料为玉米朊。', '广东紫珠干浸膏、益母草干浸膏、乌药干浸膏。辅料为玉米朊。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '适应症', ' <br/>清热，祛湿止带下。用于湿热下注所致的带下病，症见赤白带下、量多臭味；宫颈糜烂见上述症候者。 <br/>', ' <br/>清热，祛湿止带下。用于湿热下注所致的带下病，症见赤白带下、量多臭味；宫颈糜烂见上述症候者。 <br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '不良反应', '偶见头晕及轻度消化道反应。', '偶见头晕及轻度消化道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '药理作用', '动物实验表明本品对急性炎症有一定抑制作用，对大鼠棉球肉芽肿有一定抑制作用，对小鼠疼痛反应有一定抑制作用。', '动物实验表明本品对急性炎症有一定抑制作用，对大鼠棉球肉芽肿有一定抑制作用，对小鼠疼痛反应有一定抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '主要成份', '本品主要成份为盐酸多奈哌齐。<br/>化学名称：（±）2，3-二氢-5，6-二甲氧基-2-{[（1-苯甲基）-4-哌啶基]甲基}-1H-茚-1-酮盐酸盐。<br/>化学结构式：<br/>分子式：C24H29NO3・HCl<br/>分子量：415.96', '本品主要成份为盐酸多奈哌齐。<br/>化学名称：（±）2，3-二氢-5，6-二甲氧基-2-{[（1-苯甲基）-4-哌啶基]甲基}-1H-茚-1-酮盐酸盐。<br/>化学结构式：<br/>分子式：C24H29NO3・HCl<br/>分子量：415.96', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '适应症', '轻度或中度阿尔茨海默病症状的治疗。', '轻度或中度阿尔茨海默病症状的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '用法用量', '1、成年人/老年人：<br/>口服，可加水分散后口服，也可将分散片含于口中吮服或吞服。初始治疗用量为一次5mg(1片)，每日一次，晚上睡前服药；一日5mg的剂量应至少维持一个月，以评价早期的临床反应，达到盐酸多奈哌齐稳态血药浓度。一日5mg治疗一个月，并做出临床评价后，可以将盐酸多奈哌齐的剂量增加到一次10mg(2片)，一日一次。<br/>推荐的最大剂量为每日10mg（2片）。大于每日10mg剂量未进行过临床研究。停止治疗后，盐酸多奈哌齐的疗效逐渐减退，终止治疗无反跳现象。<br/>2、肝/肾功能不全：<br/>肾功能不全的患者：由于盐酸多奈哌齐的清除并不受此影响，故服用方法与正常人相似。<br/>对于轻至中度肝功能不全患者，由于可能的影响（见药代动力学），建议根据个体耐受度适当调整剂量。对于严重肝功能不全的患者目前尚无资料。', '1、成年人/老年人：<br/>口服，可加水分散后口服，也可将分散片含于口中吮服或吞服。初始治疗用量为一次5mg(1片)，每日一次，晚上睡前服药；一日5mg的剂量应至少维持一个月，以评价早期的临床反应，达到盐酸多奈哌齐稳态血药浓度。一日5mg治疗一个月，并做出临床评价后，可以将盐酸多奈哌齐的剂量增加到一次10mg(2片)，一日一次。<br/>推荐的最大剂量为每日10mg（2片）。大于每日10mg剂量未进行过临床研究。停止治疗后，盐酸多奈哌齐的疗效逐渐减退，终止治疗无反跳现象。<br/>2、肝/肾功能不全：<br/>肾功能不全的患者：由于盐酸多奈哌齐的清除并不受此影响，故服用方法与正常人相似。<br/>对于轻至中度肝功能不全患者，由于可能的影响（见药代动力学），建议根据个体耐受度适当调整剂量。对于严重肝功能不全的患者目前尚无资料。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '不良反应', '最常见的不良反应有腹泻、肌肉痉挛、乏力、恶心、呕吐和失眠。<br/>按发生器官、系统及发生的频率，不良反应情况如下：<br/>常见（>1/100，<1/10）：普通感冒、厌食、腹泻、恶心、呕吐、胃肠功能紊乱、皮疹、瘙痒症、幻觉、焦虑、易激惹、攻击行为、昏厥、眩晕、失眠、肌肉痉挛、尿失禁、头痛、疲劳、疼痛、意外伤害。<br/>少见（>1/1000，<1/100）：癫痫、心动过缓、胃肠道出血，胃、十二指肠溃疡，血肌酸激酶浓度的轻微增高。<br/>罕见（>1/10000，<1/1000）：锥体外系症状、窦房传导阻滞、房室传导阻滞、肝功能异常。包括肝炎。', '最常见的不良反应有腹泻、肌肉痉挛、乏力、恶心、呕吐和失眠。<br/>按发生器官、系统及发生的频率，不良反应情况如下：<br/>常见（>1/100，<1/10）：普通感冒、厌食、腹泻、恶心、呕吐、胃肠功能紊乱、皮疹、瘙痒症、幻觉、焦虑、易激惹、攻击行为、昏厥、眩晕、失眠、肌肉痉挛、尿失禁、头痛、疲劳、疼痛、意外伤害。<br/>少见（>1/1000，<1/100）：癫痫、心动过缓、胃肠道出血，胃、十二指肠溃疡，血肌酸激酶浓度的轻微增高。<br/>罕见（>1/10000，<1/1000）：锥体外系症状、窦房传导阻滞、房室传导阻滞、肝功能异常。包括肝炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '药物过量', '本品过量会引起胆碱能危象，表现为严重的恶心、呕吐、流涎、出汗、心动过缓、低血压、呼吸抑制、惊厥等。应使用一般支持疗法，并给予阿托品类抗胆碱药治疗。过量使用胆碱酯酶抑制剂会引起胆碱能危象，表现为严重的恶心、呕吐、流涎、出汗、心动过缓、低血压、呼吸抑制、虚脱和惊厥。可能会有进行性肌无力，如累及呼吸可致死。治疗用药过量的病人，应使用一般支持疗法。盐酸多奈哌齐过量时，可用叔胺型抗胆碱药如阿托品作解毒剂。建议根据反应使用静脉给予的硫酸阿托品：首剂静脉给1.0mg和2.0mg，然后根据临床表现给药。有报道合用其它拟胆碱药，如与季胺型抗胆碱药格隆溴胺（Glycopyrrolate）合并用药时，血压和心率反应不明显。尚不清楚盐酸多奈哌齐和（或）其代谢物能否由透析清除（血液透析、腹膜透析或血液过滤）。', '本品过量会引起胆碱能危象，表现为严重的恶心、呕吐、流涎、出汗、心动过缓、低血压、呼吸抑制、惊厥等。应使用一般支持疗法，并给予阿托品类抗胆碱药治疗。过量使用胆碱酯酶抑制剂会引起胆碱能危象，表现为严重的恶心、呕吐、流涎、出汗、心动过缓、低血压、呼吸抑制、虚脱和惊厥。可能会有进行性肌无力，如累及呼吸可致死。治疗用药过量的病人，应使用一般支持疗法。盐酸多奈哌齐过量时，可用叔胺型抗胆碱药如阿托品作解毒剂。建议根据反应使用静脉给予的硫酸阿托品：首剂静脉给1.0mg和2.0mg，然后根据临床表现给药。有报道合用其它拟胆碱药，如与季胺型抗胆碱药格隆溴胺（Glycopyrrolate）合并用药时，血压和心率反应不明显。尚不清楚盐酸多奈哌齐和（或）其代谢物能否由透析清除（血液透析、腹膜透析或血液过滤）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '禁忌', '禁用于对盐酸多奈哌齐、哌啶衍生物或制剂中赋形剂有过敏史的病人。禁用于孕妇。', '禁用于对盐酸多奈哌齐、哌啶衍生物或制剂中赋形剂有过敏史的病人。禁用于孕妇。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '配伍禁忌', '1.CYP3A4和CYP2D6同功酶的诱导剂苯妥英钠、卡马西平、地塞米松、利福平、苯巴比妥可提高本品的消除率。酶的诱导剂，如利福平、苯妥英钠、卡马西平和酒精可能降低多奈哌齐的浓度。因为抑制或者诱导作用的程度还不知道，类似药物的联合应用应当非常谨慎。<br/>2.CYP3A4和CYP2D6同功酶的抑制剂酮康唑和奎尼丁抑制本品的代谢。活体外试验显示细胞色系酶P450系统的同工酶3A4和很小程度参与的同工酶2D6与多奈哌齐的代谢有关。活体外的药物间相互作用研究显示酮康唑和奎尼丁，分别是CYP3A4和2D6的抑制剂，抑制多奈哌齐的代谢。因此，这些和其它CYP3A4的抑制剂如伊曲康唑和红霉素，和CYP2D6的抑制剂如氟西汀能够抑制多奈哌齐的代谢。在对健康志愿者进行的研究中，酮康唑增加多奈哌齐的平均浓度大约30%。<br/>3.本品对茶碱、西咪替丁、华法林、地高辛的代谢未发现有干扰。盐酸多奈哌齐和/或任一代谢产物都不抑制茶碱、华法令、西咪替丁或地高辛在人体内的代谢。盐酸多奈哌齐的代谢不被同时服用地高辛或西咪替丁所影响。<br/>4.本品可能会影响有抗胆碱活性的药物。<br/>应用多奈哌齐的临床经验目前尚有限。因为这个原因，可能还没有记录到所有可能出现的相互作用。开处方医生应当清楚可能会发生的新的未知的与多奈哌齐的相互作用。<br/>盐酸多奈哌齐有与抗胆碱能药物相互作用的可能。也有与共同治疗的药物象琥珀胆碱、其它神经-肌肉接头阻滞剂或胆碱能激动剂或β-受体阻滞剂（其影响心肌的传导）等有协同作用的可能。', '1.CYP3A4和CYP2D6同功酶的诱导剂苯妥英钠、卡马西平、地塞米松、利福平、苯巴比妥可提高本品的消除率。酶的诱导剂，如利福平、苯妥英钠、卡马西平和酒精可能降低多奈哌齐的浓度。因为抑制或者诱导作用的程度还不知道，类似药物的联合应用应当非常谨慎。<br/>2.CYP3A4和CYP2D6同功酶的抑制剂酮康唑和奎尼丁抑制本品的代谢。活体外试验显示细胞色系酶P450系统的同工酶3A4和很小程度参与的同工酶2D6与多奈哌齐的代谢有关。活体外的药物间相互作用研究显示酮康唑和奎尼丁，分别是CYP3A4和2D6的抑制剂，抑制多奈哌齐的代谢。因此，这些和其它CYP3A4的抑制剂如伊曲康唑和红霉素，和CYP2D6的抑制剂如氟西汀能够抑制多奈哌齐的代谢。在对健康志愿者进行的研究中，酮康唑增加多奈哌齐的平均浓度大约30%。<br/>3.本品对茶碱、西咪替丁、华法林、地高辛的代谢未发现有干扰。盐酸多奈哌齐和/或任一代谢产物都不抑制茶碱、华法令、西咪替丁或地高辛在人体内的代谢。盐酸多奈哌齐的代谢不被同时服用地高辛或西咪替丁所影响。<br/>4.本品可能会影响有抗胆碱活性的药物。<br/>应用多奈哌齐的临床经验目前尚有限。因为这个原因，可能还没有记录到所有可能出现的相互作用。开处方医生应当清楚可能会发生的新的未知的与多奈哌齐的相互作用。<br/>盐酸多奈哌齐有与抗胆碱能药物相互作用的可能。也有与共同治疗的药物象琥珀胆碱、其它神经-肌肉接头阻滞剂或胆碱能激动剂或β-受体阻滞剂（其影响心肌的传导）等有协同作用的可能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '注意事项', '应当由一个在阿尔茨海默病的诊断和治疗方面有经验的医师开始并监督盐酸多奈哌齐的治疗。通过公认的标准（如DSM Ⅳ，ICD 10）来诊断，只有当患者有可靠的照料者并且能够经常监控病人服用药物时才能开始多奈哌齐的治疗。治疗可以一直持续，只要对病人的治疗的益处一直存在。因此，多奈哌齐的临床疗效应当定期被重新评估。当治疗的益处不再存在时，应当考虑中止治疗。每个病人对于多奈哌齐的反应是不能被预估的。对于那些严重的阿尔茨海默病病人，其它类型的痴呆或其它类型的记忆损伤（例如：与年龄相关的认知功能减退）病人应用盐酸多奈哌齐的效果还未全面观察。<br/>麻醉：盐酸多奈哌齐为胆碱酯酶抑制剂，麻醉时可能会增强琥珀酰胆碱型药物的肌肉松弛作用。<br/>心血管系统：胆碱酯酶抑制剂因其药理作用可对心率产生迷走样作用（如心动过缓），患有“病窦综合症”或其它室上性心脏传导阻滞的病人尤其注意。<br/>曾有晕厥和癫痫发生的报道。需特别注意观察那些可能患有心脏传导沮滞或窦性停博的病人。在昏厥或癫痫的病人中，要考虑心脏传导阻滞或长期窦性间隙。<br/>消化系统：对于患溃疡病危险性增大的病人，例如有溃疡病史或合用非甾体抗炎药物的（NSAIDs）病人应监测其症状。但在盐酸多奈哌齐的临床试验中，与安慰剂相比，消化性溃疡及胃肠道出血的发病率未见增加。<br/>泌尿生殖系统：拟胆碱药物可引起膀胱排出受阻，但盐酸多奈哌齐临床试验中未见此作用。<br/>神经系统：拟胆碱作用可能造成癫痫大发作。但癫痫也可能是阿尔茨海默病的表现之一。如果患者在用药过程中出现幻觉，易激动和攻击行为等精神紊乱症状，应采取减量或停止治疗。<br/>拟胆碱药有可能加重或诱发锥体外系症状。<br/>呼吸系统：因其拟胆碱作用，有哮喘史或阻塞性肺疾病史的病人应慎用。服用盐酸多奈哌齐时应避免合用其它乙酰胆碱酯酶抑制剂，胆碱能系统的激动剂或拮抗剂。<br/>严重肝功能不全：目前尚无有关严重肝功能不全患者的资料。如果出现不能解释的肝功能异常，应当考虑停用盐酸多奈哌齐。<br/>对驾驶及操作机器能力的影响：阿尔茨海默型痴呆可能会影响驾驶或操作机器的能力。另外，多奈哌齐可以引起乏力、头晕和肌肉痉挛，主要是在开始服用药物或增加药物剂量时。对于服用多奈哌齐的阿尔茨海默型痴呆病人继续驾驶或操作复杂机器的能力应当由治疗医师作出常规的评估。', '应当由一个在阿尔茨海默病的诊断和治疗方面有经验的医师开始并监督盐酸多奈哌齐的治疗。通过公认的标准（如DSM Ⅳ，ICD 10）来诊断，只有当患者有可靠的照料者并且能够经常监控病人服用药物时才能开始多奈哌齐的治疗。治疗可以一直持续，只要对病人的治疗的益处一直存在。因此，多奈哌齐的临床疗效应当定期被重新评估。当治疗的益处不再存在时，应当考虑中止治疗。每个病人对于多奈哌齐的反应是不能被预估的。对于那些严重的阿尔茨海默病病人，其它类型的痴呆或其它类型的记忆损伤（例如：与年龄相关的认知功能减退）病人应用盐酸多奈哌齐的效果还未全面观察。<br/>麻醉：盐酸多奈哌齐为胆碱酯酶抑制剂，麻醉时可能会增强琥珀酰胆碱型药物的肌肉松弛作用。<br/>心血管系统：胆碱酯酶抑制剂因其药理作用可对心率产生迷走样作用（如心动过缓），患有“病窦综合症”或其它室上性心脏传导阻滞的病人尤其注意。<br/>曾有晕厥和癫痫发生的报道。需特别注意观察那些可能患有心脏传导沮滞或窦性停博的病人。在昏厥或癫痫的病人中，要考虑心脏传导阻滞或长期窦性间隙。<br/>消化系统：对于患溃疡病危险性增大的病人，例如有溃疡病史或合用非甾体抗炎药物的（NSAIDs）病人应监测其症状。但在盐酸多奈哌齐的临床试验中，与安慰剂相比，消化性溃疡及胃肠道出血的发病率未见增加。<br/>泌尿生殖系统：拟胆碱药物可引起膀胱排出受阻，但盐酸多奈哌齐临床试验中未见此作用。<br/>神经系统：拟胆碱作用可能造成癫痫大发作。但癫痫也可能是阿尔茨海默病的表现之一。如果患者在用药过程中出现幻觉，易激动和攻击行为等精神紊乱症状，应采取减量或停止治疗。<br/>拟胆碱药有可能加重或诱发锥体外系症状。<br/>呼吸系统：因其拟胆碱作用，有哮喘史或阻塞性肺疾病史的病人应慎用。服用盐酸多奈哌齐时应避免合用其它乙酰胆碱酯酶抑制剂，胆碱能系统的激动剂或拮抗剂。<br/>严重肝功能不全：目前尚无有关严重肝功能不全患者的资料。如果出现不能解释的肝功能异常，应当考虑停用盐酸多奈哌齐。<br/>对驾驶及操作机器能力的影响：阿尔茨海默型痴呆可能会影响驾驶或操作机器的能力。另外，多奈哌齐可以引起乏力、头晕和肌肉痉挛，主要是在开始服用药物或增加药物剂量时。对于服用多奈哌齐的阿尔茨海默型痴呆病人继续驾驶或操作复杂机器的能力应当由治疗医师作出常规的评估。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '妊娠及哺乳期妇女用药', '孕妇：以约80倍人用剂量在妊娠大鼠和50倍人用剂量在家兔中做的致畸实验结果未发现有致畸性。但以50倍人用剂量在妊娠大鼠所做的实验中，从孕17天至产后20天给药，死产轻微增多，并且产后4天仔鼠存活率轻度下降。但在约15倍人用剂量的下一个低剂量时，未发现异常作用。目前尚无交将多奈哌齐用于孕妇的临床资料。因此，孕妇禁用本品。<br/>哺乳期妇女：尚无哺乳期妇女用药的安全有效性研究资料，故服用本品的妇女不能哺乳。', '孕妇：以约80倍人用剂量在妊娠大鼠和50倍人用剂量在家兔中做的致畸实验结果未发现有致畸性。但以50倍人用剂量在妊娠大鼠所做的实验中，从孕17天至产后20天给药，死产轻微增多，并且产后4天仔鼠存活率轻度下降。但在约15倍人用剂量的下一个低剂量时，未发现异常作用。目前尚无交将多奈哌齐用于孕妇的临床资料。因此，孕妇禁用本品。<br/>哺乳期妇女：尚无哺乳期妇女用药的安全有效性研究资料，故服用本品的妇女不能哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '儿童用药', '儿童用药的安全性尚未确立。本品不推荐用于儿童。', '儿童用药的安全性尚未确立。本品不推荐用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '老年人用药', '详见[用法用量]第一项。', '详见[用法用量]第一项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '药理作用', '药理作用目前认为早老性痴呆认知障碍的发病机制部分与胆碱能神经传递功能的低下有关。盐酸多奈哌齐可能通过增强胆碱能神经的功能发挥治疗作用。它可逆性的抑制乙酰胆碱酯酶对乙酰胆碱的水解，从而提高乙酰胆碱的浓度。若按上述作用机制推测，随着病程的进展，功能完整的胆碱能神经元渐趋减少，多奈哌齐的作用可能会减弱。目前尚无证据表明多奈哌齐可以改变痴呆的基础病程。毒理研究生殖毒性：大鼠给予多奈哌齐10mg/kg/天（按体表面积折算，约为推荐人用最大剂量的8倍），生育力未受影响。妊娠大鼠和家兔分别给予多奈哌齐达16mg/kg/天和10mg/kg/天（按体表面积折算，分别约为推荐人最大剂量的13和16倍），未见明显致畸作用。另一试验中大鼠从妊娠第17天到分娩后第20天给予多奈哌齐10mg/kg/天（按体表面积折算，约为推荐人用量大剂量的8倍），死产数量轻微升高，产后4天内子代的成活率轻微下降。遗传毒性：在Ames细菌回复突变试验中未见多奈哌齐具有致突变性。中国仓鼠肺细胞染色体畸变试验中，可见多奈哌齐产生诱裂作用。小鼠微核试验中多奈哌齐未产生诱裂作用。致癌性：目前尚无多奈哌齐的致癌性研究资料。', '药理作用目前认为早老性痴呆认知障碍的发病机制部分与胆碱能神经传递功能的低下有关。盐酸多奈哌齐可能通过增强胆碱能神经的功能发挥治疗作用。它可逆性的抑制乙酰胆碱酯酶对乙酰胆碱的水解，从而提高乙酰胆碱的浓度。若按上述作用机制推测，随着病程的进展，功能完整的胆碱能神经元渐趋减少，多奈哌齐的作用可能会减弱。目前尚无证据表明多奈哌齐可以改变痴呆的基础病程。毒理研究生殖毒性：大鼠给予多奈哌齐10mg/kg/天（按体表面积折算，约为推荐人用最大剂量的8倍），生育力未受影响。妊娠大鼠和家兔分别给予多奈哌齐达16mg/kg/天和10mg/kg/天（按体表面积折算，分别约为推荐人最大剂量的13和16倍），未见明显致畸作用。另一试验中大鼠从妊娠第17天到分娩后第20天给予多奈哌齐10mg/kg/天（按体表面积折算，约为推荐人用量大剂量的8倍），死产数量轻微升高，产后4天内子代的成活率轻微下降。遗传毒性：在Ames细菌回复突变试验中未见多奈哌齐具有致突变性。中国仓鼠肺细胞染色体畸变试验中，可见多奈哌齐产生诱裂作用。小鼠微核试验中多奈哌齐未产生诱裂作用。致癌性：目前尚无多奈哌齐的致癌性研究资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '药代动力学', '1．吸收：口服3-4小时后达到最高血药浓度，血药浓度和药时曲线下面积与剂量成正比，消除半衰期约为70小时，所以,每日单剂量给药将缓慢达到稳态。治疗开始后3周内达稳态。稳态后，血浆盐酸多奈哌齐浓度和相应的药效学活性在一日中变化很小。饮食对盐酸多奈哌齐的吸收无影响。2．分布：约95%的盐酸多奈哌齐与人血浆蛋白结合。有活性的代谢产物6-氧-去甲基多奈哌齐的血浆蛋白结合情况尚不清楚。盐酸多奈哌齐在不同组织中的分布尚未明确研究。但是，在健康成年男性志愿者做的放射性质量平衡研究中，给予单剂14C-标记的5mg盐酸多奈哌齐240小时后，仍有28%的标记物未被回收，表明盐酸多奈哌齐和（或）其代谢物可能在体内存在10天以上。3．代谢/排泄：盐酸多奈哌齐以原形由尿排泄或由细胞色素P450系统代谢为多种代谢产物，其中有些尚未确定。服用单剂14C-标记的盐酸多奈哌齐5mg后，血浆放射性（以服用剂量的百分比表示），主要为盐酸多奈哌齐原形（30%），6-氧-去甲基多奈哌齐（11%-唯一具有盐酸多奈哌齐相似活性的代谢物），donepezil-cis-N-oxide(9%),5-氧-去甲基盐酸多奈哌齐（7%）和5-氧-去甲基盐酸多奈哌齐的葡萄糖醛酸结合物（3%）。约见57%的总放射物从尿中回收（有17%是没有转化的多奈哌齐），14.5%从粪便中回收，提示生物转化和尿排泄为消除的主要途径。尚无证据表明盐酸多奈哌齐和（或）其代谢产物有肝肠循环。血浆中多奈哌齐浓度以半衰期70小时下降。性别、种族和吸咽史对血浆盐酸多奈哌齐浓度影响在临床上无显著差异。多奈哌齐的药代动力学还没有在健康的老年人或阿尔茨海默病病人中进行过正式的研究，但是，病人的平均血浆浓度与那些年轻的健康志愿者的数值相近。', '1．吸收：口服3-4小时后达到最高血药浓度，血药浓度和药时曲线下面积与剂量成正比，消除半衰期约为70小时，所以,每日单剂量给药将缓慢达到稳态。治疗开始后3周内达稳态。稳态后，血浆盐酸多奈哌齐浓度和相应的药效学活性在一日中变化很小。饮食对盐酸多奈哌齐的吸收无影响。2．分布：约95%的盐酸多奈哌齐与人血浆蛋白结合。有活性的代谢产物6-氧-去甲基多奈哌齐的血浆蛋白结合情况尚不清楚。盐酸多奈哌齐在不同组织中的分布尚未明确研究。但是，在健康成年男性志愿者做的放射性质量平衡研究中，给予单剂14C-标记的5mg盐酸多奈哌齐240小时后，仍有28%的标记物未被回收，表明盐酸多奈哌齐和（或）其代谢物可能在体内存在10天以上。3．代谢/排泄：盐酸多奈哌齐以原形由尿排泄或由细胞色素P450系统代谢为多种代谢产物，其中有些尚未确定。服用单剂14C-标记的盐酸多奈哌齐5mg后，血浆放射性（以服用剂量的百分比表示），主要为盐酸多奈哌齐原形（30%），6-氧-去甲基多奈哌齐（11%-唯一具有盐酸多奈哌齐相似活性的代谢物），donepezil-cis-N-oxide(9%),5-氧-去甲基盐酸多奈哌齐（7%）和5-氧-去甲基盐酸多奈哌齐的葡萄糖醛酸结合物（3%）。约见57%的总放射物从尿中回收（有17%是没有转化的多奈哌齐），14.5%从粪便中回收，提示生物转化和尿排泄为消除的主要途径。尚无证据表明盐酸多奈哌齐和（或）其代谢产物有肝肠循环。血浆中多奈哌齐浓度以半衰期70小时下降。性别、种族和吸咽史对血浆盐酸多奈哌齐浓度影响在临床上无显著差异。多奈哌齐的药代动力学还没有在健康的老年人或阿尔茨海默病病人中进行过正式的研究，但是，病人的平均血浆浓度与那些年轻的健康志愿者的数值相近。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '主要成份', '本品主要成份为对氨基水杨酸异烟肼，<br/>化学名称：异烟肼4-氨基水杨酸。<br/>化学结构式：<br/>分子式：C13H14N4O4<br/>分子量：290.27', '本品主要成份为对氨基水杨酸异烟肼，<br/>化学名称：异烟肼4-氨基水杨酸。<br/>化学结构式：<br/>分子式：C13H14N4O4<br/>分子量：290.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '适应症', '与其他抗结核药联合，用于治疗各型肺结核、支气管内膜结核及肺外结核。并可作为与结核病相关手术的保护药，也可用于预防长期或大剂量皮质激素、免疫抑制治疗的结核感染及复发。', '与其他抗结核药联合，用于治疗各型肺结核、支气管内膜结核及肺外结核。并可作为与结核病相关手术的保护药，也可用于预防长期或大剂量皮质激素、免疫抑制治疗的结核感染及复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '用法用量', '口服。<br/>治疗 与其他抗结核药合用，成人：一日按体重10-20mg/kg，小儿：视个别需要可增至一日按体重20-40mg/kg，顿服。<br/>预防 一日按体重10-15mg/kg，顿服。', '口服。<br/>治疗 与其他抗结核药合用，成人：一日按体重10-20mg/kg，小儿：视个别需要可增至一日按体重20-40mg/kg，顿服。<br/>预防 一日按体重10-15mg/kg，顿服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '不良反应', '偶有头晕、头痛、失眠、发热、皮疹、恶心、乏力、黄疸、周围神经炎、视神经炎及血细胞减少等不良反应发生。', '偶有头晕、头痛、失眠、发热、皮疹、恶心、乏力、黄疸、周围神经炎、视神经炎及血细胞减少等不良反应发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '禁忌', '1．精神病及癫痫患者禁用。<br/>2．严重肝功能障碍患者禁用。', '1．精神病及癫痫患者禁用。<br/>2．严重肝功能障碍患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '注意事项', '1.本品至少应连续服用3个月，如无不良反应，中途不宜停药，经临床确诊痊愈后方可停药。<br/>2.孕妇、肝肾功能不良者和有精神病史、癫痫病史及脑外伤史者慎用。<br/>3.用药期间应定期进行肝功能检查。少数病人在用药的前两个月可出现一过性氨基转移酶升高。在保肝治疗下继续用药，氨基转移酶可恢复正常。若继续升高，则应停药。<br/>4.如疗程中出现视神经炎症状，需立即进行眼部检查，并定期复查。<br/>5.同服维生素B6可防治周围神经炎等神经系统的不良反应。<br/>6.抗酸药，尤其是氢氧化铝，可抑制本品吸收，不宜同服。<br/>7.本品可加强香豆素类抗凝血药，某些抗癫痫药、降压药、抗胆碱药、三环抗抑郁药的作用，合用时需注意。', '1.本品至少应连续服用3个月，如无不良反应，中途不宜停药，经临床确诊痊愈后方可停药。<br/>2.孕妇、肝肾功能不良者和有精神病史、癫痫病史及脑外伤史者慎用。<br/>3.用药期间应定期进行肝功能检查。少数病人在用药的前两个月可出现一过性氨基转移酶升高。在保肝治疗下继续用药，氨基转移酶可恢复正常。若继续升高，则应停药。<br/>4.如疗程中出现视神经炎症状，需立即进行眼部检查，并定期复查。<br/>5.同服维生素B6可防治周围神经炎等神经系统的不良反应。<br/>6.抗酸药，尤其是氢氧化铝，可抑制本品吸收，不宜同服。<br/>7.本品可加强香豆素类抗凝血药，某些抗癫痫药、降压药、抗胆碱药、三环抗抑郁药的作用，合用时需注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药慎用。', '孕妇及哺乳期妇女用药慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '药理作用', '<p>\r\n    1．药理<br/>本品为异烟肼(INH)与对氨基水杨酸(PAS)的化学合成物。INH主要对生长繁殖期的分枝杆菌有效。其作用机制尚未阐明，可能抑制敏感细菌分枝菌酸(myolicacid)的合成而使细胞壁破裂。<br/>PAS有效地延缓和阻滞了INH在体内的乙酰化过程。因此，本品在血液中维持较高、较久的INH浓度，并且降低了对肝脏的毒性。临床分别服用等量的INH和本品后发现，12小时INH血浓度仅有0.03mg/L，本品却有2.6mg/L；14小时INH血浓度已为0，本品仍高达2mg/L，为MIC的2倍。这不仅增强了药物的杀菌作用，同时也延迟了细菌耐药性的产生。<br/>临床证实，在与其他抗结核药联合治疗中，本品的抗结核疗效显著优于INH，而胃肠道反应、肝功能损害和白细胞减少，不良反应发生率显著低于INH。<br/>动物试验表明，对人工感染的小白鼠，本品抗结核效力约为INH的5倍；本品每日10mg/kg的治疗效果显著优于INH(每日20mg/kg)+PAS(每日200mg/kg)的物理混合制剂。2．毒理<br/>本品小白鼠、兔经口LD<sub>50</sub>为0.4g/kg・d和0.8-1.6g/kg，分别为INH的2倍。\r\n</p>', '1．药理<br/>本品为异烟肼(INH)与对氨基水杨酸(PAS)的化学合成物。INH主要对生长繁殖期的分枝杆菌有效。其作用机制尚未阐明，可能抑制敏感细菌分枝菌酸(myolicacid)的合成而使细胞壁破裂。<br/>PAS有效地延缓和阻滞了INH在体内的乙酰化过程。因此，本品在血液中维持较高、较久的INH浓度，并且降低了对肝脏的毒性。临床分别服用等量的INH和本品后发现，12小时INH血浓度仅有0.03mg/L，本品却有2.6mg/L；14小时INH血浓度已为0，本品仍高达2mg/L，为MIC的2倍。这不仅增强了药物的杀菌作用，同时也延迟了细菌耐药性的产生。<br/>临床证实，在与其他抗结核药联合治疗中，本品的抗结核疗效显著优于INH，而胃肠道反应、肝功能损害和白细胞减少，不良反应发生率显著低于INH。<br/>动物试验表明，对人工感染的小白鼠，本品抗结核效力约为INH的5倍；本品每日10mg/kg的治疗效果显著优于INH(每日20mg/kg)+PAS(每日200mg/kg)的物理混合制剂。2．毒理<br/>本品小白鼠、兔经口LD<sub>50为0.4g/kg・d和0.8-1.6g/kg，分别为INH的2倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '药代动力学', '<p>\r\n    本品口服后迅速自胃肠道吸收，并分布于全身组织和体液中，包括脑脊液和干酪样组织中。在体内逐渐分解为INH和PAS。大部分在肝中乙酰化而成无活性的代谢物，主要经肾排泄。以INH为标记物t<sub>max</sub>=3.4h，t<sub>1/2</sub>=6.8h。\r\n</p>', '本品口服后迅速自胃肠道吸收，并分布于全身组织和体液中，包括脑脊液和干酪样组织中。在体内逐渐分解为INH和PAS。大部分在肝中乙酰化而成无活性的代谢物，主要经肾排泄。以INH为标记物t<sub>max=3.4h，t<sub>1/2=6.8h。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '主要成份', '本品含有30%重组人胰岛素注射液和70%精蛋白重组人胰岛素注射液。<br/>活性成份：重组人胰岛素(通过基因重组技术，利用酵母菌表达生产)。<br/>1IU(国际单位)相当于0.035g毫克无水人胰岛素。<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.15g和苯酚0.065g。<br/>其他成份：硫酸鱼精蛋白、氯化锌、甘油、磷酸氢二钠二水化合物、氢氧化钠、盐酸和注射用水。', '本品含有30%重组人胰岛素注射液和70%精蛋白重组人胰岛素注射液。<br/>活性成份：重组人胰岛素(通过基因重组技术，利用酵母菌表达生产)。<br/>1IU(国际单位)相当于0.035g毫克无水人胰岛素。<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.15g和苯酚0.065g。<br/>其他成份：硫酸鱼精蛋白、氯化锌、甘油、磷酸氢二钠二水化合物、氢氧化钠、盐酸和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '适应症', '用于治疗糖尿病。', '用于治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '用法用量', '本品为双时相胰岛素制剂，本品的双时相组份包含短效胰岛素和中效胰岛素。<br/>在需要快速起效并使效应延长时，通常给予混合胰岛素一天一次或一天二次。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.5~1.0国际    单位之间。当患者存在胰岛素抵抗时(如处于青春期或肥胖状态)，每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。对糖尿病患者进行良好的血糖水平控制，可以有效延缓糖尿病晚期并发症的发生。因此，建议对血糖水平进行密切监测。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时(特别是感染和发热)，通常患者的胰岛素需要量会增加。<br/>肾功能或肝功能不全时，通常患者的胰岛素需要量会减少。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。<br/>用法<br/>皮下注射。<br/>通常在大腿或腹壁部位做本品的皮下注射；如方便，也可在臀部或三角肌部位做皮下注射。<br/>经腹壁部位皮下给药比经其他注射部位给药吸收更快。<br/>将皮肤捏起注射可将误做肌内注射的风险降到最低。<br/>为防止脂肪代谢障碍，应在注射区域内轮换注射部位。<br/>本品绝不能用于静脉注射。<br/>本品被设计为与胰岛素笔式注射器――联邦笔UNIPEN?(可重复使用的耐用装置)配合使用。使用时，请遵照联邦笔UNIPEN?随附的说明书进行操作。<br/>使用注意事项<br/>本品应与联邦笔UNIPEN?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两支联邦笔UNIPEN?，每支笔分别用于注射不同种类的胰岛素。<br/>本品仅供一人专用。<br/>本品不可重新灌装使用。<br/>使用本品前<br/>? 检查本品标签以确定胰岛素类型正确。<br/>? 使用前请检查本品，笔芯完好，无破损、无泄漏方可使用。<br/>? 使用湿润酒精的医用棉签给橡皮膜消毒。<br/>? 每次注射时都请换用一支新的针头来防止污染。<br/>不能使用本品的情况<br/>? 胰岛素输注泵。<br/>? 如果笔芯或装有笔芯的注射笔发生坠落、损坏或挤压，会存在胰岛素外漏的风险。<br/>? 如果本品贮藏不当或被冷冻。<br/>? 如果本品混匀时不呈白色均匀的混悬液。<br/>胰岛素的混匀<br/>本品在达到室温时，更容易混匀。<br/>当笔芯尚未装入胰岛素笔式注射器(联邦笔UNIPEN?)时，应将笔芯在A与B位置之间上下缓慢摇动，如图所示，使笔芯内的玻璃珠由一端移动到另一端至少20次。每次注射前，至少重复此动作10次。此混匀步骤必须一直重复直至胰岛素呈白色均匀混悬液体。立即注射。<br/>每次注射前再次重复此混匀步骤。请检查笔芯中至少剩余12单位的胰岛素，以保证充分混匀。如果笔芯中胰岛素的剩余量小于12单位，请更换新笔芯。<br/>如何注射本品<br/>? 将胰岛素注射入皮下。注射技巧请参照联邦笔UNIPEN?的使用说明。<br/>? 注射后针头应在皮下停留至少6秒钟，这样可以确保胰岛素完全注射入体内。<br/>? 每次注射后都卸下针头，不可连接上针头存放。否则会有药液从针头漏出而导致剂量不准确。', '本品为双时相胰岛素制剂，本品的双时相组份包含短效胰岛素和中效胰岛素。<br/>在需要快速起效并使效应延长时，通常给予混合胰岛素一天一次或一天二次。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.5~1.0国际    单位之间。当患者存在胰岛素抵抗时(如处于青春期或肥胖状态)，每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。对糖尿病患者进行良好的血糖水平控制，可以有效延缓糖尿病晚期并发症的发生。因此，建议对血糖水平进行密切监测。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时(特别是感染和发热)，通常患者的胰岛素需要量会增加。<br/>肾功能或肝功能不全时，通常患者的胰岛素需要量会减少。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。<br/>用法<br/>皮下注射。<br/>通常在大腿或腹壁部位做本品的皮下注射；如方便，也可在臀部或三角肌部位做皮下注射。<br/>经腹壁部位皮下给药比经其他注射部位给药吸收更快。<br/>将皮肤捏起注射可将误做肌内注射的风险降到最低。<br/>为防止脂肪代谢障碍，应在注射区域内轮换注射部位。<br/>本品绝不能用于静脉注射。<br/>本品被设计为与胰岛素笔式注射器――联邦笔UNIPEN?(可重复使用的耐用装置)配合使用。使用时，请遵照联邦笔UNIPEN?随附的说明书进行操作。<br/>使用注意事项<br/>本品应与联邦笔UNIPEN?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两支联邦笔UNIPEN?，每支笔分别用于注射不同种类的胰岛素。<br/>本品仅供一人专用。<br/>本品不可重新灌装使用。<br/>使用本品前<br/>? 检查本品标签以确定胰岛素类型正确。<br/>? 使用前请检查本品，笔芯完好，无破损、无泄漏方可使用。<br/>? 使用湿润酒精的医用棉签给橡皮膜消毒。<br/>? 每次注射时都请换用一支新的针头来防止污染。<br/>不能使用本品的情况<br/>? 胰岛素输注泵。<br/>? 如果笔芯或装有笔芯的注射笔发生坠落、损坏或挤压，会存在胰岛素外漏的风险。<br/>? 如果本品贮藏不当或被冷冻。<br/>? 如果本品混匀时不呈白色均匀的混悬液。<br/>胰岛素的混匀<br/>本品在达到室温时，更容易混匀。<br/>当笔芯尚未装入胰岛素笔式注射器(联邦笔UNIPEN?)时，应将笔芯在A与B位置之间上下缓慢摇动，如图所示，使笔芯内的玻璃珠由一端移动到另一端至少20次。每次注射前，至少重复此动作10次。此混匀步骤必须一直重复直至胰岛素呈白色均匀混悬液体。立即注射。<br/>每次注射前再次重复此混匀步骤。请检查笔芯中至少剩余12单位的胰岛素，以保证充分混匀。如果笔芯中胰岛素的剩余量小于12单位，请更换新笔芯。<br/>如何注射本品<br/>? 将胰岛素注射入皮下。注射技巧请参照联邦笔UNIPEN?的使用说明。<br/>? 注射后针头应在皮下停留至少6秒钟，这样可以确保胰岛素完全注射入体内。<br/>? 每次注射后都卸下针头，不可连接上针头存放。否则会有药液从针头漏出而导致剂量不准确。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '不良反应', '一般来讲，与其它的胰岛素制剂一样，低血糖是最常见的不良反应。当胰岛素的给药剂量远高于其需要量时会发生低血糖。而临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群和治疗方案而变化。因此，没有低血糖发生频率的明确数据。严重的低血糖可导致意识丧失和/或惊厥和暂时性或永久性脑功能损害甚至死亡。<br/>临床研究结果表明，与本品相关联的不良反应发生频率如下所列：偶见(≥1/1,000且＜1/100)，非常罕见(<1/10,000)包括个例报告在内的自发性孤立事件。<br/>在每个频率群内，不良反应按照其严重程度降序排列。<br/>免疫系统异常<br/>偶见―风疹，皮疹<br/>非常罕见―过敏反应<br/>全身性过敏反应的症状包括全身性的皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸、血压下降以及昏晕或丧失知觉。全身性过敏反应有可能危及生命。<br/>神经系统异常<br/>偶见一外周神经病<br/>对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。<br/>视觉异常<br/>非常罕见―屈光异常<br/>胰岛素治疗的初始阶段，可能会出现屈光不正。这种现象通常为一过性的。<br/>偶见―糖尿病视网膜病变<br/>对血糖控制的长期改善可以降低糖尿病视网膜病变发展的风险。然而，施以急剧性改善血糖控制的胰岛素强化治疗可能会暂时恶化糖尿病视网膜病变。<br/>皮肤及皮下组织异常<br/>偶见―脂肪代谢障碍<br/>注射部位可能会发生脂肪代谢障碍。这一情况通常是因为在相同部位多次注射，未在注射区域内适当轮换注射部位所致。<br/>全身不适和注射局部异常<br/>偶见―注射部位反应<br/>胰岛素治疗时，可能会发生注射部位反应(如注射部位出现红、肿、瘙痒、疼痛和血肿)。大多数该种反应为暂时性的，在继续治疗的过程中会自行消失。<br/>偶见―水肿<br/>胰岛素治疗的初期有可能出现水肿现象。这种现象通常为一过性的。', '一般来讲，与其它的胰岛素制剂一样，低血糖是最常见的不良反应。当胰岛素的给药剂量远高于其需要量时会发生低血糖。而临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群和治疗方案而变化。因此，没有低血糖发生频率的明确数据。严重的低血糖可导致意识丧失和/或惊厥和暂时性或永久性脑功能损害甚至死亡。<br/>临床研究结果表明，与本品相关联的不良反应发生频率如下所列：偶见(≥1/1,000且＜1/100)，非常罕见(<1/10,000)包括个例报告在内的自发性孤立事件。<br/>在每个频率群内，不良反应按照其严重程度降序排列。<br/>免疫系统异常<br/>偶见―风疹，皮疹<br/>非常罕见―过敏反应<br/>全身性过敏反应的症状包括全身性的皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸、血压下降以及昏晕或丧失知觉。全身性过敏反应有可能危及生命。<br/>神经系统异常<br/>偶见一外周神经病<br/>对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。<br/>视觉异常<br/>非常罕见―屈光异常<br/>胰岛素治疗的初始阶段，可能会出现屈光不正。这种现象通常为一过性的。<br/>偶见―糖尿病视网膜病变<br/>对血糖控制的长期改善可以降低糖尿病视网膜病变发展的风险。然而，施以急剧性改善血糖控制的胰岛素强化治疗可能会暂时恶化糖尿病视网膜病变。<br/>皮肤及皮下组织异常<br/>偶见―脂肪代谢障碍<br/>注射部位可能会发生脂肪代谢障碍。这一情况通常是因为在相同部位多次注射，未在注射区域内适当轮换注射部位所致。<br/>全身不适和注射局部异常<br/>偶见―注射部位反应<br/>胰岛素治疗时，可能会发生注射部位反应(如注射部位出现红、肿、瘙痒、疼痛和血肿)。大多数该种反应为暂时性的，在继续治疗的过程中会自行消失。<br/>偶见―水肿<br/>胰岛素治疗的初期有可能出现水肿现象。这种现象通常为一过性的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '药物过量', '对于胰岛素药物过量没有特别的定义。但是，胰岛素过量会发生不同程度的低血糖：<br/>1.对于轻度低血糖可采取口服葡萄糖或含糖食物的治疗方式。所以，建议糖尿病患者携带糖果、甜食、饼干或含糖的果汁。<br/>2.对于严重的低血糖，在患者已丧失意识的情况之下，可由受过专业训练的人员给患者肌肉或皮下注射高血糖素(0.5~1mg)，或由医务人员给予葡萄糖静脉注射。如果患者在10~15分钟之内对高血糖素无反应，则必须立即给予葡萄糖静脉注射。患者神志恢复之后，建议口服碳水化合物以免复发。', '对于胰岛素药物过量没有特别的定义。但是，胰岛素过量会发生不同程度的低血糖：<br/>1.对于轻度低血糖可采取口服葡萄糖或含糖食物的治疗方式。所以，建议糖尿病患者携带糖果、甜食、饼干或含糖的果汁。<br/>2.对于严重的低血糖，在患者已丧失意识的情况之下，可由受过专业训练的人员给患者肌肉或皮下注射高血糖素(0.5~1mg)，或由医务人员给予葡萄糖静脉注射。如果患者在10~15分钟之内对高血糖素无反应，则必须立即给予葡萄糖静脉注射。患者神志恢复之后，建议口服碳水化合物以免复发。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '禁忌', '对本品中活性成份或其它成份过敏者。<br/>低血糖发作时。', '对本品中活性成份或其它成份过敏者。<br/>低血糖发作时。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '配伍禁忌', '已知有许多药物会影响葡萄糖代谢。因此，医生应询问了解患者当前服用的所有药物，并考虑可能会发生的药物相互作用。<br/>可能会减少胰岛素需要量的药物<br/>口服降糖药(OHA)，单胺氧化酶抑制剂(MAOⅠ)，非选择性β一受体阻滞剂，血管紧张素转换酶(ACE)抑制剂，水杨酸盐，酒精，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物 <br/>口服避孕药，噻嗪类，糖皮质激素类，甲状腺激素和β一拟交神经类药物，生长激素和达那唑。<br/>β-受体阻滞剂会掩盖低血糖的症状和延缓其恢复的时间。<br/>奥曲肽和兰瑞肽既可减少也能增加胰岛素的需要量。  <br/>酒精可以加剧和延长胰岛素导致的低血糖作用。<br/>配伍禁忌<br/>胰岛素制剂中只能加入已知的与其相容的药物。<br/>胰岛素混悬液不能加到输注液体中。', '已知有许多药物会影响葡萄糖代谢。因此，医生应询问了解患者当前服用的所有药物，并考虑可能会发生的药物相互作用。<br/>可能会减少胰岛素需要量的药物<br/>口服降糖药(OHA)，单胺氧化酶抑制剂(MAOⅠ)，非选择性β一受体阻滞剂，血管紧张素转换酶(ACE)抑制剂，水杨酸盐，酒精，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物 <br/>口服避孕药，噻嗪类，糖皮质激素类，甲状腺激素和β一拟交神经类药物，生长激素和达那唑。<br/>β-受体阻滞剂会掩盖低血糖的症状和延缓其恢复的时间。<br/>奥曲肽和兰瑞肽既可减少也能增加胰岛素的需要量。  <br/>酒精可以加剧和延长胰岛素导致的低血糖作用。<br/>配伍禁忌<br/>胰岛素制剂中只能加入已知的与其相容的药物。<br/>胰岛素混悬液不能加到输注液体中。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '注意事项', '胰岛素注射剂量不足或治疗中断时，会引起高血糖(特别是在Ⅰ型糖尿病患者中易发生)。高血糖症的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干和食欲不振以及呼吸出现丙酮气味。<br/>对于Ⅰ型糖尿病患者而言，出现高血糖症若不予以治疗，最终导致具有潜在致命性的酮症酸中毒。<br/>胰岛素给药剂量远高于其需求量时，可导致低血糖。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者(如接受胰岛素强化治疗的患者)，其低血糖的先兆症状会有所改变，应提醒患者注意。   <br/>病程长的糖尿病患者，发生低血糖时，可能不出现一般的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、．品牌(生产商)、类型(短效、双时相、中效或长效等)、来源(动物、人胰岛素或胰岛素类似物)和/或生产工艺(基因重组、动物源性的胰岛素)。<br/>患者换用本品时，可在首次给药时，或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，可能会发生注射部位反应，包括疼痛、搔痒、皮疹、肿胀和炎症。在注射区域内持续更换注射部位可以帮助减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>少数从动物源性胰岛素转用本品且发生过低血糖的患者报告：使用人胰岛素时发生低血糖的先兆症状与使用动物胰岛素时的先兆症状不同或比较不明显。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此应事先咨询医生并获得相应的指导。<br/>本品不能用于胰岛素输注泵。<br/>本品中所含的间甲酚，可能会导致过敏反应。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖症可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下(如在驾驶汽车或操作机械的过程中)，可能会存在风险。<br/>应特别提醒患者注意避免在驾驶时出现低血糖，尤其是低血糖先兆症状不明显或缺乏及以往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '胰岛素注射剂量不足或治疗中断时，会引起高血糖(特别是在Ⅰ型糖尿病患者中易发生)。高血糖症的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干和食欲不振以及呼吸出现丙酮气味。<br/>对于Ⅰ型糖尿病患者而言，出现高血糖症若不予以治疗，最终导致具有潜在致命性的酮症酸中毒。<br/>胰岛素给药剂量远高于其需求量时，可导致低血糖。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者(如接受胰岛素强化治疗的患者)，其低血糖的先兆症状会有所改变，应提醒患者注意。   <br/>病程长的糖尿病患者，发生低血糖时，可能不出现一般的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、．品牌(生产商)、类型(短效、双时相、中效或长效等)、来源(动物、人胰岛素或胰岛素类似物)和/或生产工艺(基因重组、动物源性的胰岛素)。<br/>患者换用本品时，可在首次给药时，或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，可能会发生注射部位反应，包括疼痛、搔痒、皮疹、肿胀和炎症。在注射区域内持续更换注射部位可以帮助减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>少数从动物源性胰岛素转用本品且发生过低血糖的患者报告：使用人胰岛素时发生低血糖的先兆症状与使用动物胰岛素时的先兆症状不同或比较不明显。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此应事先咨询医生并获得相应的指导。<br/>本品不能用于胰岛素输注泵。<br/>本品中所含的间甲酚，可能会导致过敏反应。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖症可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下(如在驾驶汽车或操作机械的过程中)，可能会存在风险。<br/>应特别提醒患者注意避免在驾驶时出现低血糖，尤其是低血糖先兆症状不明显或缺乏及以往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '妊娠及哺乳期妇女用药', '由于胰岛素不能通过胎盘屏障，所以不限制糖尿病患者在妊娠期间使用胰岛素治疗。<br/>糖尿病治疗中控制不佳的患者，其发生的低血糖症和高血糖症使妊娠时发生胎儿畸形和胎死宫内的风险增加。因此，建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制的方式治疗。<br/>胰岛素的需要量通常在妊娠早期减少；在随之而来的妊娠中、晚期逐渐增加。分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>哺乳期的糖尿病妇女用胰岛素治疗，不会对婴儿产生危害，但是剂量可能需要做相应的调整。', '由于胰岛素不能通过胎盘屏障，所以不限制糖尿病患者在妊娠期间使用胰岛素治疗。<br/>糖尿病治疗中控制不佳的患者，其发生的低血糖症和高血糖症使妊娠时发生胎儿畸形和胎死宫内的风险增加。因此，建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制的方式治疗。<br/>胰岛素的需要量通常在妊娠早期减少；在随之而来的妊娠中、晚期逐渐增加。分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>哺乳期的糖尿病妇女用胰岛素治疗，不会对婴儿产生危害，但是剂量可能需要做相应的调整。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '儿童用药', '本品在儿童和青少年用药中的药代动力学特性与成人用药基本相同。', '本品在儿童和青少年用药中的药代动力学特性与成人用药基本相同。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '老年人用药', '老年患者治疗的主要目的是减轻症状和避免低血糖症，详见[用法用量]', '老年患者治疗的主要目的是减轻症状和避免低血糖症，详见[用法用量]', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '药理作用', '本品为双时相重组人胰岛素制剂，作用相当于短效及中效胰岛素作用的叠加。重组人胰岛素与天然胰岛素有相同的结构和功能。可调节糖代谢，促进肝脏、骨骼和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转变为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。', '本品为双时相重组人胰岛素制剂，作用相当于短效及中效胰岛素作用的叠加。重组人胰岛素与天然胰岛素有相同的结构和功能。可调节糖代谢，促进肝脏、骨骼和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转变为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '药代动力学', '本品皮下注射的起效和持续时间存在较大个体差异，一般给药后0.5小时之内起效，2～8小时达到最大效应，全部的作用持续时间最长可达24小时。<br/>胰岛素在血液中的半衰期只有几分钟。所以，胰岛素制剂的时一效特征完全由其吸收特点所决定。<br/>此药物代谢过程受多种因素(如：注射的胰岛素剂量、注射途径和部位、皮下脂肪的厚度、糖尿病的类型)的影响。这就是胰岛素的降糖效果存在个体内差异和个体间差异的原因。<br/>吸收<br/>本品是由快速不口缓慢起效的两种胰岛素混合而成，因此同时具备快速和缓慢吸收两种特征，经皮下注射后，其中的短效胰岛素在1.5～2.5小时之内达到最大血药浓度。<br/>分布<br/>本品对血浆蛋白没有很强的亲合力，血液循环中出现胰岛素抗体(如果存在)的情况除外。<br/>代谢<br/>据报道，胰岛素蛋白酶或胰岛素降解酶会降解人胰岛素，蛋白二硫异构酶也可能降解人胰岛素。人胰岛素分子上有若干个裂解(水解)位点，裂解产生的所有代谢物是没有活性的。<br/>清除<br/>通过皮下组织的吸收速率测定本品吸收阶段的半衰期。因此吸收阶段的半衰期是测定吸收速率而不是胰岛素从血浆中清除的速率(胰岛素在血液中的半衰期只有几分钟)。临床试验表明本品吸收阶段的半衰期大约为5-10小时。', '本品皮下注射的起效和持续时间存在较大个体差异，一般给药后0.5小时之内起效，2～8小时达到最大效应，全部的作用持续时间最长可达24小时。<br/>胰岛素在血液中的半衰期只有几分钟。所以，胰岛素制剂的时一效特征完全由其吸收特点所决定。<br/>此药物代谢过程受多种因素(如：注射的胰岛素剂量、注射途径和部位、皮下脂肪的厚度、糖尿病的类型)的影响。这就是胰岛素的降糖效果存在个体内差异和个体间差异的原因。<br/>吸收<br/>本品是由快速不口缓慢起效的两种胰岛素混合而成，因此同时具备快速和缓慢吸收两种特征，经皮下注射后，其中的短效胰岛素在1.5～2.5小时之内达到最大血药浓度。<br/>分布<br/>本品对血浆蛋白没有很强的亲合力，血液循环中出现胰岛素抗体(如果存在)的情况除外。<br/>代谢<br/>据报道，胰岛素蛋白酶或胰岛素降解酶会降解人胰岛素，蛋白二硫异构酶也可能降解人胰岛素。人胰岛素分子上有若干个裂解(水解)位点，裂解产生的所有代谢物是没有活性的。<br/>清除<br/>通过皮下组织的吸收速率测定本品吸收阶段的半衰期。因此吸收阶段的半衰期是测定吸收速率而不是胰岛素从血浆中清除的速率(胰岛素在血液中的半衰期只有几分钟)。临床试验表明本品吸收阶段的半衰期大约为5-10小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '主要成份', '本品为枸橼酸铋钾片、替硝唑片和克拉霉素片的组合包装，1板为一日剂量。', '本品为枸橼酸铋钾片、替硝唑片和克拉霉素片的组合包装，1板为一日剂量。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '适应症', '适用于治疗十二指肠溃疡、胃溃疡(伴有幽门螺杆菌Hp感染者)，特别是复发性及难治性溃疡；慢性胃炎(伴有幽门螺杆菌Hp感染者)，用一般药物治疗无效而症状又较重者。', '适用于治疗十二指肠溃疡、胃溃疡(伴有幽门螺杆菌Hp感染者)，特别是复发性及难治性溃疡；慢性胃炎(伴有幽门螺杆菌Hp感染者)，用一般药物治疗无效而症状又较重者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '用法用量', '枸橼酸铋钾片(白色片)：每日2次，每次2片，早、晚餐前半小时空腹服用。或遵医嘱。<br/>替硝唑片(绿色片)：每日2次，每次1片，早、晚餐后服用。或遵医嘱。<br/>克拉霉素片(黄色片)：每日2次，每次1片，早、晚餐后服用。或遵医嘱。<br/>儿童使用请遵医嘱。<br/>疗程为一周，根据病情，必要时可加服一疗程或遵医嘱。', '枸橼酸铋钾片(白色片)：每日2次，每次2片，早、晚餐前半小时空腹服用。或遵医嘱。<br/>替硝唑片(绿色片)：每日2次，每次1片，早、晚餐后服用。或遵医嘱。<br/>克拉霉素片(黄色片)：每日2次，每次1片，早、晚餐后服用。或遵医嘱。<br/>儿童使用请遵医嘱。<br/>疗程为一周，根据病情，必要时可加服一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '不良反应', '本组合包装中各组份可能引起以下不良反应：<br/>枸橼酸铋钾片：在常规剂量下和服用周期内本药比较安全。(1)消化系统：服用本药期间，口中可能带有氨味，并可使舌苔及大便呈灰黑色，易与黑粪症状混淆；个别病人服用时可出现恶心、呕吐、食欲减退、腹泻、便秘等症状。上述表现停药后可自行消失。(2)神经系统：少数病人可出现轻微头痛、头晕、失眠等，但可耐受。(3)其他：个别病人可出现皮疹。<br/>替硝唑片：1. 临床研究经验 <br/>由于临床试验是在有很大差异的不同条件下开展的，在临床试验中观察到的一种药物的不良反应发生率不能与另一种药物的不良反应发生率进行直接的比较，可能也不能反应实践中的不良反应发生率。<br/>据报道，在治疗滴虫病和贾第鞭毛虫病的可控和非可控临床试验中，给3669名患者服用单剂量2g的替硝唑，不良反应发生率为11.0%。在治疗阿米巴病可控和非可控临床试验中，给7165名患者进行多天给药，不良反应发生率为13.8%。常见(不良反应发生率≥1%)身体系统的不良反应如下表。<br/>表 已公开报道的不良反应摘要信息<br/><br/>2g单剂量<br/>多日给药<br/>胃肠道：金属味/苦味<br/>3.7%<br/>6.3%<br/>恶心<br/>3.2%<br/>4.5%<br/>厌食症<br/>1.5%<br/>2.5%<br/>消化不良/痉挛/上腹不适<br/>1.8%<br/>1.4%<br/>呕吐<br/>1.5%<br/>0.9%<br/>便秘<br/>0.4%<br/>1.4%<br/>中枢神经系统：无力/疲劳/倦怠<br/>2.1%<br/>1.1%<br/>眩晕<br/>1.1%<br/>0.5%<br/>其他：头痛<br/>1.3%<br/>0.7%<br/>不良反应患者总计<br/>11.0%(403/3669)<br/>13.8%(244/1765)<br/>其他有报道的替硝唑的不良反应还包括：<br/>中枢神经系统：两个严重的不良反应包括抽搐和短暂的周围神经病变，后者主要症状有麻木和感觉异常。中枢神经系统其他不良反应还包括眩晕、共济失调、头昏、失眠、倦怠。<br/>胃肠道：舌头变色、口腔炎、腹泻。<br/>过敏症：荨麻疹、搔痒、皮疹、面部潮红、出汗、口腔干燥，发热、烧灼感、口渴、流涎、血管性水肿。<br/>肾脏：尿液发黑。<br/>心血管系统：心悸。<br/>血液系统：短暂的白细胞和中性粒细胞减少。<br/>其他：念珠菌增生、阴道分泌物增多、口腔念珠菌病、肝功能异常包括转氨酶水平增加、关节痛、肌肉痛和关节炎等。<br/>罕见的不良反应包括：支气管痉挛、呼吸困难、昏迷、精神错乱、抑郁、舌苔、咽炎和可逆血小板减少症。<br/>儿童患者不良反应：儿童患者临床研究中的不良反应发生的性质和频率都与成人的试验结论类似，包括恶心、呕吐、腹泻、味觉改变、食欲不振、腹部疼痛。<br/>细菌性阴道炎患者在治疗患者中最常见的不良反应(不良反应发生率≥2%)包括胃肠道反应(如食欲下降和胀气)、尿路感染、尿痛和尿液异常，以及其他包括骨盆疼痛、外阴阴道不适、阴道异味、月经过多和上呼吸道感染。而在滴虫病、贾第鞭毛虫病和阿米巴病的研究中并未发现这些不良反应。<br/>2. 上市后经验 下列不良反应是在替硝唑被批准使用后才报道和确定的。由于这些反应的报告是出于自愿的而且人口规模也不确定，所以不能由此数据可靠地估计不良反应的发生率，也不能由此确定其与药物之间有必然的因果关系。在使用替硝唑初期和后期，有见严重急性过敏反应的报道。过敏反应包括：荨麻疹、搔痒、血管性水肿、Stevens - Johnson综合征和多形性红斑。<br/>此外还可有双硫仑样反应及黑尿。高剂量时也可引起癫痫发作和周围神经病变。<br/>克拉霉素片：主要有口腔异味(3%)，腹痛、腹泻、恶心、呕吐等胃肠道反应(2%-3%)，头痛(2%)，血清氨基转移酶短暂升高。可能发生过敏反应，轻者为药疹、荨麻疹，重者为过敏及Stevens-Johnson症。偶见肝毒性、艰难梭菌引起的假膜性肠炎。曾有发生短暂性中枢神经系统不良反应的报告，包括焦虑、头昏、失眠、幻觉、恶梦或意识模糊，然而其原因和药物的关系仍不清楚。', '本组合包装中各组份可能引起以下不良反应：<br/>枸橼酸铋钾片：在常规剂量下和服用周期内本药比较安全。(1)消化系统：服用本药期间，口中可能带有氨味，并可使舌苔及大便呈灰黑色，易与黑粪症状混淆；个别病人服用时可出现恶心、呕吐、食欲减退、腹泻、便秘等症状。上述表现停药后可自行消失。(2)神经系统：少数病人可出现轻微头痛、头晕、失眠等，但可耐受。(3)其他：个别病人可出现皮疹。<br/>替硝唑片：1. 临床研究经验 <br/>由于临床试验是在有很大差异的不同条件下开展的，在临床试验中观察到的一种药物的不良反应发生率不能与另一种药物的不良反应发生率进行直接的比较，可能也不能反应实践中的不良反应发生率。<br/>据报道，在治疗滴虫病和贾第鞭毛虫病的可控和非可控临床试验中，给3669名患者服用单剂量2g的替硝唑，不良反应发生率为11.0%。在治疗阿米巴病可控和非可控临床试验中，给7165名患者进行多天给药，不良反应发生率为13.8%。常见(不良反应发生率≥1%)身体系统的不良反应如下表。<br/>表 已公开报道的不良反应摘要信息<br/><br/>2g单剂量<br/>多日给药<br/>胃肠道：金属味/苦味<br/>3.7%<br/>6.3%<br/>恶心<br/>3.2%<br/>4.5%<br/>厌食症<br/>1.5%<br/>2.5%<br/>消化不良/痉挛/上腹不适<br/>1.8%<br/>1.4%<br/>呕吐<br/>1.5%<br/>0.9%<br/>便秘<br/>0.4%<br/>1.4%<br/>中枢神经系统：无力/疲劳/倦怠<br/>2.1%<br/>1.1%<br/>眩晕<br/>1.1%<br/>0.5%<br/>其他：头痛<br/>1.3%<br/>0.7%<br/>不良反应患者总计<br/>11.0%(403/3669)<br/>13.8%(244/1765)<br/>其他有报道的替硝唑的不良反应还包括：<br/>中枢神经系统：两个严重的不良反应包括抽搐和短暂的周围神经病变，后者主要症状有麻木和感觉异常。中枢神经系统其他不良反应还包括眩晕、共济失调、头昏、失眠、倦怠。<br/>胃肠道：舌头变色、口腔炎、腹泻。<br/>过敏症：荨麻疹、搔痒、皮疹、面部潮红、出汗、口腔干燥，发热、烧灼感、口渴、流涎、血管性水肿。<br/>肾脏：尿液发黑。<br/>心血管系统：心悸。<br/>血液系统：短暂的白细胞和中性粒细胞减少。<br/>其他：念珠菌增生、阴道分泌物增多、口腔念珠菌病、肝功能异常包括转氨酶水平增加、关节痛、肌肉痛和关节炎等。<br/>罕见的不良反应包括：支气管痉挛、呼吸困难、昏迷、精神错乱、抑郁、舌苔、咽炎和可逆血小板减少症。<br/>儿童患者不良反应：儿童患者临床研究中的不良反应发生的性质和频率都与成人的试验结论类似，包括恶心、呕吐、腹泻、味觉改变、食欲不振、腹部疼痛。<br/>细菌性阴道炎患者在治疗患者中最常见的不良反应(不良反应发生率≥2%)包括胃肠道反应(如食欲下降和胀气)、尿路感染、尿痛和尿液异常，以及其他包括骨盆疼痛、外阴阴道不适、阴道异味、月经过多和上呼吸道感染。而在滴虫病、贾第鞭毛虫病和阿米巴病的研究中并未发现这些不良反应。<br/>2. 上市后经验 下列不良反应是在替硝唑被批准使用后才报道和确定的。由于这些反应的报告是出于自愿的而且人口规模也不确定，所以不能由此数据可靠地估计不良反应的发生率，也不能由此确定其与药物之间有必然的因果关系。在使用替硝唑初期和后期，有见严重急性过敏反应的报道。过敏反应包括：荨麻疹、搔痒、血管性水肿、Stevens - Johnson综合征和多形性红斑。<br/>此外还可有双硫仑样反应及黑尿。高剂量时也可引起癫痫发作和周围神经病变。<br/>克拉霉素片：主要有口腔异味(3%)，腹痛、腹泻、恶心、呕吐等胃肠道反应(2%-3%)，头痛(2%)，血清氨基转移酶短暂升高。可能发生过敏反应，轻者为药疹、荨麻疹，重者为过敏及Stevens-Johnson症。偶见肝毒性、艰难梭菌引起的假膜性肠炎。曾有发生短暂性中枢神经系统不良反应的报告，包括焦虑、头昏、失眠、幻觉、恶梦或意识模糊，然而其原因和药物的关系仍不清楚。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '禁忌', '1.对本品任一组份过敏者，及对硝基咪唑或吡咯类药物或大环内酯类药物过敏患者禁用。<br/>2.严重肝、肾功能损害者及水电解质紊乱患者、服用特非那丁治疗者禁用。<br/>3.有活动性中枢神经疾病和血液病者禁用。<br/>4.某些心脏病(包括心律失常、心动过缓、Q-T间期延长、缺血性心脏病、充血性心力衰竭等)患者禁用。<br/>5.孕妇、哺乳期妇女禁用。', '1.对本品任一组份过敏者，及对硝基咪唑或吡咯类药物或大环内酯类药物过敏患者禁用。<br/>2.严重肝、肾功能损害者及水电解质紊乱患者、服用特非那丁治疗者禁用。<br/>3.有活动性中枢神经疾病和血液病者禁用。<br/>4.某些心脏病(包括心律失常、心动过缓、Q-T间期延长、缺血性心脏病、充血性心力衰竭等)患者禁用。<br/>5.孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '配伍禁忌', '枸橼酸铋钾片：不得与抗酸药同时服用。<br/>替硝唑片：<br/>以下是关于甲硝唑的药物相互作用的报道，甲硝唑是一种与替硝唑有化学相关性的硝基咪唑类药物，因此以下报道可能也会发生于替硝唑中。<br/>1.替硝唑对其他药物的潜在影响<br/>华法林和其他口服香豆素抗凝血药：鉴于甲硝唑的相关报道，替硝唑可以增强华法林及其他香豆素抗凝血剂的药效，从而导致凝血酶原时间延长。在替硝唑治疗期间及其停药后8天内，抗凝血剂用量可能需要调整。<br/>酒精、双硫醒：在替硝唑治疗期间及停药后3天内应避免饮用酒精饮料以及任何含有酒精或丙二醇的制剂，否则可能出现腹部绞痛、恶心、呕吐、头痛、潮红的反应。据报道，酗酒患者同时服用甲硝唑和双硫醒会出现精神病反应。虽然替硝唑未见类似报道，但仍不应该给近两周内服用过双硫醒的患者使用替硝唑。<br/>锂：据报道，甲硝唑提高血清锂的水平。目前尚未知替硝唑是否也有相同的性质，但是建议同时使用锂和替硝唑的患者在治疗几天后做血清锂和肌酸酐的检查，以监测潜在的锂中毒危险。<br/>苯妥英、磷苯妥英：据报道，口服甲硝唑的同时静脉注射苯妥英将导致苯妥英半衰期的延长和清除率的降低。甲硝唑并没有显着影响苯妥英口服给药的药代动力学。<br/>环孢菌素、他克莫司：据一些报道显示，甲硝唑有可能提高环孢菌素和他克莫司的水平。在替硝唑与此任意一种联合给药时，应监测这些患者免疫抑制药物的毒性反应。<br/>氟尿嘧啶：研究显示甲硝唑会降低氟尿嘧啶的清除率从而导致对治疗效果无益反而增加其副作用，如果不可避免的要将替硝唑与氟尿嘧啶联合用药，应监测患者的氟尿嘧啶相关的毒性反应。<br/>2.其他药物对替硝唑的潜在影响<br/>CYP3A4诱导剂/抑制剂：替硝唑与诱导肝微粒体酶的药物联合给药，即CYP3A4诱导剂，如苯巴比妥、利福平、苯妥英、磷苯妥英(一种苯妥英的前体药物)，可能加速替硝唑的消除，降低血浆中替硝唑的水平。替硝唑与抑制肝微粒体酶活性的药物联合给药，即CYP3A4抑制剂如西咪替丁和酮康唑，可能会延长替硝唑的半衰期并降低其血浆清除率，从而增加替硝唑在血浆中的浓度。<br/>消胆胺：有报道显示消胆胺可降低甲硝唑21%的口服生物利用度。因此建议消胆胺和替硝唑单独给药，以降低对替硝唑口服生物利用度的潜在影响。<br/>土霉素：据报道，土霉素会拮抗甲硝唑的治疗效果。<br/>3.实验室试验的药物相互作用<br/>与甲硝唑类似，替硝唑也可能干扰某些特定血清生化指标的测定，如谷氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)、乳酸脱氢酶(LDH)、甘油三酯和葡萄糖己糖激酶。可能观测到零值。所有有干扰现象报道的含量测定试验，都涉及到了烟酰胺腺嘌呤二核苷酸的氧化还原反应过程中(NAD +NADH)酶的耦合。潜在的干扰是由于NADH和替硝唑的吸收峰具有相似性。<br/>与甲硝唑类似，替硝唑也可能会产生短暂的白细胞和中性粒细胞减少，然而在临床试验中没有观测到由替硝唑引起的持续的血液学异常现象。如果有必要重复治疗，建议进行白细胞总数和分类计数。<br/>克拉霉素片：<br/>1.本品可轻度升高卡马西平的血药浓度，两者合用时需对后者作血药浓度监测。<br/>2.本品对氨茶碱、茶碱的体内代谢略有影响，一般不需要调整后者的剂量，但氨茶碱、茶碱应用剂量偏大时需监测血浓度。<br/>3.与其他大环内酯类抗生素相似，本品会升高需要经过细胞色素P450系统代谢的药物的血清浓度(如阿司咪唑、华法林、麦角生物碱、三唑仑、咪达唑仑、环孢素、奥美拉唑、雷尼替丁、苯妥因、溴隐亭、阿芬他尼、海索比妥、丙吡胺、洛伐他汀、他克莫司等)。<br/>4.与HMG-CoA还原酶抑制药(如洛伐他汀和辛伐他汀)合用，极少有横纹肌溶解的报道。<br/>5.与西沙必利、匹莫齐特合用会升高后者血浓度，导致Q-T间期延长，心率失常如室性心动过速、室颤和充血性心力衰竭。与阿司咪唑合用会导致Q-T间期延长，但无任何临床症状。<br/>6.大环内酯类抗生素能改变特非那丁的代谢而升高其血浓度，导致心律失常如室性心动过速、室颤和充血性心力衰竭。<br/>7.与地高辛合用会引起地高辛血浓度升高，应进行血药浓度监测。<br/>8.HIV感染的成年人同时口服本品和齐多夫定时，本品会干扰后者的吸收，使其稳态血浓度下降，应错开服用时间。<br/>9.与利托那韦合用，本品代谢会明显被抑制，故本品每天剂量大于1g 时，不应与利托那韦合用。<br/>10.与氟康唑合用会增加本品血浓度。', '枸橼酸铋钾片：不得与抗酸药同时服用。<br/>替硝唑片：<br/>以下是关于甲硝唑的药物相互作用的报道，甲硝唑是一种与替硝唑有化学相关性的硝基咪唑类药物，因此以下报道可能也会发生于替硝唑中。<br/>1.替硝唑对其他药物的潜在影响<br/>华法林和其他口服香豆素抗凝血药：鉴于甲硝唑的相关报道，替硝唑可以增强华法林及其他香豆素抗凝血剂的药效，从而导致凝血酶原时间延长。在替硝唑治疗期间及其停药后8天内，抗凝血剂用量可能需要调整。<br/>酒精、双硫醒：在替硝唑治疗期间及停药后3天内应避免饮用酒精饮料以及任何含有酒精或丙二醇的制剂，否则可能出现腹部绞痛、恶心、呕吐、头痛、潮红的反应。据报道，酗酒患者同时服用甲硝唑和双硫醒会出现精神病反应。虽然替硝唑未见类似报道，但仍不应该给近两周内服用过双硫醒的患者使用替硝唑。<br/>锂：据报道，甲硝唑提高血清锂的水平。目前尚未知替硝唑是否也有相同的性质，但是建议同时使用锂和替硝唑的患者在治疗几天后做血清锂和肌酸酐的检查，以监测潜在的锂中毒危险。<br/>苯妥英、磷苯妥英：据报道，口服甲硝唑的同时静脉注射苯妥英将导致苯妥英半衰期的延长和清除率的降低。甲硝唑并没有显着影响苯妥英口服给药的药代动力学。<br/>环孢菌素、他克莫司：据一些报道显示，甲硝唑有可能提高环孢菌素和他克莫司的水平。在替硝唑与此任意一种联合给药时，应监测这些患者免疫抑制药物的毒性反应。<br/>氟尿嘧啶：研究显示甲硝唑会降低氟尿嘧啶的清除率从而导致对治疗效果无益反而增加其副作用，如果不可避免的要将替硝唑与氟尿嘧啶联合用药，应监测患者的氟尿嘧啶相关的毒性反应。<br/>2.其他药物对替硝唑的潜在影响<br/>CYP3A4诱导剂/抑制剂：替硝唑与诱导肝微粒体酶的药物联合给药，即CYP3A4诱导剂，如苯巴比妥、利福平、苯妥英、磷苯妥英(一种苯妥英的前体药物)，可能加速替硝唑的消除，降低血浆中替硝唑的水平。替硝唑与抑制肝微粒体酶活性的药物联合给药，即CYP3A4抑制剂如西咪替丁和酮康唑，可能会延长替硝唑的半衰期并降低其血浆清除率，从而增加替硝唑在血浆中的浓度。<br/>消胆胺：有报道显示消胆胺可降低甲硝唑21%的口服生物利用度。因此建议消胆胺和替硝唑单独给药，以降低对替硝唑口服生物利用度的潜在影响。<br/>土霉素：据报道，土霉素会拮抗甲硝唑的治疗效果。<br/>3.实验室试验的药物相互作用<br/>与甲硝唑类似，替硝唑也可能干扰某些特定血清生化指标的测定，如谷氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)、乳酸脱氢酶(LDH)、甘油三酯和葡萄糖己糖激酶。可能观测到零值。所有有干扰现象报道的含量测定试验，都涉及到了烟酰胺腺嘌呤二核苷酸的氧化还原反应过程中(NAD +NADH)酶的耦合。潜在的干扰是由于NADH和替硝唑的吸收峰具有相似性。<br/>与甲硝唑类似，替硝唑也可能会产生短暂的白细胞和中性粒细胞减少，然而在临床试验中没有观测到由替硝唑引起的持续的血液学异常现象。如果有必要重复治疗，建议进行白细胞总数和分类计数。<br/>克拉霉素片：<br/>1.本品可轻度升高卡马西平的血药浓度，两者合用时需对后者作血药浓度监测。<br/>2.本品对氨茶碱、茶碱的体内代谢略有影响，一般不需要调整后者的剂量，但氨茶碱、茶碱应用剂量偏大时需监测血浓度。<br/>3.与其他大环内酯类抗生素相似，本品会升高需要经过细胞色素P450系统代谢的药物的血清浓度(如阿司咪唑、华法林、麦角生物碱、三唑仑、咪达唑仑、环孢素、奥美拉唑、雷尼替丁、苯妥因、溴隐亭、阿芬他尼、海索比妥、丙吡胺、洛伐他汀、他克莫司等)。<br/>4.与HMG-CoA还原酶抑制药(如洛伐他汀和辛伐他汀)合用，极少有横纹肌溶解的报道。<br/>5.与西沙必利、匹莫齐特合用会升高后者血浓度，导致Q-T间期延长，心率失常如室性心动过速、室颤和充血性心力衰竭。与阿司咪唑合用会导致Q-T间期延长，但无任何临床症状。<br/>6.大环内酯类抗生素能改变特非那丁的代谢而升高其血浓度，导致心律失常如室性心动过速、室颤和充血性心力衰竭。<br/>7.与地高辛合用会引起地高辛血浓度升高，应进行血药浓度监测。<br/>8.HIV感染的成年人同时口服本品和齐多夫定时，本品会干扰后者的吸收，使其稳态血浓度下降，应错开服用时间。<br/>9.与利托那韦合用，本品代谢会明显被抑制，故本品每天剂量大于1g 时，不应与利托那韦合用。<br/>10.与氟康唑合用会增加本品血浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '注意事项', '本组合包装中各组份的注意事项如下：<br/>一、枸橼酸铋钾片：<br/>1.下列情况需慎用：(1)肝功能不全者。(2)儿童。(3)急性胃黏膜病变时。<br/>2.如服用过量或发生严重不良反应时应立即就医。<br/>3.服用本品期间不得服用其他铋制剂，且不宜大剂量长期服用。<br/>4.服药时不得同时食用高蛋白饮食(如牛奶等)，如需合用，应至少间隔半小时以上。<br/>5.治疗期间不应饮用酒精饮料或含碳酸的饮料，少饮咖啡、茶等。<br/>6.用药过量的治疗：应急救，洗胃、重复服用活性炭悬浮液及轻泻药，监测血、尿中铋浓度及肾功能，对症治疗。当血铋浓度过高并伴有肾功能紊乱时，可用二巯丁二酸或二巯丙醇的络合疗法治疗，严重肾衰竭者需进行血液透析。<br/>二、替硝唑片：<br/>1.患者须知<br/>患者应该被告知本品应与食品同服，以便尽量减少上腹部不适和胃肠道不良反应。食物不影响替硝唑口服生物利用度。<br/>患者应该被告知在治疗期及后3天内禁止饮用含酒精的饮料及含有乙醇或丙二醇的制剂，以避免可能发生的双硫仑样反应，如面部潮红、腹部绞痛、恶心、呕吐、头痛、心跳加速等。<br/>患者应规范服用本品，漏服或没有完成整个疗程的治疗可直接降低治疗效果，可能导致细菌产生耐药性。<br/>2.包括替硝唑在内的抗菌药物仅用于细菌感染性疾病，本品不用于病毒感染。<br/>3.具有相似化学结构的药物，包括替硝唑，都被认为和各种神经系统症状有关，如头晕、头昏、共济失调、外周神经病，以及较少见的惊厥。如果在本品应用过程中出现任何精神症状，请立即停止用药。<br/>4.据报道，有些用替硝唑治疗的患者出现痉挛发作和周围神经病变的不良反应，后者主要特点是四肢麻木或感觉异常。<br/>5.使用替硝唑可能导致念珠菌性阴道炎。在临床研究中，235个妇女使用替硝唑治疗细菌性阴道炎，其中有11人(占4.7%)出现了阴道霉菌感染。<br/>6.对机动车驾驶及机械操作的影响<br/>不需要特别注意。但是，如前述，具有相似化学结构的一类药物，包括替硝唑，被认为和一系列神经症状有关，如头晕、头昏、共济失调、外周神经症状(感觉异常、感觉混乱、感觉减退)，较少发生惊厥。如果在本品应用过程中发生任何神经症状，应立即停药。<br/>7.为了减少抗药性细菌的形成并确保替硝唑和其他抗菌药物的有效性，替硝唑应仅限用于治疗或预防已被证实或疑似易感病原体导致的感染。<br/>8.本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>9.肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应予减量，并作血药浓度监测。<br/>10.本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>11.念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>警告：本品存在潜在的致癌风险。<br/>在另一种硝基咪唑类药物--甲硝唑对大鼠和小鼠的长期性治疗试验中发现其有致癌性。<br/>虽然在替硝唑试验中未见有类似的数据报道，但是这两种药物有结构关联性，并具有类似的生物学效应。<br/>本品应仅限用于治疗批准的适应症。<br/>三、克拉霉素片：<br/>1.肝功能损害、中度至严重肾功能损害者慎用。<br/>2.肾功能严重损害(肌酐清除率小于30ml/分钟)者，须作剂量调整。<br/>3.本品与红霉素及其他大环内酯类药物之间有交叉过敏和交叉耐药性。<br/>4.与别的抗生素一样，可能会出现真菌或耐药细菌导致的严重感染，此时需要中止使用本品，同时采用适当的治疗。<br/>5.血液或腹膜透析不能降低本品的血药浓度。<br/>6.实验动物中克拉霉素对胚胎及胎儿有毒性作用。本品属妊娠期用药C类，克拉霉素及其代谢产物可进入母乳中，孕妇、乳妇患者需用本品时应充分权衡利弊后决定是否应用。如确有应用指征的乳妇患者应用本品时宜暂停授乳。<br/>四、药物不要放在孩童可触及的地方。<br/>五、废弃药品包装不应随意丢弃。', '本组合包装中各组份的注意事项如下：<br/>一、枸橼酸铋钾片：<br/>1.下列情况需慎用：(1)肝功能不全者。(2)儿童。(3)急性胃黏膜病变时。<br/>2.如服用过量或发生严重不良反应时应立即就医。<br/>3.服用本品期间不得服用其他铋制剂，且不宜大剂量长期服用。<br/>4.服药时不得同时食用高蛋白饮食(如牛奶等)，如需合用，应至少间隔半小时以上。<br/>5.治疗期间不应饮用酒精饮料或含碳酸的饮料，少饮咖啡、茶等。<br/>6.用药过量的治疗：应急救，洗胃、重复服用活性炭悬浮液及轻泻药，监测血、尿中铋浓度及肾功能，对症治疗。当血铋浓度过高并伴有肾功能紊乱时，可用二巯丁二酸或二巯丙醇的络合疗法治疗，严重肾衰竭者需进行血液透析。<br/>二、替硝唑片：<br/>1.患者须知<br/>患者应该被告知本品应与食品同服，以便尽量减少上腹部不适和胃肠道不良反应。食物不影响替硝唑口服生物利用度。<br/>患者应该被告知在治疗期及后3天内禁止饮用含酒精的饮料及含有乙醇或丙二醇的制剂，以避免可能发生的双硫仑样反应，如面部潮红、腹部绞痛、恶心、呕吐、头痛、心跳加速等。<br/>患者应规范服用本品，漏服或没有完成整个疗程的治疗可直接降低治疗效果，可能导致细菌产生耐药性。<br/>2.包括替硝唑在内的抗菌药物仅用于细菌感染性疾病，本品不用于病毒感染。<br/>3.具有相似化学结构的药物，包括替硝唑，都被认为和各种神经系统症状有关，如头晕、头昏、共济失调、外周神经病，以及较少见的惊厥。如果在本品应用过程中出现任何精神症状，请立即停止用药。<br/>4.据报道，有些用替硝唑治疗的患者出现痉挛发作和周围神经病变的不良反应，后者主要特点是四肢麻木或感觉异常。<br/>5.使用替硝唑可能导致念珠菌性阴道炎。在临床研究中，235个妇女使用替硝唑治疗细菌性阴道炎，其中有11人(占4.7%)出现了阴道霉菌感染。<br/>6.对机动车驾驶及机械操作的影响<br/>不需要特别注意。但是，如前述，具有相似化学结构的一类药物，包括替硝唑，被认为和一系列神经症状有关，如头晕、头昏、共济失调、外周神经症状(感觉异常、感觉混乱、感觉减退)，较少发生惊厥。如果在本品应用过程中发生任何神经症状，应立即停药。<br/>7.为了减少抗药性细菌的形成并确保替硝唑和其他抗菌药物的有效性，替硝唑应仅限用于治疗或预防已被证实或疑似易感病原体导致的感染。<br/>8.本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>9.肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应予减量，并作血药浓度监测。<br/>10.本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>11.念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>警告：本品存在潜在的致癌风险。<br/>在另一种硝基咪唑类药物--甲硝唑对大鼠和小鼠的长期性治疗试验中发现其有致癌性。<br/>虽然在替硝唑试验中未见有类似的数据报道，但是这两种药物有结构关联性，并具有类似的生物学效应。<br/>本品应仅限用于治疗批准的适应症。<br/>三、克拉霉素片：<br/>1.肝功能损害、中度至严重肾功能损害者慎用。<br/>2.肾功能严重损害(肌酐清除率小于30ml/分钟)者，须作剂量调整。<br/>3.本品与红霉素及其他大环内酯类药物之间有交叉过敏和交叉耐药性。<br/>4.与别的抗生素一样，可能会出现真菌或耐药细菌导致的严重感染，此时需要中止使用本品，同时采用适当的治疗。<br/>5.血液或腹膜透析不能降低本品的血药浓度。<br/>6.实验动物中克拉霉素对胚胎及胎儿有毒性作用。本品属妊娠期用药C类，克拉霉素及其代谢产物可进入母乳中，孕妇、乳妇患者需用本品时应充分权衡利弊后决定是否应用。如确有应用指征的乳妇患者应用本品时宜暂停授乳。<br/>四、药物不要放在孩童可触及的地方。<br/>五、废弃药品包装不应随意丢弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '儿童用药', '对于厌氧菌感染治疗和预防手术后厌氧菌感染，本品尚无12岁以下儿童的可用数据。', '对于厌氧菌感染治疗和预防手术后厌氧菌感染，本品尚无12岁以下儿童的可用数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '老年人用药', '临床研究没有提供足够的65岁以上老年患者服用替硝唑的数据，所以不能确定他们是否有别于年轻患者。一般来说，老年患者剂量需要谨慎确定，要考虑尽量减少肝、肾、心脏的损伤，和一些并发症以及与其他治疗药物的相互作用。', '临床研究没有提供足够的65岁以上老年患者服用替硝唑的数据，所以不能确定他们是否有别于年轻患者。一般来说，老年患者剂量需要谨慎确定，要考虑尽量减少肝、肾、心脏的损伤，和一些并发症以及与其他治疗药物的相互作用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '主要成份', '<p>\r\n    本品主要成份为氯霉素；辅料含玻璃酸钠、硼砂、硼酸、稀盐酸，抑菌剂为羟苯乙酯（每支含羟苯乙酯2.4mg）。化学名称:D-苏式-(-)-N-[α-(羟基甲基)-β-羟基-对硝基苯乙基]-2，2-二氯乙酰胺。化学结构式:分子式:C<sub>11</sub>H<sub style=\"vertical-align: sub;\">12</sub>C<sub style=\"vertical-align: sub;\">l2</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">5</sub>分子量:323.13\r\n</p>', '本品主要成份为氯霉素；辅料含玻璃酸钠、硼砂、硼酸、稀盐酸，抑菌剂为羟苯乙酯（每支含羟苯乙酯2.4mg）。化学名称:D-苏式-(-)-N-[α-(羟基甲基)-β-羟基-对硝基苯乙基]-2，2-二氯乙酰胺。化学结构式:分子式:C<sub>11H<sub>12C<sub>l2N<sub>2O<sub>5分子量:323.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '适应症', '用于治疗由大肠杆菌、流感嗜血杆菌、克雷伯菌属、金黄色葡萄球菌、溶血性链球菌和其他敏感菌所致眼部感染，如沙眼、结膜炎、角膜炎、眼睑缘炎等。', '用于治疗由大肠杆菌、流感嗜血杆菌、克雷伯菌属、金黄色葡萄球菌、溶血性链球菌和其他敏感菌所致眼部感染，如沙眼、结膜炎、角膜炎、眼睑缘炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '用法用量', '滴于眼睑内，一次1-2滴，一日3-5次。', '滴于眼睑内，一次1-2滴，一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '不良反应', '可有眼部刺激、过敏反应等。', '可有眼部刺激、过敏反应等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '配伍禁忌', '与林可霉素类或红霉素类等大环内酯类抗生素合用可发生拮抗作用，因此不宜联合应用。', '与林可霉素类或红霉素类等大环内酯类抗生素合用可发生拮抗作用，因此不宜联合应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '注意事项', '1.大剂量长期使用（超过3个月）可引起视神经炎或视神经乳头炎（特别是小儿）。长期应用本品的患者，应事先作眼部检查，并密切注意患者的视功能和视神经炎的症状，一旦出现即停药。同时服用维生素C和维生素B。2.滴眼时瓶口勿接触眼睛，使用后应将瓶盖拧紧，勿使瓶口接触皮肤以免污染。', '1.大剂量长期使用（超过3个月）可引起视神经炎或视神经乳头炎（特别是小儿）。长期应用本品的患者，应事先作眼部检查，并密切注意患者的视功能和视神经炎的症状，一旦出现即停药。同时服用维生素C和维生素B。2.滴眼时瓶口勿接触眼睛，使用后应将瓶盖拧紧，勿使瓶口接触皮肤以免污染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '妊娠及哺乳期妇女用药', '本品虽是局部用药，但因氯霉素具有严重的骨髓抑制作用，孕妇及哺乳期妇女使用后亦可能引致新生儿和哺乳婴儿产生严重的不良反应，故孕妇及哺乳期妇女宜慎用。', '本品虽是局部用药，但因氯霉素具有严重的骨髓抑制作用，孕妇及哺乳期妇女使用后亦可能引致新生儿和哺乳婴儿产生严重的不良反应，故孕妇及哺乳期妇女宜慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '儿童用药', '新生儿和早产儿禁用。', '新生儿和早产儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '药理作用', '本品为氯霉素类抗生素。在体外具广谱抗微生物作用，包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属。对下列细菌具杀菌作用：流感嗜血杆菌、肺炎链球菌和脑膜炎奈瑟菌。对以下细菌仅具抑菌作用：金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、B组溶血性链球菌、大肠杆菌、肺炎克雷伯菌、奇异变形杆菌、伤寒沙门菌、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。下列细菌通常对氯霉素耐药：铜绿假单胞菌、不动杆菌属、肠杆菌属、粘质沙雷菌、吲哚阳性变形杆菌属、甲氧西林耐药葡萄球菌和肠球菌属。本品属抑菌剂。氯霉素为脂溶性，通过弥散进入细菌细胞内，并可逆性地结合在细菌核糖体的50S亚基上，使肽链增长受阻(可能由于抑制了转肽酶的作用)，因此抑制肽链的形成，从而阻止蛋白质的合成。', '本品为氯霉素类抗生素。在体外具广谱抗微生物作用，包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属。对下列细菌具杀菌作用：流感嗜血杆菌、肺炎链球菌和脑膜炎奈瑟菌。对以下细菌仅具抑菌作用：金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、B组溶血性链球菌、大肠杆菌、肺炎克雷伯菌、奇异变形杆菌、伤寒沙门菌、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。下列细菌通常对氯霉素耐药：铜绿假单胞菌、不动杆菌属、肠杆菌属、粘质沙雷菌、吲哚阳性变形杆菌属、甲氧西林耐药葡萄球菌和肠球菌属。本品属抑菌剂。氯霉素为脂溶性，通过弥散进入细菌细胞内，并可逆性地结合在细菌核糖体的50S亚基上，使肽链增长受阻(可能由于抑制了转肽酶的作用)，因此抑制肽链的形成，从而阻止蛋白质的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '主要成份', '地黄、当归、丹参、苦参、蝉蜕、黄芩、白鲜皮、土茯苓、甘草。', '地黄、当归、丹参、苦参、蝉蜕、黄芩、白鲜皮、土茯苓、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '适应症', '养血润燥，化湿解毒，祛风止痒。用于皮肤瘙痒症属血虚湿蕴皮肤证者。', '养血润燥，化湿解毒，祛风止痒。用于皮肤瘙痒症属血虚湿蕴皮肤证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '用法用量', '口服。一次3～4片，一日3次。', '口服。一次3～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '注意事项', '1. 忌烟酒、辛辣、油腻及腥发食物。2. 用药期间不宜同时服用温热性药物。3. 儿童、老年、哺乳期患者及患有其他疾病者应在医师指导下服用。4. 因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。5. 患处不宜用热水洗烫。6. 服药7天症状无缓解，应去医院就诊。7. 对本品过敏者禁用，过敏体质者慎用。8. 本品性状发生改变时禁止使用。9. 儿童必须在成人监护下使用。10. 请将本品放在儿童不能接触的地方。11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌烟酒、辛辣、油腻及腥发食物。2. 用药期间不宜同时服用温热性药物。3. 儿童、老年、哺乳期患者及患有其他疾病者应在医师指导下服用。4. 因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。5. 患处不宜用热水洗烫。6. 服药7天症状无缓解，应去医院就诊。7. 对本品过敏者禁用，过敏体质者慎用。8. 本品性状发生改变时禁止使用。9. 儿童必须在成人监护下使用。10. 请将本品放在儿童不能接触的地方。11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '主要成份', '半枝莲、山豆根、夏枯草、蒲公英、鱼腥草、石上柏、枸杞子、穿破石、人参、黄芪、鸡血藤、灵芝、黄精、白术、党参、淫羊藿、菟丝子、丹参十八味中药组成。', '半枝莲、山豆根、夏枯草、蒲公英、鱼腥草、石上柏、枸杞子、穿破石、人参、黄芪、鸡血藤、灵芝、黄精、白术、党参、淫羊藿、菟丝子、丹参十八味中药组成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '适应症', '活血化瘀、软坚散结、清热解毒、扶正固本。用于肺癌、胃癌、肝癌等肿瘤的辅助治疗。', '活血化瘀、软坚散结、清热解毒、扶正固本。用于肺癌、胃癌、肝癌等肿瘤的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '用法用量', '口服，一日3次，一次4～6粒，饭后温开水送服。疗程30天。', '口服，一日3次，一次4～6粒，饭后温开水送服。疗程30天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '禁忌', '孕妇忌用或遵医嘱。', '孕妇忌用或遵医嘱。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '注意事项', '请注意掌握剂量，勿超剂量使用。', '请注意掌握剂量，勿超剂量使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '主要成份', '本品每片含主要成份盐酸小檗碱0.1克。辅料为淀粉，羟丙纤维素，羧甲淀粉钠，硬脂酸镁，蔗糖，药用薄膜包衣预混辅料。', '本品每片含主要成份盐酸小檗碱0.1克。辅料为淀粉，羟丙纤维素，羧甲淀粉钠，硬脂酸镁，蔗糖，药用薄膜包衣预混辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '适应症', '用于肠道感染，如胃肠炎。', '用于肠道感染，如胃肠炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '用法用量', '口服，成人：一次1-3片，一日3次；儿童用量见下表：<br/>年龄(岁)<br/>体重(公斤)<br/>一次用量(片)<br/>次数<br/>1-3<br/>10-15<br/>0.5-1<br/>一日3次<br/>4-6<br/>16-21<br/>1-1.5<br/>7-9<br/>22-27<br/>1.5-2<br/>10-12<br/>28-32<br/>2-2.5', '口服，成人：一次1-3片，一日3次；儿童用量见下表：<br/>年龄(岁)<br/>体重(公斤)<br/>一次用量(片)<br/>次数<br/>1-3<br/>10-15<br/>0.5-1<br/>一日3次<br/>4-6<br/>16-21<br/>1-1.5<br/>7-9<br/>22-27<br/>1.5-2<br/>10-12<br/>28-32<br/>2-2.5', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '不良反应', '口服不良反应较少，偶有恶心、呕吐、皮疹和药热，停药后消失。', '口服不良反应较少，偶有恶心、呕吐、皮疹和药热，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '禁忌', '溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '配伍禁忌', '1.含鞣质的中药与本品合用后，由于鞣质是生物碱沉淀剂，二者结合，生成难溶性鞣酸盐沉淀，降低疗效。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.含鞣质的中药与本品合用后，由于鞣质是生物碱沉淀剂，二者结合，生成难溶性鞣酸盐沉淀，降低疗效。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '注意事项', '1.妊娠期头3个月慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿章必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.妊娠期头3个月慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿章必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '药理作用', '本品对细菌只有微弱的抑菌作用，但对痢疾杆菌、大肠杆菌引起的肠道感染有效。', '本品对细菌只有微弱的抑菌作用，但对痢疾杆菌、大肠杆菌引起的肠道感染有效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '主要成份', '人参、麦冬、丹参、五味子、龙眼肉、枸杞子、赤芍、牛膝、郁金、木香、佛手、茯苓、泽泻、甘草。', '人参、麦冬、丹参、五味子、龙眼肉、枸杞子、赤芍、牛膝、郁金、木香、佛手、茯苓、泽泻、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '适应症', '益气养阴、活血祛瘀。用于气虚阴亏血瘀所致的胸痹心痛，症见胸闷、胸痛、心悸、气短，乏力，口干咽燥;冠心病、心绞痛见上述证候者。', '益气养阴、活血祛瘀。用于气虚阴亏血瘀所致的胸痹心痛，症见胸闷、胸痛、心悸、气短，乏力，口干咽燥;冠心病、心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '用法用量', '口服。一次1袋，一日3次。温开水冲服。', '口服。一次1袋，一日3次。温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '不良反应', '个别患者服药后出现口干咽燥、食欲不振、上腹不适。', '个别患者服药后出现口干咽燥、食欲不振、上腹不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '药理作用', '药理作用：犬冠脉结扎致急性心肌缺血模型试验表明，本品可改善犬急性心肌缺血和心肌梗塞，降低心肌耗氧量，增加冠脉流量。', '药理作用：犬冠脉结扎致急性心肌缺血模型试验表明，本品可改善犬急性心肌缺血和心肌梗塞，降低心肌耗氧量，增加冠脉流量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '主要成份', '本品主要成份为头孢羟氨苄。<br/>化学名称为：(6R,7R)-3-甲基-7-[(R)-2-氨基-2-(4-羟基苯基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4,2,0]辛-2-烯-2-甲酸―水合物<br/>化学结构式：<br/>分子式：C16H17N3O5S・H2O<br/>分子量：381.41', '本品主要成份为头孢羟氨苄。<br/>化学名称为：(6R,7R)-3-甲基-7-[(R)-2-氨基-2-(4-羟基苯基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4,2,0]辛-2-烯-2-甲酸―水合物<br/>化学结构式：<br/>分子式：C16H17N3O5S・H2O<br/>分子量：381.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '适应症', '适用于治疗敏感细菌所致的尿路感染、皮肤软组织感染以及急性扁桃体炎、急性咽炎、中耳炎和肺部感染等。本品为口服制剂，不宜用于重症感染。', '适用于治疗敏感细菌所致的尿路感染、皮肤软组织感染以及急性扁桃体炎、急性咽炎、中耳炎和肺部感染等。本品为口服制剂，不宜用于重症感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '用法用量', '成人常用量：口服，一次0.5-1.0g，一日2次。<br/>成人肾功能减退者首次剂量为1g饱和量，然后根据肾功能减退程度予以延长给药间期。肌酐清除率为25-50ml/min、10-25ml/min和0-10ml/min时，分别每12小时、24小时和36小时服药500mg。', '成人常用量：口服，一次0.5-1.0g，一日2次。<br/>成人肾功能减退者首次剂量为1g饱和量，然后根据肾功能减退程度予以延长给药间期。肌酐清除率为25-50ml/min、10-25ml/min和0-10ml/min时，分别每12小时、24小时和36小时服药500mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '不良反应', '本品不良反应发生率约为5%，以恶心、上腹部不适等胃肠道反应为主，少数患者尚可发生皮疹等过敏反应。偶可发生过敏性休克，也可出现血尿素氮、血清氨基转移酶、血清碱性磷酸酶一过性升高。', '本品不良反应发生率约为5%，以恶心、上腹部不适等胃肠道反应为主，少数患者尚可发生皮疹等过敏反应。偶可发生过敏性休克，也可出现血尿素氮、血清氨基转移酶、血清碱性磷酸酶一过性升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '药物过量', '无尿病人过量服用本品达1g后，需进行6-8小时血液透析才可将63%本品排出体外。', '无尿病人过量服用本品达1g后，需进行6-8小时血液透析才可将63%本品排出体外。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '禁忌', '对有头孢菌素类药物过敏史者和有青霉素过敏性休克史者或即刻反应史者禁用。', '对有头孢菌素类药物过敏史者和有青霉素过敏性休克史者或即刻反应史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '配伍禁忌', '丙磺舒可提高本品血药浓度，延缓肾排泄。', '丙磺舒可提高本品血药浓度，延缓肾排泄。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '注意事项', '1、在应用本品前须详细询问患者对头孢菌素类、青霉素类及其他药物过敏史，有青霉素类药物过敏性休克史者不可应用本品，其他患者应用本品时必须注意头孢菌素类与青霉素类存在交叉过敏反应的机会约有5%-7%，需在严密观察下慎用。一旦发生过敏反应，立即停用药物。如发生过敏性休克，须立即就地抢救，包括保持气道通畅、吸氧和肾上腺素、糖皮质激素的应用等措施。<br/>2、有胃肠道疾病史的患者，尤其有溃疡性结肠炎、局限性肠炎或抗菌药物相关性结肠炎(头孢菌素很少产生伪膜性肠炎)者以及有肾功能减退者慎用本品。<br/>3、应用头孢羟氨苄时可出现直接Coombs试验阳性反应和尿糖假阳性反应(硫酸铜法)；少数患者的碱性磷酸酶、血清丙氨酸转移酶、门冬氨酸转移酶可有短暂性升高。<br/>4、头孢羟氨苄主要经肾排出，肾功能减退患者应用本品须适当减量。<br/>5、每日口服剂量超过4g时，应考虑改注射用头孢菌素类药物。', '1、在应用本品前须详细询问患者对头孢菌素类、青霉素类及其他药物过敏史，有青霉素类药物过敏性休克史者不可应用本品，其他患者应用本品时必须注意头孢菌素类与青霉素类存在交叉过敏反应的机会约有5%-7%，需在严密观察下慎用。一旦发生过敏反应，立即停用药物。如发生过敏性休克，须立即就地抢救，包括保持气道通畅、吸氧和肾上腺素、糖皮质激素的应用等措施。<br/>2、有胃肠道疾病史的患者，尤其有溃疡性结肠炎、局限性肠炎或抗菌药物相关性结肠炎(头孢菌素很少产生伪膜性肠炎)者以及有肾功能减退者慎用本品。<br/>3、应用头孢羟氨苄时可出现直接Coombs试验阳性反应和尿糖假阳性反应(硫酸铜法)；少数患者的碱性磷酸酶、血清丙氨酸转移酶、门冬氨酸转移酶可有短暂性升高。<br/>4、头孢羟氨苄主要经肾排出，肾功能减退患者应用本品须适当减量。<br/>5、每日口服剂量超过4g时，应考虑改注射用头孢菌素类药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '妊娠及哺乳期妇女用药', '孕妇用药需有确切适应症。本品亦可进入乳汁，虽至今尚无哺乳期妇女应用头孢菌素类发生问题的报告，但仍须权衡利弊后应用。', '孕妇用药需有确切适应症。本品亦可进入乳汁，虽至今尚无哺乳期妇女应用头孢菌素类发生问题的报告，但仍须权衡利弊后应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '儿童用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '老年人用药', '肾功能减退者慎用。', '肾功能减退者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '药理作用', '1、药理：头孢羟氨苄为第一代口服头孢菌素，对产青霉素酶和不产青霉素酶的金葡菌，凝固酶阴性葡萄球菌、肺炎链球菌、A组溶血性链球菌等大部分菌株具良好抗菌作用。对大肠埃希菌、奇异变形杆菌、沙门菌属、志贺菌属、流感嗜血杆菌和淋球菌亦有一定抗菌活性。甲氧西林耐药葡萄球菌、肠球菌属、吲哚阳性变形杆菌属、肠杆菌属、沙雷菌属等肠杆菌科细菌、铜绿假单胞菌属及脆弱拟杆菌等对本品耐药。2、毒理：头孢羟氨苄毒性低。犬每日口服本品600mg/kg，大鼠每日口服本品1000mg/kg，连续6个月，对各组织器官未产生毒性反应。', '1、药理：头孢羟氨苄为第一代口服头孢菌素，对产青霉素酶和不产青霉素酶的金葡菌，凝固酶阴性葡萄球菌、肺炎链球菌、A组溶血性链球菌等大部分菌株具良好抗菌作用。对大肠埃希菌、奇异变形杆菌、沙门菌属、志贺菌属、流感嗜血杆菌和淋球菌亦有一定抗菌活性。甲氧西林耐药葡萄球菌、肠球菌属、吲哚阳性变形杆菌属、肠杆菌属、沙雷菌属等肠杆菌科细菌、铜绿假单胞菌属及脆弱拟杆菌等对本品耐药。2、毒理：头孢羟氨苄毒性低。犬每日口服本品600mg/kg，大鼠每日口服本品1000mg/kg，连续6个月，对各组织器官未产生毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '药代动力学', '<p>\r\n    本品吸收良好，空腹口服0.5g后的血药峰浓度(C<sub>max</sub>)达13.65μg/ml，达峰时间(t<sub style=\"vertical-align: sub;\">max</sub>)1.36小时。给药后12小时尚可测得微量，血消除半衰期(t1/2β)为2.25小时。食物对血药峰浓度和t1/2β均无明显影响。头孢羟氨苄自胃肠道的吸收较头孢氨苄和头孢拉定缓慢，但维持的血药浓度较后两者持久。本品的蛋白结合率为20%。本品体内分布广泛，口服1.0g后2-5小时，痰、胸水和肺组织中的浓度分别为1.3mg/L、11.4mg/L、7.4mg/L；骨骼、肌肉和滑囊液中的药物浓度分别为同期血药浓度的23%、31%和43%。胆汁药物浓度较血药浓度为低。本品可进入胎盘，也可进入乳汁。24小时累积排出给药量的86%。血液透析能清除本品。<sub></sub>\r\n</p>', '本品吸收良好，空腹口服0.5g后的血药峰浓度(C<sub>max)达13.65μg/ml，达峰时间(t<sub>max)1.36小时。给药后12小时尚可测得微量，血消除半衰期(t<sub>1/2β)为2.25小时。食物对血药峰浓度和t<sub>1/2β均无明显影响。头孢羟氨苄自胃肠道的吸收较头孢氨苄和头孢拉定缓慢，但维持的血药浓度较后两者持久。本品的蛋白结合率为20%。本品体内分布广泛，口服1.0g后2-5小时，痰、胸水和肺组织中的浓度分别为1.3mg/L、11.4mg/L、7.4mg/L；骨骼、肌肉和滑囊液中的药物浓度分别为同期血药浓度的23%、31%和43%。胆汁药物浓度较血药浓度为低。本品可进入胎盘，也可进入乳汁。24小时累积排出给药量的86%。血液透析能清除本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '主要成份', '本品的主要成分为：奥沙西泮<br/>化学名为：5-苯基-3-羟基-7-氯-1,3-二氢-2H-1,4-苯并二氮杂卓-2-酮<br/>化学结构式：<br/>分子式：C15H11ClN2O2<br/>分子量：286.72', '本品的主要成分为：奥沙西泮<br/>化学名为：5-苯基-3-羟基-7-氯-1,3-二氢-2H-1,4-苯并二氮杂卓-2-酮<br/>化学结构式：<br/>分子式：C15H11ClN2O2<br/>分子量：286.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '适应症', '主要用于短期缓解焦虑、紧张，激动，也可用于催眠，焦虑伴有精神抑郁的辅助用药，并能缓解急性酒精戒断症状。肌松作用较其他苯二氮卓药物为强。', '主要用于短期缓解焦虑、紧张，激动，也可用于催眠，焦虑伴有精神抑郁的辅助用药，并能缓解急性酒精戒断症状。肌松作用较其他苯二氮卓药物为强。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '用法用量', '成人常用量：抗焦虑，一次15-30mg（1-2片），一日3-4次。镇静催眠、急性酒精戒断症状，一次15-30mg（1-2片），一日3-4次。一般性失眠，15mg（1片），睡前服。', '成人常用量：抗焦虑，一次15-30mg（1-2片），一日3-4次。镇静催眠、急性酒精戒断症状，一次15-30mg（1-2片），一日3-4次。一般性失眠，15mg（1片），睡前服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '不良反应', '1.常见的不良反应，嗜睡、头昏、乏力等，大剂量可有共济失调、震颤。<br/>2.罕见的有皮疹、白细胞减少。<br/>3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。<br/>4.有成瘾性。<br/>5.长期应用后，停药可能发生撤药症状，表现为激动或忧郁。', '1.常见的不良反应，嗜睡、头昏、乏力等，大剂量可有共济失调、震颤。<br/>2.罕见的有皮疹、白细胞减少。<br/>3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。<br/>4.有成瘾性。<br/>5.长期应用后，停药可能发生撤药症状，表现为激动或忧郁。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '药物过量', '出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，苯二氮卓受体拮抗剂氟马西尼(flumazenil)可用于该类药物过量中毒的解救和诊断。中毒出现兴奋异常时，不能用巴比妥类药。', '出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，苯二氮卓受体拮抗剂氟马西尼(flumazenil)可用于该类药物过量中毒的解救和诊断。中毒出现兴奋异常时，不能用巴比妥类药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '禁忌', '孕妇、妊娠期妇女、新生儿禁用。', '孕妇、妊娠期妇女、新生儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '配伍禁忌', '1.与中枢抑制药合用可增加呼吸抑制作用。<br/>2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4.与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5.与西咪替丁、普奈洛尔合用本药清除减慢，血浆半衰期延长。<br/>6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7.与左旋多巴合用时，可降低后者的疗效。<br/>8.与利福平合用，增加本品的消除，血药浓度降低。<br/>9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '1.与中枢抑制药合用可增加呼吸抑制作用。<br/>2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4.与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5.与西咪替丁、普奈洛尔合用本药清除减慢，血浆半衰期延长。<br/>6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7.与左旋多巴合用时，可降低后者的疗效。<br/>8.与利福平合用，增加本品的消除，血药浓度降低。<br/>9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '注意事项', '1.对苯二氮卓药物过敏者，可能对本药过敏；<br/>2.本药可以通过胎盘及分泌入乳汁。<br/>3.幼儿中枢神经系统对本药异常敏感。<br/>4.老年人中枢神经系统对本药较敏感。<br/>5.肝肾功能损害者能延长本药清除半衰期。<br/>6.癫?患者突然停药可引起癫?持续状态；<br/>7.严重的精神抑郁可使病情加重,甚至产生自杀倾向，应采取预防措施。<br/>8.避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>9.对本类药耐受量小的患者初用量宜小。<br/>10.严禁用于食品、饲料加工、养殖。<br/>以下情况慎用：<br/>1.严重的急性乙醇中毒，可加重中枢神经系统抑制作用。<br/>2.重度重症肌无力，病情可能被加重。<br/>3.急性或隐性发生闭角型青光眼可因本品的抗胆碱能效应而使病情加重。<br/>4.低蛋白血时，可导致易嗜睡难醒。<br/>5.多动症者可有反常反应。<br/>6.严重慢性阻塞性肺部病变，可加重呼吸衰竭。<br/>7.外科或长期卧床病人，咳嗽反射可受到抑制。<br/>8.有药物滥用和成瘾史者。', '1.对苯二氮卓药物过敏者，可能对本药过敏；<br/>2.本药可以通过胎盘及分泌入乳汁。<br/>3.幼儿中枢神经系统对本药异常敏感。<br/>4.老年人中枢神经系统对本药较敏感。<br/>5.肝肾功能损害者能延长本药清除半衰期。<br/>6.癫?患者突然停药可引起癫?持续状态；<br/>7.严重的精神抑郁可使病情加重,甚至产生自杀倾向，应采取预防措施。<br/>8.避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>9.对本类药耐受量小的患者初用量宜小。<br/>10.严禁用于食品、饲料加工、养殖。<br/>以下情况慎用：<br/>1.严重的急性乙醇中毒，可加重中枢神经系统抑制作用。<br/>2.重度重症肌无力，病情可能被加重。<br/>3.急性或隐性发生闭角型青光眼可因本品的抗胆碱能效应而使病情加重。<br/>4.低蛋白血时，可导致易嗜睡难醒。<br/>5.多动症者可有反常反应。<br/>6.严重慢性阻塞性肺部病变，可加重呼吸衰竭。<br/>7.外科或长期卧床病人，咳嗽反射可受到抑制。<br/>8.有药物滥用和成瘾史者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '妊娠及哺乳期妇女用药', '1.在妊娠三个月内，本药有增加胎儿致畸的危险，孕妇长期服用可成瘾，使新生儿呈现撤药症状激惹、震颤、呕吐、腹泻；妊娠后期用药影响新生儿中枢神经活动。分娩前及分娩时用药可导致新生儿肌张力较弱，应禁用。<br/>2.本品可分泌入乳汁，哺乳期妇女应避免使用。', '1.在妊娠三个月内，本药有增加胎儿致畸的危险，孕妇长期服用可成瘾，使新生儿呈现撤药症状激惹、震颤、呕吐、腹泻；妊娠后期用药影响新生儿中枢神经活动。分娩前及分娩时用药可导致新生儿肌张力较弱，应禁用。<br/>2.本品可分泌入乳汁，哺乳期妇女应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '儿童用药', '6岁以下儿童禁用，6-12岁，用量尚未有具体规定。', '6岁以下儿童禁用，6-12岁，用量尚未有具体规定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '老年人用药', '较敏感，抗焦虑时开始用小量，一次7.5mg（半片），一日3次，按需增至15mg（1片），一日3-4次。', '较敏感，抗焦虑时开始用小量，一次7.5mg（半片），一日3次，按需增至15mg（1片），一日3-4次。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '药理作用', '本品为苯二氮卓类催眠药和镇静药。该药具有抗惊厥、抗癫痫、抗焦虑、镇静催眠、中枢性骨骼肌松弛和暂时性记忆缺失(或称遗忘)作用。本药作用于中枢神经系统的苯二氮卓受体(BZR)，加强中枢抑制性神经递质γ-氨基丁酸(GABA)与GABAA受体的结合，增强GABA系统的活性。BZR分为Ⅰ型和Ⅱ型，据认为Ⅰ型受体兴奋可以解释BZ类药物的抗焦虑作用，而Ⅱ型受体与该类药物的镇静和骨骼肌松弛等作用有关。随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。长期应用可产生依赖性。', '本品为苯二氮卓类催眠药和镇静药。该药具有抗惊厥、抗癫痫、抗焦虑、镇静催眠、中枢性骨骼肌松弛和暂时性记忆缺失(或称遗忘)作用。本药作用于中枢神经系统的苯二氮卓受体(BZR)，加强中枢抑制性神经递质γ-氨基丁酸(GABA)与GABAA受体的结合，增强GABA系统的活性。BZR分为Ⅰ型和Ⅱ型，据认为Ⅰ型受体兴奋可以解释BZ类药物的抗焦虑作用，而Ⅱ型受体与该类药物的镇静和骨骼肌松弛等作用有关。随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。长期应用可产生依赖性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '药代动力学', '<p>\r\n    口服吸收慢，口服45-90分钟生效，2-4小时，血药浓度达峰值，数天血药浓度达<br/>稳态，血浆蛋白结合率为86-89%，T<sub>1/2</sub>一般为5-12小时。体内与葡萄糖醛酸结合灭活，均经肾排泄，体内蓄积量极小。\r\n</p>', '口服吸收慢，口服45-90分钟生效，2-4小时，血药浓度达峰值，数天血药浓度达<br/>稳态，血浆蛋白结合率为86-89%，T<sub>1/2一般为5-12小时。体内与葡萄糖醛酸结合灭活，均经肾排泄，体内蓄积量极小。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '主要成份', '本品活性成份为：赖脯胰岛素25%，精蛋白锌赖脯胰岛素75%。<br/>赖脯胰岛素结构式为：<br/>分子式：C257H383N65O77S6<br/>分子量：5808<br/>辅料：注射用水，磷酸氢二钠，甘油，苯酚(0.64-0.79mg/ml)，间甲酚(1.58-1.94mg/ml)，硫酸鱼精蛋白，氧化锌，可能用到盐酸或氢氧化钠(pH调节剂)。<br/> 【性状】<br/>本品为白色或类白色无菌混悬液。', '本品活性成份为：赖脯胰岛素25%，精蛋白锌赖脯胰岛素75%。<br/>赖脯胰岛素结构式为：<br/>分子式：C257H383N65O77S6<br/>分子量：5808<br/>辅料：注射用水，磷酸氢二钠，甘油，苯酚(0.64-0.79mg/ml)，间甲酚(1.58-1.94mg/ml)，硫酸鱼精蛋白，氧化锌，可能用到盐酸或氢氧化钠(pH调节剂)。<br/> 【性状】<br/>本品为白色或类白色无菌混悬液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '适应症', '精蛋白锌重组赖脯胰岛素混和注射液适用于需要胰岛素治疗的糖尿病患者。', '精蛋白锌重组赖脯胰岛素混和注射液适用于需要胰岛素治疗的糖尿病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '用法用量', '使用剂量须由医生根据患者病情而定。<br/>本品可在餐前即时注射。必要时，也可在饭后立即注射。本品只能以皮下注射方式给药。在任何情况下．本品都不能采取静脉输注方式给药。<br/>皮下注射的部位为上臂、大腿、臀部及腹部。应轮换注射部位，同一个注射部位每月注射不能超过一次。<br/>皮下注射本品时须小心谨慎，不可将药液注入血管中。注射完毕后，不要挤压与按摩注射部位。必须教育患者正确使用注射器。<br/>皮下注射本品后起效迅速，因此使用本品时，注射时间与用餐时间可间隔很短。本品的成份中，精蛋白锌赖脯胰岛素（BASAL）的持续作用时间与基础胰岛素NPH相似。<br/>对于不同个体或同一个体的不同时间，胰岛素的作用时间不尽相同。因此，和其他胰岛素制剂一样，本品的作用时间随注射剂量、注射部位、血流情况、体温及运动会有所改变。<br/>使用及操作说明：<br/>(a)注射前<br/>使用前将本品笔芯在手心中旋转10次、以180°反转10次至其中的药液呈均匀的混悬状态或乳浊液，如未达到均匀混悬状则重复上述动作直至混合均匀为止。容器内的小玻璃珠有助于药液的混匀。不得剧烈振摇笔芯，否则产生的泡沫将影响剂量的准确测量。<br/>应经常对药液容器进行检查，如发现出现团块或有粘结于瓶底或瓶壁类似“霜”的白色颗粒出现时，则不能使用。<br/>本品笔芯不能与其他胰岛素制剂混合。本装置只能一次性使用，不能再次填充。<br/>本品笔芯配合优伴系列笔式注射器使用。在每支笔中都附有笔的结构、笔芯和针头的安装以及胰岛素注射液的用法等说明。<br/>以下内容仅为概述，在安装笔芯、针头以及注射胰岛素时必须严格按照附在每一支胰岛素注射笔中的使用说明进行操作。<br/>(b)注射<br/>1.注射前请洗净双手。<br/>2.选好注射部位。<br/>3.用酒精棉球消毒注射部位皮肤。<br/>4.拔下针头的外帽。<br/>5.将注射部位的皮肤用手抚平、崩紧，轻轻捏起，按操作说明皮下注射给药。<br/>6.按压按钮。<br/>7.拔出针头，轻轻按住注射部位数秒。不能揉搓注射部位。<br/>8.注射完毕后，立即用针头外帽拆卸针头，妥善地将其丢弃处置。<br/>9.轮换使用注射部位，同一部位一个月内不超过一次。', '使用剂量须由医生根据患者病情而定。<br/>本品可在餐前即时注射。必要时，也可在饭后立即注射。本品只能以皮下注射方式给药。在任何情况下．本品都不能采取静脉输注方式给药。<br/>皮下注射的部位为上臂、大腿、臀部及腹部。应轮换注射部位，同一个注射部位每月注射不能超过一次。<br/>皮下注射本品时须小心谨慎，不可将药液注入血管中。注射完毕后，不要挤压与按摩注射部位。必须教育患者正确使用注射器。<br/>皮下注射本品后起效迅速，因此使用本品时，注射时间与用餐时间可间隔很短。本品的成份中，精蛋白锌赖脯胰岛素（BASAL）的持续作用时间与基础胰岛素NPH相似。<br/>对于不同个体或同一个体的不同时间，胰岛素的作用时间不尽相同。因此，和其他胰岛素制剂一样，本品的作用时间随注射剂量、注射部位、血流情况、体温及运动会有所改变。<br/>使用及操作说明：<br/>(a)注射前<br/>使用前将本品笔芯在手心中旋转10次、以180°反转10次至其中的药液呈均匀的混悬状态或乳浊液，如未达到均匀混悬状则重复上述动作直至混合均匀为止。容器内的小玻璃珠有助于药液的混匀。不得剧烈振摇笔芯，否则产生的泡沫将影响剂量的准确测量。<br/>应经常对药液容器进行检查，如发现出现团块或有粘结于瓶底或瓶壁类似“霜”的白色颗粒出现时，则不能使用。<br/>本品笔芯不能与其他胰岛素制剂混合。本装置只能一次性使用，不能再次填充。<br/>本品笔芯配合优伴系列笔式注射器使用。在每支笔中都附有笔的结构、笔芯和针头的安装以及胰岛素注射液的用法等说明。<br/>以下内容仅为概述，在安装笔芯、针头以及注射胰岛素时必须严格按照附在每一支胰岛素注射笔中的使用说明进行操作。<br/>(b)注射<br/>1.注射前请洗净双手。<br/>2.选好注射部位。<br/>3.用酒精棉球消毒注射部位皮肤。<br/>4.拔下针头的外帽。<br/>5.将注射部位的皮肤用手抚平、崩紧，轻轻捏起，按操作说明皮下注射给药。<br/>6.按压按钮。<br/>7.拔出针头，轻轻按住注射部位数秒。不能揉搓注射部位。<br/>8.注射完毕后，立即用针头外帽拆卸针头，妥善地将其丢弃处置。<br/>9.轮换使用注射部位，同一部位一个月内不超过一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '不良反应', '糖尿病患者接受胰岛素治疗时最常见的不良反应是低血糖。严重的低血糖可导致意识丧失，极端情况下可导致死亡。对低血糖发生的频率未予明确，因为低血糖由胰岛素剂量及其他因素(如饮食及锻炼)共同引起。<br/>常见注射部位出现局部不适(1/100至1/10)，例如红肿、瘙痒等。这些反应常常在几天到几周后自然消失．有时这些反应也与除注射胰岛素之外的其它因素有关，例如，消毒剂对皮肤的刺激或注射技术不佳。全身过敏的情况罕见(1/10000至1/1000)，但可能很严重．这是对胰岛素的全身性过敏反应。它可以引起全身皮疹，呼吸急促、血压下降、心跳加快、多汗。严重的全身性过敏会有生命危险。<br/>注射部位出现脂肪代谢障碍不常见(1/1000至1/100)。<br/>有报道采用胰岛素治疗出现水肿的病例，特别是之前通过强化胰岛素治疗来改善代谢控制不佳的患者。', '糖尿病患者接受胰岛素治疗时最常见的不良反应是低血糖。严重的低血糖可导致意识丧失，极端情况下可导致死亡。对低血糖发生的频率未予明确，因为低血糖由胰岛素剂量及其他因素(如饮食及锻炼)共同引起。<br/>常见注射部位出现局部不适(1/100至1/10)，例如红肿、瘙痒等。这些反应常常在几天到几周后自然消失．有时这些反应也与除注射胰岛素之外的其它因素有关，例如，消毒剂对皮肤的刺激或注射技术不佳。全身过敏的情况罕见(1/10000至1/1000)，但可能很严重．这是对胰岛素的全身性过敏反应。它可以引起全身皮疹，呼吸急促、血压下降、心跳加快、多汗。严重的全身性过敏会有生命危险。<br/>注射部位出现脂肪代谢障碍不常见(1/1000至1/100)。<br/>有报道采用胰岛素治疗出现水肿的病例，特别是之前通过强化胰岛素治疗来改善代谢控制不佳的患者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '药物过量', '因为血糖浓度是由胰岛素水平，葡萄糖利用量和其它代谢因素共同决定，所以，无严格意义上胰岛素过量的定义。由于食物的摄取和能量的消耗的胰岛素的相对过度，可导致低血糖。<br/>低血糖出现时常伴随倦怠、意识模糊、心悸、头痛、出汗、呕吐等症状。<br/>轻度低血糖发作可通过口服葡萄糖，其他糖类或含糖物质加以治疗。<br/>重者可通过肌肉/皮下注射胰高糖素加以治疗，当患者恢复到一定程度时口服碳水化台物。当患者注射胰高糖素无效时，须静脉输注葡萄糖溶液。<br/>如果患者处于昏迷状态，应立即采取肌肉/皮下注射胰高糖素。若没有胰高糖素或胰高糖素无效，则采取静脉输注葡萄糖溶液。当患者恢复知觉后，立即给患者进食。<br/>持续碳水化合物的摄入和观察很必要，因为低血糖可能在临床表现恢复后再复发。', '因为血糖浓度是由胰岛素水平，葡萄糖利用量和其它代谢因素共同决定，所以，无严格意义上胰岛素过量的定义。由于食物的摄取和能量的消耗的胰岛素的相对过度，可导致低血糖。<br/>低血糖出现时常伴随倦怠、意识模糊、心悸、头痛、出汗、呕吐等症状。<br/>轻度低血糖发作可通过口服葡萄糖，其他糖类或含糖物质加以治疗。<br/>重者可通过肌肉/皮下注射胰高糖素加以治疗，当患者恢复到一定程度时口服碳水化台物。当患者注射胰高糖素无效时，须静脉输注葡萄糖溶液。<br/>如果患者处于昏迷状态，应立即采取肌肉/皮下注射胰高糖素。若没有胰高糖素或胰高糖素无效，则采取静脉输注葡萄糖溶液。当患者恢复知觉后，立即给患者进食。<br/>持续碳水化合物的摄入和观察很必要，因为低血糖可能在临床表现恢复后再复发。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '禁忌', '低血糖患者。<br/>对赖脯胰岛素及其他组分过敏的患者。', '低血糖患者。<br/>对赖脯胰岛素及其他组分过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '配伍禁忌', '・当患者使用升高血糖作用的药物时，胰岛素用量需增加。如口服避孕药、皮质类固醇药物，及甲状腺激素替代治疗，达那唑、β2-受体激动剂(利托君、沙丁胺醇、特布他林)。<br/>・而在使用口服抗糖尿病药物、水杨酸盐(例如：阿司匹林)、磺胺类抗生素、某些抗抑郁药物(例如：单胺氧化酶抑制剂，选择性5-羟色胺再摄取抑制剂)、某些血管紧张素转化酶抑制剂(卡托普利、依那普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。<br/>・尚未进行本品与其它胰岛素制剂混合使用的研究。<br/>・当本品联合使用其他药物时，应咨询医生。', '・当患者使用升高血糖作用的药物时，胰岛素用量需增加。如口服避孕药、皮质类固醇药物，及甲状腺激素替代治疗，达那唑、β2-受体激动剂(利托君、沙丁胺醇、特布他林)。<br/>・而在使用口服抗糖尿病药物、水杨酸盐(例如：阿司匹林)、磺胺类抗生素、某些抗抑郁药物(例如：单胺氧化酶抑制剂，选择性5-羟色胺再摄取抑制剂)、某些血管紧张素转化酶抑制剂(卡托普利、依那普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。<br/>・尚未进行本品与其它胰岛素制剂混合使用的研究。<br/>・当本品联合使用其他药物时，应咨询医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '注意事项', '・任何情况下都不能以静脉输注方式给药。<br/>・患者改变所用的胰岛素类型及品牌均须在严格的医疗监督下进行。胰岛素规格、品牌(生产厂家)、类型(常规、中效、长效等)、来源(动物、人、人胰岛素类似物)或制备方法(重组DNA或动物来源)的改变可能需要对剂量进行调整。<br/>・长期糖尿病、强化胰岛素治疗、糖尿病神经病变或使用β-受体阻滞剂等药物时，可能使低血糖的早期预警症状改变或不显著。<br/>・少数患者由动物源性胰岛素换用人胰岛素时，低血糖早期预警症状的表现可能不明显或与以往不同。不及时纠正低血糖或高血糖可导致意识丧失、昏迷，甚至死亡。<br/>・使用剂量不足或终止治疗，尤其对胰岛素依赖型糖尿病患者，可导致高血糖和糖尿病酮症酸中毒，这种情况是潜在的致死因素。<br/>・肾功能损害时，须减少胰岛素用量。<br/>・由于糖异生作用和胰岛素分解能力下降，肝功能损害时，胰岛素用量须减少。但慢性肝功能损害的病人，胰岛素抵抗增加。因此胰岛素用量可能会相应增加。<br/>・当患者伴发其他疾病或情绪波动时，胰岛素用量可能增加。<br/>・当患者增加运动或者改变日常饮食，胰岛素用量需做相应的调整。饭后即刻运动会增加低血糖的风险。<br/>・有报道噻唑烷二酮类(如吡格列酮)与胰岛素联用出现心力衰竭的病例，尤其是有心力衰竭发生风险因素的患者。如果采用噻唑烷二酮类与本品联合治疗，应该关注患者心力衰竭方面的体征和症状，体重增加和水肿。如果有任何心功能恶化的症状出现，则应停止噻唑烷二酮类的使用。<br/>・对驾驶和操作机器能力的影响<br/>低血糖可能降低患者的注意力和反应力，因此在这种能力特别重要的情况下(如，开车和操作机器)可能会造成危险。<br/>应当告诉患者采取措施以避免开车时出现低血糖，这对于那些低血糖预警症状不明显或缺失的患者及经常发生低血糖的患者尤其重要，这些情况建议不要开车。<br/>运动员慎用。', '・任何情况下都不能以静脉输注方式给药。<br/>・患者改变所用的胰岛素类型及品牌均须在严格的医疗监督下进行。胰岛素规格、品牌(生产厂家)、类型(常规、中效、长效等)、来源(动物、人、人胰岛素类似物)或制备方法(重组DNA或动物来源)的改变可能需要对剂量进行调整。<br/>・长期糖尿病、强化胰岛素治疗、糖尿病神经病变或使用β-受体阻滞剂等药物时，可能使低血糖的早期预警症状改变或不显著。<br/>・少数患者由动物源性胰岛素换用人胰岛素时，低血糖早期预警症状的表现可能不明显或与以往不同。不及时纠正低血糖或高血糖可导致意识丧失、昏迷，甚至死亡。<br/>・使用剂量不足或终止治疗，尤其对胰岛素依赖型糖尿病患者，可导致高血糖和糖尿病酮症酸中毒，这种情况是潜在的致死因素。<br/>・肾功能损害时，须减少胰岛素用量。<br/>・由于糖异生作用和胰岛素分解能力下降，肝功能损害时，胰岛素用量须减少。但慢性肝功能损害的病人，胰岛素抵抗增加。因此胰岛素用量可能会相应增加。<br/>・当患者伴发其他疾病或情绪波动时，胰岛素用量可能增加。<br/>・当患者增加运动或者改变日常饮食，胰岛素用量需做相应的调整。饭后即刻运动会增加低血糖的风险。<br/>・有报道噻唑烷二酮类(如吡格列酮)与胰岛素联用出现心力衰竭的病例，尤其是有心力衰竭发生风险因素的患者。如果采用噻唑烷二酮类与本品联合治疗，应该关注患者心力衰竭方面的体征和症状，体重增加和水肿。如果有任何心功能恶化的症状出现，则应停止噻唑烷二酮类的使用。<br/>・对驾驶和操作机器能力的影响<br/>低血糖可能降低患者的注意力和反应力，因此在这种能力特别重要的情况下(如，开车和操作机器)可能会造成危险。<br/>应当告诉患者采取措施以避免开车时出现低血糖，这对于那些低血糖预警症状不明显或缺失的患者及经常发生低血糖的患者尤其重要，这些情况建议不要开车。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '妊娠及哺乳期妇女用药', '大量妊娠暴露的数据表明赖脯胰岛素对妊娠或对胎儿及新生儿无不良反应。<br/>在整个孕期维持良好的血糖控制对胰岛索治疗的患者(胰岛素依赖或妊娠糖尿病)非常重要。胰岛素的用量在妊娠前三个月应减少而在中间三个月和后三个月的用量应增加。怀孕或打算怀孕的糖尿病患者须向医生进行咨询。对怀孕的糖尿病患者进行仔细的血糖水平及健康状况监测尤为重要。<br/>正在哺乳的糖尿病患者需调整胰岛素剂量及饮食或两者均需调节。', '大量妊娠暴露的数据表明赖脯胰岛素对妊娠或对胎儿及新生儿无不良反应。<br/>在整个孕期维持良好的血糖控制对胰岛索治疗的患者(胰岛素依赖或妊娠糖尿病)非常重要。胰岛素的用量在妊娠前三个月应减少而在中间三个月和后三个月的用量应增加。怀孕或打算怀孕的糖尿病患者须向医生进行咨询。对怀孕的糖尿病患者进行仔细的血糖水平及健康状况监测尤为重要。<br/>正在哺乳的糖尿病患者需调整胰岛素剂量及饮食或两者均需调节。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '儿童用药', '对于12岁以下儿童，仅与常规胰岛素相比，如果预期的益处较大时才考虑使用。', '对于12岁以下儿童，仅与常规胰岛素相比，如果预期的益处较大时才考虑使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '老年人用药', '无特殊说明，请参见[用法用量]，或遵医嘱。', '无特殊说明，请参见[用法用量]，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '药理作用', '本品为含有赖脯胰岛素(超短效胰岛素类似物)和精蛋白锌赖脯胰岛素(中效胰岛素类似物)的混悬预混剂。<br/>赖脯胰岛素主要的作用为调节血糖浓度。此外，胰岛素在机体的不同组织中能产生各种促进合成代谢和抗分解代谢的作用。在肌肉组织中的作用包括促进糖原、脂肪酸、甘油和蛋白质的合成及氨基酸的吸收，同时抑制糖原分解、糖异生、酮体生成、脂肪分解、蛋白质分解及氨基酸生成。<br/>赖脯胰岛素起效迅速(大约15分钟)，因此和常规胰岛素相比(用餐前30-45分钟内给药)，可以在用餐前更短的时间点给药(用餐前0-15分钟内给药)。皮下注射本品后，赖脯胰岛素起效和达峰迅速。在给药后大约15小时的起效时间内，赖脯BASAL的药效特征与基础胰岛素(NPH)非常相似。<br/>针对1型和2型糖尿病患者进行的临床试验，证实与人胰岛素混合物70/30相比，使用本品可降低餐后低血糖的发生率。在某一临床试验中，观察到了夜间(3a.m.)血糖水平的小幅上升(0.38mmol/L)。<br/>下图为本品和BASAL的药效曲线。<br/><br/>上述曲线反映了为维持受试者总的血糖浓度接近空腹水平所需要的葡萄糖的相对量，同时也反映了随时间变化的胰岛素对血糖代谢的作用。<br/>赖脯胰岛素引起的血糖动力学反应不受肝或肾功能损伤的影响。通过血糖夹方法，研究了不同程度的肾功能损伤的患者，结果显示在赖脯胰岛素和可溶性人胰岛素之间存在血糖动力学差异。<br/>赖脯胰岛素与人胰岛素同效，但其起效更快，且作用持续时间更短。<br/>在一个为期8个月的开放的交叉研究中，2型糖尿病患者被随机分为两组。一组接受4个月的本品(每日两次，合并二甲双胍)治疗，另一组接受4个月的甘精胰岛素(每日一次，合并二甲双胍)治疗。入组的2型糖尿病患者为刚开始胰岛素治疗患者，或为早已使用过1种或2种胰岛素注射剂的患者。详情请参见下表：<br/><sup>1从基线到治疗终点。<br/><sup>2从患者随机入组到在交叉试验的第一阶段。<br/>体外实验表明，赖脯胰岛素在与胰岛素受体结合部位，促进细胞增长等方面的作用与人胰岛素有相似的表现。研究同时表明，在与胰岛素受体解离方面，赖脯胰岛素与人胰岛素作用也相同。急性毒性、一个月、十二个月的毒理学实验结果显示未见明显毒性作用。<br/>在动物实验中，赖脯胰岛素没有导致生殖毒性、胚胎毒性或致畸性。', '本品为含有赖脯胰岛素(超短效胰岛素类似物)和精蛋白锌赖脯胰岛素(中效胰岛素类似物)的混悬预混剂。<br/>赖脯胰岛素主要的作用为调节血糖浓度。此外，胰岛素在机体的不同组织中能产生各种促进合成代谢和抗分解代谢的作用。在肌肉组织中的作用包括促进糖原、脂肪酸、甘油和蛋白质的合成及氨基酸的吸收，同时抑制糖原分解、糖异生、酮体生成、脂肪分解、蛋白质分解及氨基酸生成。<br/>赖脯胰岛素起效迅速(大约15分钟)，因此和常规胰岛素相比(用餐前30-45分钟内给药)，可以在用餐前更短的时间点给药(用餐前0-15分钟内给药)。皮下注射本品后，赖脯胰岛素起效和达峰迅速。在给药后大约15小时的起效时间内，赖脯BASAL的药效特征与基础胰岛素(NPH)非常相似。<br/>针对1型和2型糖尿病患者进行的临床试验，证实与人胰岛素混合物70/30相比，使用本品可降低餐后低血糖的发生率。在某一临床试验中，观察到了夜间(3a.m.)血糖水平的小幅上升(0.38mmol/L)。<br/>下图为本品和BASAL的药效曲线。<br/><br/>上述曲线反映了为维持受试者总的血糖浓度接近空腹水平所需要的葡萄糖的相对量，同时也反映了随时间变化的胰岛素对血糖代谢的作用。<br/>赖脯胰岛素引起的血糖动力学反应不受肝或肾功能损伤的影响。通过血糖夹方法，研究了不同程度的肾功能损伤的患者，结果显示在赖脯胰岛素和可溶性人胰岛素之间存在血糖动力学差异。<br/>赖脯胰岛素与人胰岛素同效，但其起效更快，且作用持续时间更短。<br/>在一个为期8个月的开放的交叉研究中，2型糖尿病患者被随机分为两组。一组接受4个月的本品(每日两次，合并二甲双胍)治疗，另一组接受4个月的甘精胰岛素(每日一次，合并二甲双胍)治疗。入组的2型糖尿病患者为刚开始胰岛素治疗患者，或为早已使用过1种或2种胰岛素注射剂的患者。详情请参见下表：<br/><sup>1从基线到治疗终点。<br/><sup>2从患者随机入组到在交叉试验的第一阶段。<br/>体外实验表明，赖脯胰岛素在与胰岛素受体结合部位，促进细胞增长等方面的作用与人胰岛素有相似的表现。研究同时表明，在与胰岛素受体解离方面，赖脯胰岛素与人胰岛素作用也相同。急性毒性、一个月、十二个月的毒理学实验结果显示未见明显毒性作用。<br/>在动物实验中，赖脯胰岛素没有导致生殖毒性、胚胎毒性或致畸性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '药代动力学', '赖脯胰岛素的药代动力学显示皮下注射赖脯胰岛素可快速吸收，血药浓度达峰时间为30-70分钟。精蛋白锌赖脯胰岛素药代动力学特征与中效胰岛素(NPH)相似。本品药代动力学所反映的是这两种物质药代动力学的单独表现。考虑这种动力学的临床相关性，评估葡萄糖利用曲线更恰当。<br/>在患者肾功能损害的情况下，赖脯胰岛素与常规人胰岛素溶液相比，吸收更快。对于肾功能不全的2型糖尿病患者，赖脯胰岛素与人胰岛素溶液在药代动力学上存在差异，且这种差异与肾功能损害程度无关。对于肝功能损害的患者，与人胰岛素溶液相比，赖脯胰岛素具有快速吸收、作用时间短的特点。', '赖脯胰岛素的药代动力学显示皮下注射赖脯胰岛素可快速吸收，血药浓度达峰时间为30-70分钟。精蛋白锌赖脯胰岛素药代动力学特征与中效胰岛素(NPH)相似。本品药代动力学所反映的是这两种物质药代动力学的单独表现。考虑这种动力学的临床相关性，评估葡萄糖利用曲线更恰当。<br/>在患者肾功能损害的情况下，赖脯胰岛素与常规人胰岛素溶液相比，吸收更快。对于肾功能不全的2型糖尿病患者，赖脯胰岛素与人胰岛素溶液在药代动力学上存在差异，且这种差异与肾功能损害程度无关。对于肝功能损害的患者，与人胰岛素溶液相比，赖脯胰岛素具有快速吸收、作用时间短的特点。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '主要成份', '?蛇、乌梢蛇、威灵仙、两头尖、麻黄、贯众、甘草、羌活、肉桂、广藿香、乌药、黄连、熟地黄、大黄、木香、沉香、细辛、赤芍、没药（制）、丁香、乳香（制）、僵蚕（炒）、天南星（制）、青皮、骨碎补（烫、去毛）、豆蔻、安息香、黄芩、香附（醋制）、玄参、白术（麸炒）、防风、龟甲（醋淬）、葛根、当归、血竭、地龙、水牛角浓缩粉、人工麝香、松香、体外培育牛黄、冰片、红参、制草乌、天麻、全蝎、何首乌。', '?蛇、乌梢蛇、威灵仙、两头尖、麻黄、贯众、甘草、羌活、肉桂、广藿香、乌药、黄连、熟地黄、大黄、木香、沉香、细辛、赤芍、没药（制）、丁香、乳香（制）、僵蚕（炒）、天南星（制）、青皮、骨碎补（烫、去毛）、豆蔻、安息香、黄芩、香附（醋制）、玄参、白术（麸炒）、防风、龟甲（醋淬）、葛根、当归、血竭、地龙、水牛角浓缩粉、人工麝香、松香、体外培育牛黄、冰片、红参、制草乌、天麻、全蝎、何首乌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '适应症', '祛风止痛，除湿豁痰，舒筋活络。用于中风痰厥引起的瘫痪，足萎痹痛，筋脉拘急，腰腿疼痛及跌打损伤，行走不便，胸痹等症。', '祛风止痛，除湿豁痰，舒筋活络。用于中风痰厥引起的瘫痪，足萎痹痛，筋脉拘急，腰腿疼痛及跌打损伤，行走不便，胸痹等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '用法用量', '温黄酒或温开水送服。一次1丸，一日1-2次。', '温黄酒或温开水送服。一次1丸，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '注意事项', '肝肾阴虚者慎用。运动员慎用。', '肝肾阴虚者慎用。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '主要成份', '马栗提取物。', '马栗提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '适应症', '1.用于慢性静脉功能不全、静脉曲张、深静脉血栓形成及血栓性静脉炎后综合征引起的下肢肿胀、痉挛、瘙痒、灼热、麻木、疼痛、疲劳沉重感、皮肤色素沉着、郁血性皮炎、溃疡、精索静脉曲张引起的肿痛等。2.用于手术后、外伤、创伤、烧烫伤所致的软组织肿胀，静脉性水肿。3.痔静脉曲张引起的内、外痔急性发作症状，如肛门潮湿、瘙痒、出血、疼痛等。', '1.用于慢性静脉功能不全、静脉曲张、深静脉血栓形成及血栓性静脉炎后综合征引起的下肢肿胀、痉挛、瘙痒、灼热、麻木、疼痛、疲劳沉重感、皮肤色素沉着、郁血性皮炎、溃疡、精索静脉曲张引起的肿痛等。2.用于手术后、外伤、创伤、烧烫伤所致的软组织肿胀，静脉性水肿。3.痔静脉曲张引起的内、外痔急性发作症状，如肛门潮湿、瘙痒、出血、疼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '用法用量', '饭后口服。成人每日二次，早、晚各一次，每次一至二片。病情较重或治疗初期，每日二次，每次二片，或遵医嘱服用。二十天为一疗程。可长期服用。', '饭后口服。成人每日二次，早、晚各一次，每次一至二片。病情较重或治疗初期，每日二次，每次二片，或遵医嘱服用。二十天为一疗程。可长期服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '不良反应', '可有轻微胃肠道不适。', '可有轻微胃肠道不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '注意事项', '1.胃溃疡患者慎用；2.药片应完整服下；3.药品勿置于儿童可及之处。', '1.胃溃疡患者慎用；2.药片应完整服下；3.药品勿置于儿童可及之处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '主要成份', '苦参、白土苓。辅料为聚山梨酯80、氢氧化钠、醋酸。', '苦参、白土苓。辅料为聚山梨酯80、氢氧化钠、醋酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '适应症', '清热利湿，凉血解毒，散结止痛。用于癌肿疼痛、出血。', '清热利湿，凉血解毒，散结止痛。用于癌肿疼痛、出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '用法用量', '肌肉注射，一次2-4ml，一日2次；或静脉滴注，一次20ml，用氯化钠注射液200ml稀释后应用，一日一次，儿童酌减，全身用药总量200ml为一个疗程,一般可连续使用2-3个疗程；或遵医嘱。', '肌肉注射，一次2-4ml，一日2次；或静脉滴注，一次20ml，用氯化钠注射液200ml稀释后应用，一日一次，儿童酌减，全身用药总量200ml为一个疗程,一般可连续使用2-3个疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '不良反应', '偶见恶心、呕吐、发热、寒战、腹胀和胃不适等症状；偶有过敏反应，表现为头颈部皮肤潮红出汗，皮疹，瘙痒等，可能与患者的特异体质有关。局部使用有轻度刺激，但吸收良好。', '偶见恶心、呕吐、发热、寒战、腹胀和胃不适等症状；偶有过敏反应，表现为头颈部皮肤潮红出汗，皮疹，瘙痒等，可能与患者的特异体质有关。局部使用有轻度刺激，但吸收良好。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '禁忌', '1、严重心肾功能不全者慎用。<br/>2、孕妇忌用。<br/>3、对本品过敏或有严重不良反应病史者禁用。', '1、严重心肾功能不全者慎用。<br/>2、孕妇忌用。<br/>3、对本品过敏或有严重不良反应病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '注意事项', '1、首次用药应在医师指导下使用。根据病情可以用氯化钠注射液250-500ml稀释应用。给药速度开始每分钟不宜超过40滴，30分钟后如无不良反应，给药速度可控制在60滴/分钟。<br/>2、哺乳期妇女慎用。<br/>3、本品不宜加入其它药物混合使用。如需与其他药物联合使用时，应注意与本品用药时间的间隔，输液器应单独使用。<br/>4、配液时应在洁净条件下进行，输液时使用精密药液过滤器。<br/>5、使用过程中应密切观察患者的反应。在静滴初始30分钟应加强监护，如发现不良反应，应及时停药，处理遵医嘱。<br/>6、本品是中药制剂，应按规定条件储存，使用前应对光检查，若出现浑浊、沉淀、变色或瓶身破损等情况，均不能使用。<br/>7、常温下保存，忌冷冻及高温。', '1、首次用药应在医师指导下使用。根据病情可以用氯化钠注射液250-500ml稀释应用。给药速度开始每分钟不宜超过40滴，30分钟后如无不良反应，给药速度可控制在60滴/分钟。<br/>2、哺乳期妇女慎用。<br/>3、本品不宜加入其它药物混合使用。如需与其他药物联合使用时，应注意与本品用药时间的间隔，输液器应单独使用。<br/>4、配液时应在洁净条件下进行，输液时使用精密药液过滤器。<br/>5、使用过程中应密切观察患者的反应。在静滴初始30分钟应加强监护，如发现不良反应，应及时停药，处理遵医嘱。<br/>6、本品是中药制剂，应按规定条件储存，使用前应对光检查，若出现浑浊、沉淀、变色或瓶身破损等情况，均不能使用。<br/>7、常温下保存，忌冷冻及高温。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '主要成份', '炙黄芪、陈皮、炙甘草、白炒术、北沙参、茯苓、酒当归、麦冬、川芎、炒酸枣仁、酒白芍、砂仁、杜仲炭、核桃仁、盐胡芦巴、醋艾叶、龙眼肉、山茱萸（制）、制远志、熟地黄、五味子（蒸）。', '炙黄芪、陈皮、炙甘草、白炒术、北沙参、茯苓、酒当归、麦冬、川芎、炒酸枣仁、酒白芍、砂仁、杜仲炭、核桃仁、盐胡芦巴、醋艾叶、龙眼肉、山茱萸（制）、制远志、熟地黄、五味子（蒸）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '适应症', '补气血，滋肝肾。用于妇女血亏，消化不良，月经不调，赤白带下，小腹冷痛，气血衰弱，久不受孕。', '补气血，滋肝肾。用于妇女血亏，消化不良，月经不调，赤白带下，小腹冷痛，气血衰弱，久不受孕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '用法用量', '用黄酒或温开水送服。一次9g，一日2次。', '用黄酒或温开水送服。一次9g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '禁忌', '抑郁气滞，内有湿者忌服。', '抑郁气滞，内有湿者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '主要成份', '金刚藤', '金刚藤', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '适应症', '清热解毒，消肿散结。用于附件炎、附件炎性包块。', '清热解毒，消肿散结。用于附件炎、附件炎性包块。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '用法用量', '口服(温开水送服)，每次1袋，每日3次。一个月为一个疗程。', '口服(温开水送服)，每次1袋，每日3次。一个月为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '注意事项', '本品不宜大剂量长期使用，妊娠或哺乳期妇女慎用。', '本品不宜大剂量长期使用，妊娠或哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '药理作用', '药理试验表明，本品对小鼠巴豆油性耳肿胀、大鼠角叉菜胶足肿胀有抑制作用：对大鼠棉球肉芽肿胀有抑制作用；对小鼠温热刺激和化学刺激有镇痛作用；对金黄色葡萄球菌、大肠杆菌和淋病双球菌有抑制作用。', '药理试验表明，本品对小鼠巴豆油性耳肿胀、大鼠角叉菜胶足肿胀有抑制作用：对大鼠棉球肉芽肿胀有抑制作用；对小鼠温热刺激和化学刺激有镇痛作用；对金黄色葡萄球菌、大肠杆菌和淋病双球菌有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '主要成份', '炙黄芪、党参、陈皮、香附、白芍、山药、乌梅、甘草。', '炙黄芪、党参、陈皮、香附、白芍、山药、乌梅、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '适应症', '养胃健脾，理气和中。用于脾虚气滞所致的胃痛，症见胃脘胀痛、嗳气不舒，纳呆食少，神疲乏力；慢性萎缩性胃炎见上述证候者。', '养胃健脾，理气和中。用于脾虚气滞所致的胃痛，症见胃脘胀痛、嗳气不舒，纳呆食少，神疲乏力；慢性萎缩性胃炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '用法用量', '开水冲服。一次１袋，一日3次。', '开水冲服。一次１袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '注意事项', '1．忌生冷、油腻、不易消化及刺激性食物，戒烟酒。<br/>2．重度胃痛应在医师指导下服用。<br/>3．本品一般以三个月为一疗程。<br/>4．请将此药品放在儿童不能接触的地方。', '1．忌生冷、油腻、不易消化及刺激性食物，戒烟酒。<br/>2．重度胃痛应在医师指导下服用。<br/>3．本品一般以三个月为一疗程。<br/>4．请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '药理作用', '药理作用：1.对大鼠手术造模慢性胆汁返流性胃粘膜炎症细胞浸润、胃底腺增生、胃上皮化生和胃小凹扩张有明显的抑制作用和缓解保护作用。2.可抑制大鼠免疫性胃炎的炎症表现，使胃壁组织结构得以恢复，也能改善慢性免疫性胃炎大鼠的体质。3.对小肠的自律性收缩反应的Carbacol引起的小肠收缩反应有抑制作用。4.能直接松弛胃平滑肌。', '药理作用：1.对大鼠手术造模慢性胆汁返流性胃粘膜炎症细胞浸润、胃底腺增生、胃上皮化生和胃小凹扩张有明显的抑制作用和缓解保护作用。2.可抑制大鼠免疫性胃炎的炎症表现，使胃壁组织结构得以恢复，也能改善慢性免疫性胃炎大鼠的体质。3.对小肠的自律性收缩反应的Carbacol引起的小肠收缩反应有抑制作用。4.能直接松弛胃平滑肌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '主要成份', '本品活性成份为匹伐他汀钙。<br/>化学名称：(+)-双{(3R,5S,6E)-7-[2-环丙基-4-(4-氟苯基)-3-喹啉基]-3，5-二羟基-6-庚烯酸}钙<br/>化学结构式：<br/>分子式：C50H46CaF2N2O8<br/>分子量：880.98', '本品活性成份为匹伐他汀钙。<br/>化学名称：(+)-双{(3R,5S,6E)-7-[2-环丙基-4-(4-氟苯基)-3-喹啉基]-3，5-二羟基-6-庚烯酸}钙<br/>化学结构式：<br/>分子式：C50H46CaF2N2O8<br/>分子量：880.98', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '适应症', '高胆固醇血症、家族性高胆固醇血症。<br/>注意事项：<br/>1.用前必须进行充分检查，确认患有高胆固醇血症、家族性高胆固醇血症后再考虑使用本品。<br/>2.由于对家族性高胆固醇血症中纯合体没有使用经验，所以在治疗上只有判定为不得不使用的情况，才考虑作为LDL-血液成分部分清除等非药物疗法的辅助治疗而考虑使用本品。', '高胆固醇血症、家族性高胆固醇血症。<br/>注意事项：<br/>1.用前必须进行充分检查，确认患有高胆固醇血症、家族性高胆固醇血症后再考虑使用本品。<br/>2.由于对家族性高胆固醇血症中纯合体没有使用经验，所以在治疗上只有判定为不得不使用的情况，才考虑作为LDL-血液成分部分清除等非药物疗法的辅助治疗而考虑使用本品。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '用法用量', '通常，成人一日1次，晚饭后口服匹伐他汀钙1-2mg。<br/>按照年龄和治疗反应适当增减剂量，在LDL胆固醇降低不充分的情况下可以增量，每日最大给药剂量为4mg。<br/>注意事项：<br/>1.肝病患者给药时，初始给药量为每日1mg，最大给药量为每日2mg。（参照[注意事项]中慎重给药、[药代动力学]）<br/>2，由于随着匹伐他汀钙给药量（血药浓度）的增加，会有横纹肌溶解症有关的不良反应发生，因此增量至4mg时，要充分注意CK（CPK）升高、肌红蛋白尿、肌肉痛及无力感等横纹肌溶解症前期症状。（国外临床试验中8mg以上的给药由于横纹肌溶解症及相关不良事件的发生而终止）。', '通常，成人一日1次，晚饭后口服匹伐他汀钙1-2mg。<br/>按照年龄和治疗反应适当增减剂量，在LDL胆固醇降低不充分的情况下可以增量，每日最大给药剂量为4mg。<br/>注意事项：<br/>1.肝病患者给药时，初始给药量为每日1mg，最大给药量为每日2mg。（参照[注意事项]中慎重给药、[药代动力学]）<br/>2，由于随着匹伐他汀钙给药量（血药浓度）的增加，会有横纹肌溶解症有关的不良反应发生，因此增量至4mg时，要充分注意CK（CPK）升高、肌红蛋白尿、肌肉痛及无力感等横纹肌溶解症前期症状。（国外临床试验中8mg以上的给药由于横纹肌溶解症及相关不良事件的发生而终止）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '不良反应', '匹伐他汀钙片在国外（日本）批准上市前进行的临床试验，886例患者中有197例（22.2%）出现了不良反应。自（他）觉症状的不良反应50例（5.6%），主要症状包括腹痛、药疹、倦怠感、麻木、瘙痒等。临床检查值异常有167例（18.8%），主要是γ-GTP升高、CK（CPK）升高、血清ALT（GPT）、血清AST（GOT）升高等。<br/>日本上市后的安全性监测中20002例中有1210例（6.0%）出现了不良反应（第5次安全性定期报告）。<br/> 1.严重不良反应<br/>1）横纹肌溶解症（发生率不明）：可能会出现以肌肉痛、乏力感、CK（CPK）升高、血及尿中的肌球蛋白升高为特征的横纹肌溶解症。伴随横纹肌溶解症的发生，可能会出现急性肾功能衰竭等严重的肾功能障碍，出现这种情况时，应停止给药。<br/>2）肌病（发生率不明）：可能会出现肌病，所以如出现广泛地肌肉痛、肌肉压痛或明显CK（CPK） 升高时须停止给药。<br/>3）肝功能障碍、黄疸：可能会出现伴随ALT（GPT）、AST（GOT）显著升高的肝功能障碍、黄疸，所以应定期进行肝功能检查，发现异常应停止给药，进行妥善处理。<br/>4）血小板减少（发生率不明）：可能会出现血小板减少，所以应注意进行血液检查，发现异常应停止给药，进行妥善处理。<br/>2.其他不良反应（日本资料）<br/><br/>0.1%-2.0%<br/>不到0.1%<br/>发生率不明<br/>过敏者注1）<br/>出疹、瘙痒<br/>荨麻疹<br/>红斑<br/>消化系统<br/>嗳气、恶心、胃不快感、腹泻<br/>口渴、消化不良、 腹痛、 腹胀、便秘、口内炎、 呕吐、食欲不抿、舌炎<br/><br/>肝脏注2）<br/>AST(GOT)升高、 ALT(GPT)升高、 Y-GTP升高、 <br/>AL-P升高、LDH升 高<br/> <br/>胆红素升高、胆碱酯 酶升高<br/><br/>肾脏<br/><br/>尿频、BUN升高、血清肌酐上升<br/><br/>肌肉注3）<br/>CK(CPK）升高、肌肉痛、乏力感<br/>肌肉痉挛<br/><br/>精神神经系统<br/>头痛、头重感、麻木、眩晕<br/>僵硬感、困倦、失眠<br/><br/>血液<br/>贫血<br/>血小板减少、粒细胞 减少、白细胞减少、 喑酸细胞增多、白细 胞增多、球蛋白上 升、血清抗球蛋白试 验阳性化<br/> <br/><br/>内分泌<br/>睾酮降低<br/>醛固酮降低、醛固酮升高、ACTH升高、皮质醇升高<br/><br/>其他<br/>倦怠感、抗核抗体阳性化<br/> <br/>心悸、疲劳感、皮肤 疼痛、潮热、关节痛、浮肿、视物模糊、视觉闪烁、耳闭塞感、尿潜血、尿酸值上升、血清K上升、 血清P上升、味觉异常<br/> <br/><br/>注1)此时应停止给药。<br/>注2)进行充分的观察、出现异常情况应作停止给药等妥善处理。<br/>注3)有可能出现横纹肌溶解症的前期症状，所以应充分观察，必要时停止给药。<br/>发生频率根据日本批准时及安全性监测的合计计算出来。<br/>3.他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/><br/>4.上市后经验:他汀类药品的国外上市后检测中罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。', '匹伐他汀钙片在国外（日本）批准上市前进行的临床试验，886例患者中有197例（22.2%）出现了不良反应。自（他）觉症状的不良反应50例（5.6%），主要症状包括腹痛、药疹、倦怠感、麻木、瘙痒等。临床检查值异常有167例（18.8%），主要是γ-GTP升高、CK（CPK）升高、血清ALT（GPT）、血清AST（GOT）升高等。<br/>日本上市后的安全性监测中20002例中有1210例（6.0%）出现了不良反应（第5次安全性定期报告）。<br/> 1.严重不良反应<br/>1）横纹肌溶解症（发生率不明）：可能会出现以肌肉痛、乏力感、CK（CPK）升高、血及尿中的肌球蛋白升高为特征的横纹肌溶解症。伴随横纹肌溶解症的发生，可能会出现急性肾功能衰竭等严重的肾功能障碍，出现这种情况时，应停止给药。<br/>2）肌病（发生率不明）：可能会出现肌病，所以如出现广泛地肌肉痛、肌肉压痛或明显CK（CPK） 升高时须停止给药。<br/>3）肝功能障碍、黄疸：可能会出现伴随ALT（GPT）、AST（GOT）显著升高的肝功能障碍、黄疸，所以应定期进行肝功能检查，发现异常应停止给药，进行妥善处理。<br/>4）血小板减少（发生率不明）：可能会出现血小板减少，所以应注意进行血液检查，发现异常应停止给药，进行妥善处理。<br/>2.其他不良反应（日本资料）<br/><br/>0.1%-2.0%<br/>不到0.1%<br/>发生率不明<br/>过敏者注1）<br/>出疹、瘙痒<br/>荨麻疹<br/>红斑<br/>消化系统<br/>嗳气、恶心、胃不快感、腹泻<br/>口渴、消化不良、 腹痛、 腹胀、便秘、口内炎、 呕吐、食欲不抿、舌炎<br/><br/>肝脏注2）<br/>AST(GOT)升高、 ALT(GPT)升高、 Y-GTP升高、 <br/>AL-P升高、LDH升 高<br/> <br/>胆红素升高、胆碱酯 酶升高<br/><br/>肾脏<br/><br/>尿频、BUN升高、血清肌酐上升<br/><br/>肌肉注3）<br/>CK(CPK）升高、肌肉痛、乏力感<br/>肌肉痉挛<br/><br/>精神神经系统<br/>头痛、头重感、麻木、眩晕<br/>僵硬感、困倦、失眠<br/><br/>血液<br/>贫血<br/>血小板减少、粒细胞 减少、白细胞减少、 喑酸细胞增多、白细 胞增多、球蛋白上 升、血清抗球蛋白试 验阳性化<br/> <br/><br/>内分泌<br/>睾酮降低<br/>醛固酮降低、醛固酮升高、ACTH升高、皮质醇升高<br/><br/>其他<br/>倦怠感、抗核抗体阳性化<br/> <br/>心悸、疲劳感、皮肤 疼痛、潮热、关节痛、浮肿、视物模糊、视觉闪烁、耳闭塞感、尿潜血、尿酸值上升、血清K上升、 血清P上升、味觉异常<br/> <br/><br/>注1)此时应停止给药。<br/>注2)进行充分的观察、出现异常情况应作停止给药等妥善处理。<br/>注3)有可能出现横纹肌溶解症的前期症状，所以应充分观察，必要时停止给药。<br/>发生频率根据日本批准时及安全性监测的合计计算出来。<br/>3.他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/><br/>4.上市后经验:他汀类药品的国外上市后检测中罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '禁忌', '1.下列患者禁止给药：<br/>1）对本品成份有既往过敏史的患者。<br/>2）重症肝病患者或胆道闭塞的患者（这些患者服用本药可能导致血药浓度升高，不良反应发生频率增高，并有使肝功能进一步恶化的可能。）。（参见[药代动力学]）<br/>3）正服用环孢菌素的患者（可能导致血药浓度升高，不良反应发生频率增高。可能发生横纹肌溶解症等严重的不良反应）。（参照[药物相互作用]、[药代动力学]）<br/>4）孕妇及可能妊娠的妇女和哺乳期妇女。（参照[孕妇及哺乳期妇女用药]）<br/>2.以下患者原则上禁止给药，但如有必要可慎重给药：<br/>肾功能相关的临床检查值异常的患者，只限于判断本要与贝特类药物在临床上不得不合并用药的情况（易引起横纹肌溶解症）。（参照[药物相互作用]）', '1.下列患者禁止给药：<br/>1）对本品成份有既往过敏史的患者。<br/>2）重症肝病患者或胆道闭塞的患者（这些患者服用本药可能导致血药浓度升高，不良反应发生频率增高，并有使肝功能进一步恶化的可能。）。（参见[药代动力学]）<br/>3）正服用环孢菌素的患者（可能导致血药浓度升高，不良反应发生频率增高。可能发生横纹肌溶解症等严重的不良反应）。（参照[药物相互作用]、[药代动力学]）<br/>4）孕妇及可能妊娠的妇女和哺乳期妇女。（参照[孕妇及哺乳期妇女用药]）<br/>2.以下患者原则上禁止给药，但如有必要可慎重给药：<br/>肾功能相关的临床检查值异常的患者，只限于判断本要与贝特类药物在临床上不得不合并用药的情况（易引起横纹肌溶解症）。（参照[药物相互作用]）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '配伍禁忌', '本制剂几乎不被肝的药物代谢酶P450（CYP）代谢（CYP2C9有很少的代谢）。<br/>1.合并用药禁忌-不要合并使用<br/>药物名称<br/>临床症状.处理方法<br/>机制.危险因素<br/>环孢（菌）素<br/>易出现伴随急剧的肾功能恶化的横纹肌溶解症等严重不良事件。<br/>由于环孢菌素使本药的血药浓度上升。（Cmax6.6倍、AUC 4.6倍）<br/>2.原则合并用药禁忌-原则上不合并使用<br/>肾功能检查值异常的患者，原则上市不能合并用药的，只有在临床上判断不得不使用的情况下才可以慎重合并使用。<br/>药物名称<br/>临床症状.处理方法<br/>机制.危险因素<br/>贝特类药物苯扎贝特等<br/> <br/>易出现伴随急剧肾功能恶化的横纹肌溶解症。如果大仙有自觉症状（肌肉痛、乏力感）、CK（CPK）升高、血和尿中的肌球蛋白升高以及血清肌酐升高等肾功能恶化的情况，应立刻停止使用本药。<br/> <br/>危险因素：出现于肾功能相关的临床检验值的异常。<br/> <br/>3.合并用药注意事项-合并用药时须注意的事项<br/>药物名称<br/>临床症状.处理方法<br/>机制.危险因素<br/>贝特类药物苯扎贝特类等<br/>易出现伴随急剧肾功能恶化的横纹肌溶解症。如果大仙有自觉症状（肌肉痛、乏力感）、CK（CPK）升高、血和尿中的肌球蛋白升高以及血清肌酐升高等肾功能恶化的情况，应立刻停止使用本药。<br/>与有无肾功能障碍无关，两种药物都有引起横纹肌溶解症的报告。<br/>烟酸<br/>危险因素：有肾病的情况。<br/>考来西胺<br/> <br/>因有使本药的血药浓度降低的可能性，故服用考来西胺后需间隔充分时间后再服用本药。<br/> <br/>同时给药可能会降低本药的吸收。<br/>4.与他汀类可能产生相互作用的药物包括：<br/>HIV蛋白酶抑制剂（如洛匹那韦、达芦那韦、利托那韦）、唑类抗真菌药（如伊曲康唑、酮康唑）、大环内酯类抗感染药（如红霉素、克拉霉素、泰利霉素）、贝特类调脂药（如吉非贝特、苯扎贝特）、烟酸、奈法唑酮、环孢素、胺碘酮、地尔硫卓、夫地西酸等。', '本制剂几乎不被肝的药物代谢酶P450（CYP）代谢（CYP2C9有很少的代谢）。<br/>1.合并用药禁忌-不要合并使用<br/>药物名称<br/>临床症状.处理方法<br/>机制.危险因素<br/>环孢（菌）素<br/>易出现伴随急剧的肾功能恶化的横纹肌溶解症等严重不良事件。<br/>由于环孢菌素使本药的血药浓度上升。（Cmax6.6倍、AUC 4.6倍）<br/>2.原则合并用药禁忌-原则上不合并使用<br/>肾功能检查值异常的患者，原则上市不能合并用药的，只有在临床上判断不得不使用的情况下才可以慎重合并使用。<br/>药物名称<br/>临床症状.处理方法<br/>机制.危险因素<br/>贝特类药物苯扎贝特等<br/> <br/>易出现伴随急剧肾功能恶化的横纹肌溶解症。如果大仙有自觉症状（肌肉痛、乏力感）、CK（CPK）升高、血和尿中的肌球蛋白升高以及血清肌酐升高等肾功能恶化的情况，应立刻停止使用本药。<br/> <br/>危险因素：出现于肾功能相关的临床检验值的异常。<br/> <br/>3.合并用药注意事项-合并用药时须注意的事项<br/>药物名称<br/>临床症状.处理方法<br/>机制.危险因素<br/>贝特类药物苯扎贝特类等<br/>易出现伴随急剧肾功能恶化的横纹肌溶解症。如果大仙有自觉症状（肌肉痛、乏力感）、CK（CPK）升高、血和尿中的肌球蛋白升高以及血清肌酐升高等肾功能恶化的情况，应立刻停止使用本药。<br/>与有无肾功能障碍无关，两种药物都有引起横纹肌溶解症的报告。<br/>烟酸<br/>危险因素：有肾病的情况。<br/>考来西胺<br/> <br/>因有使本药的血药浓度降低的可能性，故服用考来西胺后需间隔充分时间后再服用本药。<br/> <br/>同时给药可能会降低本药的吸收。<br/>4.与他汀类可能产生相互作用的药物包括：<br/>HIV蛋白酶抑制剂（如洛匹那韦、达芦那韦、利托那韦）、唑类抗真菌药（如伊曲康唑、酮康唑）、大环内酯类抗感染药（如红霉素、克拉霉素、泰利霉素）、贝特类调脂药（如吉非贝特、苯扎贝特）、烟酸、奈法唑酮、环孢素、胺碘酮、地尔硫卓、夫地西酸等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '注意事项', '1.慎重给药（以下患者需慎重给药）<br/>1）肝病患者或有既往病史的患者、酒精中毒者（本药物主要分布和作用于肝脏，有使肝功能进一步恶化的可能。另外，对酒精中毒者，有易出现横纹肌溶解症的报告）。<br/>2）肾病患者或有既往病史的患者（横纹肌溶解症的报告病例大多是有肾功能障碍的患者，另外发现伴随横纹肌溶解症可以发生急剧的肾功能恶化）。<br/>3）正在服用贝特类药物（苯扎贝特等），烟酸的患者（易出现横纹肌溶解症）。（参照[药物相互作用]项）<br/>4）甲状腺机能低下症患者、遗传性肌疾病（肌营养障碍等）或有家族史患者、药物性肌障碍的既往史患者（有易出现横纹肌溶解症的报告）。<br/>5）老年患者（参照[老年患者用药]）。<br/>2.重要的基本注意事项<br/>在使用本药的情况下以下几点要充分注意。<br/>1）使用本品前，首先采用治疗高脂血症的基本疗法-食物疗法，以及减少如高血压、吸烟等引起缺血性心脏病的危险因素和进一步运动疗法。<br/>2）从服药开始到12周之间至少要检查肝功能1次，以后定期（如半年1次）检查。<br/>3）服药过程中要定期检查血中脂质值，如发现对治疗无反应时应停止给药。<br/>3.使用注意事项<br/>交付患者本品时，知道患者将药片从铝塑泡罩包装中取出后服用。（有由于误服铝塑泡罩包装板，硬角刺入食道粘膜，引起穿孔，并发纵膈炎等严重合并症的报告）<br/>4.其他注意事项<br/>狗的经口给药试验（3mg/kg/日以上3个月，1mg/kg/日以上12个月）发现有白内障的发生。但其他动物（大鼠、猴子）未见类似情况发生。', '1.慎重给药（以下患者需慎重给药）<br/>1）肝病患者或有既往病史的患者、酒精中毒者（本药物主要分布和作用于肝脏，有使肝功能进一步恶化的可能。另外，对酒精中毒者，有易出现横纹肌溶解症的报告）。<br/>2）肾病患者或有既往病史的患者（横纹肌溶解症的报告病例大多是有肾功能障碍的患者，另外发现伴随横纹肌溶解症可以发生急剧的肾功能恶化）。<br/>3）正在服用贝特类药物（苯扎贝特等），烟酸的患者（易出现横纹肌溶解症）。（参照[药物相互作用]项）<br/>4）甲状腺机能低下症患者、遗传性肌疾病（肌营养障碍等）或有家族史患者、药物性肌障碍的既往史患者（有易出现横纹肌溶解症的报告）。<br/>5）老年患者（参照[老年患者用药]）。<br/>2.重要的基本注意事项<br/>在使用本药的情况下以下几点要充分注意。<br/>1）使用本品前，首先采用治疗高脂血症的基本疗法-食物疗法，以及减少如高血压、吸烟等引起缺血性心脏病的危险因素和进一步运动疗法。<br/>2）从服药开始到12周之间至少要检查肝功能1次，以后定期（如半年1次）检查。<br/>3）服药过程中要定期检查血中脂质值，如发现对治疗无反应时应停止给药。<br/>3.使用注意事项<br/>交付患者本品时，知道患者将药片从铝塑泡罩包装中取出后服用。（有由于误服铝塑泡罩包装板，硬角刺入食道粘膜，引起穿孔，并发纵膈炎等严重合并症的报告）<br/>4.其他注意事项<br/>狗的经口给药试验（3mg/kg/日以上3个月，1mg/kg/日以上12个月）发现有白内障的发生。但其他动物（大鼠、猴子）未见类似情况发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '妊娠及哺乳期妇女用药', '1.孕妇或可能妊娠的妇女禁止给药。[关于妊娠中给药安全性还未得到证实。动物实验（大鼠）的围产期和哺乳期给药试验（1mg/kg以上）中，雌性动物在分娩前后出现死亡。另外在兔的器官形成期给药试验（0.3mg/kg以上）也发现雌性动物的死亡。给予大鼠大量的其他HMG-CoA还原酶抑制剂时有出现胎儿骨骼畸形的报告。还有人类在妊娠3个月内服用了其他的HMG-CoA还原酶抑制剂后出现了胎儿先天性畸形的报告]<br/>2.哺乳期禁止给药。[动物试验（大鼠）发现会向乳汁转移]', '1.孕妇或可能妊娠的妇女禁止给药。[关于妊娠中给药安全性还未得到证实。动物实验（大鼠）的围产期和哺乳期给药试验（1mg/kg以上）中，雌性动物在分娩前后出现死亡。另外在兔的器官形成期给药试验（0.3mg/kg以上）也发现雌性动物的死亡。给予大鼠大量的其他HMG-CoA还原酶抑制剂时有出现胎儿骨骼畸形的报告。还有人类在妊娠3个月内服用了其他的HMG-CoA还原酶抑制剂后出现了胎儿先天性畸形的报告]<br/>2.哺乳期禁止给药。[动物试验（大鼠）发现会向乳汁转移]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '儿童用药', '儿童用药的安全性尚未得到证实（没有使用经验）。', '儿童用药的安全性尚未得到证实（没有使用经验）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '老年人用药', '一般的高龄患者都生理机能下降，如发现不良反应则应注意减量使用。（有易出现横纹肌溶解症的报告）', '一般的高龄患者都生理机能下降，如发现不良反应则应注意减量使用。（有易出现横纹肌溶解症的报告）', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '主要成份', '重楼、草乌、金铁锁、化血丹等。', '重楼、草乌、金铁锁、化血丹等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '适应症', '止血镇痛，活血化瘀。用于跌打损伤，外伤出血，以及胃、十二指肠溃疡、炎症引起的轻度出血。', '止血镇痛，活血化瘀。用于跌打损伤，外伤出血，以及胃、十二指肠溃疡、炎症引起的轻度出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '用法用量', '(1)内服：―次―粒，一日3次，儿童酌减。<br/>(2)外用：跌打损伤者取内容物适量，用75％乙醇调敷患处，每日一次。创伤出血者取药粉适量，直接撒患处。有条件情况下，先清洗创面后再用。凡跌打损伤疼痛难忍时，可先服保险子胶囊1粒。', '(1)内服：―次―粒，一日3次，儿童酌减。<br/>(2)外用：跌打损伤者取内容物适量，用75％乙醇调敷患处，每日一次。创伤出血者取药粉适量，直接撒患处。有条件情况下，先清洗创面后再用。凡跌打损伤疼痛难忍时，可先服保险子胶囊1粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '禁忌', '心、肝、肾功能有严重损伤者，不可内服。', '心、肝、肾功能有严重损伤者，不可内服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '注意事项', '(1)服药期间忌食蚕豆、鱼类及酸冷食物；<br/>(2)在医生指导下内服。', '(1)服药期间忌食蚕豆、鱼类及酸冷食物；<br/>(2)在医生指导下内服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '主要成份', '本品主要成份为：盐酸齐拉西酮。<br/>化学名称：5-[2-[4-(1,2-苯并异噻唑-3-基)-1-哌嗪基]乙基]-6-氯-1，3-二氢-2（1H）-吲哚-2-酮盐酸盐半水合物。<br/>化学结构式：<br/>分子式：C21H21ClN4OS・HCl・1/2H2O<br/>分子量：458.41', '本品主要成份为：盐酸齐拉西酮。<br/>化学名称：5-[2-[4-(1,2-苯并异噻唑-3-基)-1-哌嗪基]乙基]-6-氯-1，3-二氢-2（1H）-吲哚-2-酮盐酸盐半水合物。<br/>化学结构式：<br/>分子式：C21H21ClN4OS・HCl・1/2H2O<br/>分子量：458.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '适应症', '本品适用于治疗精神分裂症。', '本品适用于治疗精神分裂症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '用法用量', '初始治疗：一次20mg，一日二次，餐时口服。视病情可逐渐增加到一次80mg、一日二次。为了确保最低有效剂量，在调整剂量前应仔细观察患者用药后的反应。剂量调整间隔一般应不少于2天，因为口服本品在1-3天内血药浓度达到稳定状态。<br/>维持治疗：应定期评估并确定患者是否需维持治疗。尽管齐拉西酮维持治疗的时间长短尚未确定，但在52周临床试验中，精神分裂症患者持续使用齐拉西酮的有效剂量为：一次20－80mg，一日二次。在维持治疗期间，应采用最低有效剂量，多数情况下，使用20mg齐拉西酮每日两次即足够。<br/>特殊人群用药：不同年龄、性别、种族人群，以及肾功能或者肝功能损伤的患者，一般均无需调整剂量。', '初始治疗：一次20mg，一日二次，餐时口服。视病情可逐渐增加到一次80mg、一日二次。为了确保最低有效剂量，在调整剂量前应仔细观察患者用药后的反应。剂量调整间隔一般应不少于2天，因为口服本品在1-3天内血药浓度达到稳定状态。<br/>维持治疗：应定期评估并确定患者是否需维持治疗。尽管齐拉西酮维持治疗的时间长短尚未确定，但在52周临床试验中，精神分裂症患者持续使用齐拉西酮的有效剂量为：一次20－80mg，一日二次。在维持治疗期间，应采用最低有效剂量，多数情况下，使用20mg齐拉西酮每日两次即足够。<br/>特殊人群用药：不同年龄、性别、种族人群，以及肾功能或者肝功能损伤的患者，一般均无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '不良反应', '国外上市前临床试验报道了以下不良反应：<br/>精神分裂症患者：齐拉西酮组和安慰剂组不良反应所致停药率分别为4.1％（29/702）和2.2％（6/273）。主要不良反应为皮疹，齐拉西酮组有7例患者因皮疹停药（1％），安慰剂组为0。短期安慰剂对照试验中，发生率大于5％的常见不良反应见表1。<br/>表1.精神分裂症患者短期（4-6周）服用齐拉西酮的常见不良反应<br/><br/>报告不良反应的患者百分率<br/>不良反应<br/>齐拉西酮（N=702）<br/>安慰剂组（N=273）<br/>嗜睡<br/>14<br/>7<br/>呼吸道感染<br/>8<br/>3<br/>表2.列出了精神分裂症患者在急性期治疗（最长6周）时，不良反应的发生率，包括发生率超过2%的接受齐拉西酮治疗的患者发生的不良反应和发生率大于安慰剂组患者的不良反应。<br/>表2.精神分裂症患者短期（最长6周）安慰剂对照试验中，口服齐拉西酮所发生的不良反应<br/>身体系统/<br/>不良反应<br/>报告不良反应的患者百分率<br/>齐拉西酮<br/>（N=702）<br/>安慰剂组<br/>（N=273）<br/>神经系统<br/>锥体外系症状*<br/>14<br/>8<br/>嗜睡<br/>14<br/>7<br/>静坐不能<br/>8<br/>7<br/>头晕**<br/>8<br/>6<br/>呼吸系统<br/>呼吸道感染<br/>8<br/>3<br/>鼻炎<br/>4<br/>2<br/>咳嗽增加<br/>3<br/>1<br/>皮肤及辅助器官<br/>皮疹<br/>4<br/>3<br/>真菌性皮炎<br/>2<br/>1<br/>特殊感觉<br/>视觉异常<br/>3<br/>2<br/>身体系统/不良反应<br/>报告不良反应的患者百分率<br/>齐拉西酮<br/>（N=702）<br/>安慰剂组<br/>（N=273）<br/>全身<br/>虚弱<br/>5<br/>3<br/>意外伤<br/>4<br/>2<br/>胸痛<br/><br/><br/>心血管系统<br/>心动过速<br/>2<br/>1<br/>消化系统<br/>恶心<br/>10<br/>7<br/>便秘<br/>9<br/>8<br/>消化不良<br/>8<br/>7<br/>腹泻<br/>5<br/>4<br/>口干<br/>4<br/>2<br/>厌食<br/>2<br/>1<br/>*锥体外系症状包括下列不良反应：锥体外系症状、肌张力亢进，肌张力障碍、运动障碍运动功能减退、震颤、麻痹和搐颤。在精神分裂症临床试验中，这些不良反应均不是单独发生、且发生率≥5%<br/>**头晕包括眩晕和头晕两种。<br/>短期、固定剂量、安慰剂对照试验中，剂量依赖性不良反应<br/>集合分析4个研究中剂量－反应关系表明，下列不良反应发生率与剂量明显相关：乏力、体位低血压、厌食、口干、流涎增加，关节痛、焦虑、头晕、肌张力障碍、肌张力亢进、嗜睡、震颤、鼻炎、皮疹和视觉异常。<br/>锥体外系综合症（EPS）：短期，安慰剂对照试验中，治疗组和安慰剂组EPS的发生率分别为14%和8%。经Simpson-Angus测量表（主要评价EPS）和Barnes Akathisia表（主要评价静坐不能）评估，治疗组和安慰剂组间无差异。<br/>生命体征变化：齐拉西酮与体位性低血压有关。<br/>体重增加：集合分析4周和6周安慰剂对照临床试验，结果显示齐拉西酮治疗组和安慰剂组体重超过初始体重7%的患者比例分别为10%和4%，两组比较差异有统计学意义。与安慰剂组相比，治疗组体重平均增加0.5kg。在这些临床试验中，齐拉西酮治疗组和安慰剂组出现体重增加的不良反应率分别为0.4%和0.4%。长期用齐拉西酮治疗期间，根据基线体重指数（BMI，body mass index）对患者进行分组，结果显示与体重正常（体重指数BMI＝23-27）或体重过重（BMI>27）的患者相比，BMI较低（BMI<23）的患者平均体重增加最大、具有临床意义的体重增加（体重的7%）的发生率也最高。基线BMI低的患者体重平均增加1.4kg，基线BMI正常的患者体重无变化，基线BMI高的患者体重平均降低1.3kg。<br/>心电图（ECG）变化：齐拉西酮与QTc间期增加有关，在治疗精神分裂症的临床试验中，患者用齐拉西酮后心率平均增加1.4次/分，患者服安慰剂心率平均降低0.2次/分。<br/>上市前口服齐拉西酮的其他不良反应<br/>下面按身体系统对不良事件再次进行分类，并且按照下列定义的发生频率进行排序：常见不良反应：发生率至少为1％；不常见不良反应：1/1000<发生率<1/100；罕见不良反应：发生率<1/1000。<br/>全身：常见不良反应：腹痛、感冒样症状、发烧、意外跌倒、面部浮肿、寒战、光敏反应、肋痛、体温过低、驾驶机动车意外。<br/>心血管系统：常见：心动过速、高血压、体位性低血压；不常见：心动过缓、心绞痛、心房颤动；罕见：1级AV传导阻滞、束支传导阻滞、静脉炎、肺栓塞、心肌肥大、脑梗塞、脑血管意外、深度血栓性静脉炎、心肌炎、血栓性静脉炎。<br/>消化系统：常见：厌食、呕吐；不常见：直肠出血、吞咽困难、舌水肿；罕见：牙龈出血、黄疸、粪便嵌塞、γ-谷氨酰转氨酶升高、呕血、胆汁阻塞性黄疸、肝炎、肝肿大、口粘膜白斑病、脂肪肝、黑吐症。<br/>内分泌系统：罕见：甲状腺机能减退，甲状腺机能亢进，甲状腺炎。<br/>血液淋巴系统：不常见：贫血、淤血、白细胞增多、白细胞减少、嗜曙红细胞增多、淋巴结病；罕见：血小板减少、低色素性贫血、淋巴细胞增多、单核细胞增多、嗜碱粒细胞增多、淋巴水肿、红细胞增多症、血小板增多症。<br/>代谢和营养性疾病：不常见：渴、转氨酶升高、周围性水肿、高血糖、肌酸磷酸激酶升高、碱性磷酸酶升高、高胆固醇血症、脱水、乳酸脱氢酶升高、蛋白尿、低血钾；罕见：BUN升高、肌酐升高、高血脂、血浆胆固醇降低、高血钾、低血氯、低血糖、低血钠、低蛋白血症、糖耐量异常、痛风、高氯血症、高尿酸血症、低钙血症、低血糖性反应、低镁血症、酮病、呼吸性碱中毒。<br/>肌肉骨骼系统：常见：肌痛；不常见：腱鞘炎；罕见：肌病。<br/>神经系统：常见：激越、锥体外系症状、震颤、肌张力障碍、肌张力亢进、运动障碍、敌意、颤搐、感觉异常、意识混乱、眩晕、运动功能减退、运动功能增加、步态异常、动眼神经危象、感觉迟钝、共济失调、健忘症、齿轮样强直、谵妄、肌张力减退、运动不能、发音困难、戒断综合征、舞蹈症、复视、运动失调、神经病变；不常见：麻痹；罕见：肌阵挛、眼球震颤症、斜颈、口周感觉异常、角弓反张、反射增强、牙关紧闭症。<br/>呼吸系统：常见：呼吸困难；不常见：肺炎，鼻衄；罕见：咳血、喉痉挛。<br/>皮肤及附属器官：不常见：斑丘疹、荨麻疹、秃顶、湿疹、表皮脱落性皮炎、接触性皮炎、水泡大疱疹。<br/>特殊感觉：常见：真菌性皮炎；不常见：结膜炎、干眼、耳鸣、睑炎、白内障、畏光；罕见：眼出血、视野缺损、角膜炎、结膜炎。<br/>泌尿生殖系统：不常见：阳痿、异常射精、闭经、血尿、月经过多、女性泌乳、多尿症、尿潴留、子宫不规则出血、男性性功能障碍、性快感缺失、糖尿；罕见：男子女性型乳房、阴道出血、夜尿症、少尿、女性性功能障碍、子宫出血。<br/>上市后的使用中观察到的其他不良反应<br/>上市后报告的、未在上面介绍的不良反应包括下面这些不良反应，根据发生率的定义，属于罕见不良反应（并且尚未确定与齐拉西酮治疗的因果关系）：心脏疾病：心动过速、尖端扭转型室性心律失常（同时有很多混杂因素-参见注意事项）。生殖系统和乳腺疾病：溢乳；神经系统疾病：精神抑制药恶性综合征；精神疾病：失眠；皮肤及皮下组织疾病：过敏性反应、皮疹；血管疾病：体位性低血压。<br/>在中国进行的验证性临床研究中，经判断与盐酸齐拉西酮相关的不良事件共75例(62.5%)，主要为锥体外系症状、上呼吸道感染、便秘、失眠、心电图异常、呕吐、嗜睡、头晕等。多为轻度中度。仅1例出现严重锥体外系症状。心电图异常改变出现9例(7.5%)，为T波异常、心肌低血不足、心肌损害和不完全性右束支传导阻滞、窦性心动过速、窦性心动过缓；未发现Q-T间期延长病例。', '国外上市前临床试验报道了以下不良反应：<br/>精神分裂症患者：齐拉西酮组和安慰剂组不良反应所致停药率分别为4.1％（29/702）和2.2％（6/273）。主要不良反应为皮疹，齐拉西酮组有7例患者因皮疹停药（1％），安慰剂组为0。短期安慰剂对照试验中，发生率大于5％的常见不良反应见表1。<br/>表1.精神分裂症患者短期（4-6周）服用齐拉西酮的常见不良反应<br/><br/>报告不良反应的患者百分率<br/>不良反应<br/>齐拉西酮（N=702）<br/>安慰剂组（N=273）<br/>嗜睡<br/>14<br/>7<br/>呼吸道感染<br/>8<br/>3<br/>表2.列出了精神分裂症患者在急性期治疗（最长6周）时，不良反应的发生率，包括发生率超过2%的接受齐拉西酮治疗的患者发生的不良反应和发生率大于安慰剂组患者的不良反应。<br/>表2.精神分裂症患者短期（最长6周）安慰剂对照试验中，口服齐拉西酮所发生的不良反应<br/>身体系统/<br/>不良反应<br/>报告不良反应的患者百分率<br/>齐拉西酮<br/>（N=702）<br/>安慰剂组<br/>（N=273）<br/>神经系统<br/>锥体外系症状*<br/>14<br/>8<br/>嗜睡<br/>14<br/>7<br/>静坐不能<br/>8<br/>7<br/>头晕**<br/>8<br/>6<br/>呼吸系统<br/>呼吸道感染<br/>8<br/>3<br/>鼻炎<br/>4<br/>2<br/>咳嗽增加<br/>3<br/>1<br/>皮肤及辅助器官<br/>皮疹<br/>4<br/>3<br/>真菌性皮炎<br/>2<br/>1<br/>特殊感觉<br/>视觉异常<br/>3<br/>2<br/>身体系统/不良反应<br/>报告不良反应的患者百分率<br/>齐拉西酮<br/>（N=702）<br/>安慰剂组<br/>（N=273）<br/>全身<br/>虚弱<br/>5<br/>3<br/>意外伤<br/>4<br/>2<br/>胸痛<br/><br/><br/>心血管系统<br/>心动过速<br/>2<br/>1<br/>消化系统<br/>恶心<br/>10<br/>7<br/>便秘<br/>9<br/>8<br/>消化不良<br/>8<br/>7<br/>腹泻<br/>5<br/>4<br/>口干<br/>4<br/>2<br/>厌食<br/>2<br/>1<br/>*锥体外系症状包括下列不良反应：锥体外系症状、肌张力亢进，肌张力障碍、运动障碍运动功能减退、震颤、麻痹和搐颤。在精神分裂症临床试验中，这些不良反应均不是单独发生、且发生率≥5%<br/>**头晕包括眩晕和头晕两种。<br/>短期、固定剂量、安慰剂对照试验中，剂量依赖性不良反应<br/>集合分析4个研究中剂量－反应关系表明，下列不良反应发生率与剂量明显相关：乏力、体位低血压、厌食、口干、流涎增加，关节痛、焦虑、头晕、肌张力障碍、肌张力亢进、嗜睡、震颤、鼻炎、皮疹和视觉异常。<br/>锥体外系综合症（EPS）：短期，安慰剂对照试验中，治疗组和安慰剂组EPS的发生率分别为14%和8%。经Simpson-Angus测量表（主要评价EPS）和Barnes Akathisia表（主要评价静坐不能）评估，治疗组和安慰剂组间无差异。<br/>生命体征变化：齐拉西酮与体位性低血压有关。<br/>体重增加：集合分析4周和6周安慰剂对照临床试验，结果显示齐拉西酮治疗组和安慰剂组体重超过初始体重7%的患者比例分别为10%和4%，两组比较差异有统计学意义。与安慰剂组相比，治疗组体重平均增加0.5kg。在这些临床试验中，齐拉西酮治疗组和安慰剂组出现体重增加的不良反应率分别为0.4%和0.4%。长期用齐拉西酮治疗期间，根据基线体重指数（BMI，body mass index）对患者进行分组，结果显示与体重正常（体重指数BMI＝23-27）或体重过重（BMI>27）的患者相比，BMI较低（BMI<23）的患者平均体重增加最大、具有临床意义的体重增加（体重的7%）的发生率也最高。基线BMI低的患者体重平均增加1.4kg，基线BMI正常的患者体重无变化，基线BMI高的患者体重平均降低1.3kg。<br/>心电图（ECG）变化：齐拉西酮与QTc间期增加有关，在治疗精神分裂症的临床试验中，患者用齐拉西酮后心率平均增加1.4次/分，患者服安慰剂心率平均降低0.2次/分。<br/>上市前口服齐拉西酮的其他不良反应<br/>下面按身体系统对不良事件再次进行分类，并且按照下列定义的发生频率进行排序：常见不良反应：发生率至少为1％；不常见不良反应：1/1000<发生率<1/100；罕见不良反应：发生率<1/1000。<br/>全身：常见不良反应：腹痛、感冒样症状、发烧、意外跌倒、面部浮肿、寒战、光敏反应、肋痛、体温过低、驾驶机动车意外。<br/>心血管系统：常见：心动过速、高血压、体位性低血压；不常见：心动过缓、心绞痛、心房颤动；罕见：1级AV传导阻滞、束支传导阻滞、静脉炎、肺栓塞、心肌肥大、脑梗塞、脑血管意外、深度血栓性静脉炎、心肌炎、血栓性静脉炎。<br/>消化系统：常见：厌食、呕吐；不常见：直肠出血、吞咽困难、舌水肿；罕见：牙龈出血、黄疸、粪便嵌塞、γ-谷氨酰转氨酶升高、呕血、胆汁阻塞性黄疸、肝炎、肝肿大、口粘膜白斑病、脂肪肝、黑吐症。<br/>内分泌系统：罕见：甲状腺机能减退，甲状腺机能亢进，甲状腺炎。<br/>血液淋巴系统：不常见：贫血、淤血、白细胞增多、白细胞减少、嗜曙红细胞增多、淋巴结病；罕见：血小板减少、低色素性贫血、淋巴细胞增多、单核细胞增多、嗜碱粒细胞增多、淋巴水肿、红细胞增多症、血小板增多症。<br/>代谢和营养性疾病：不常见：渴、转氨酶升高、周围性水肿、高血糖、肌酸磷酸激酶升高、碱性磷酸酶升高、高胆固醇血症、脱水、乳酸脱氢酶升高、蛋白尿、低血钾；罕见：BUN升高、肌酐升高、高血脂、血浆胆固醇降低、高血钾、低血氯、低血糖、低血钠、低蛋白血症、糖耐量异常、痛风、高氯血症、高尿酸血症、低钙血症、低血糖性反应、低镁血症、酮病、呼吸性碱中毒。<br/>肌肉骨骼系统：常见：肌痛；不常见：腱鞘炎；罕见：肌病。<br/>神经系统：常见：激越、锥体外系症状、震颤、肌张力障碍、肌张力亢进、运动障碍、敌意、颤搐、感觉异常、意识混乱、眩晕、运动功能减退、运动功能增加、步态异常、动眼神经危象、感觉迟钝、共济失调、健忘症、齿轮样强直、谵妄、肌张力减退、运动不能、发音困难、戒断综合征、舞蹈症、复视、运动失调、神经病变；不常见：麻痹；罕见：肌阵挛、眼球震颤症、斜颈、口周感觉异常、角弓反张、反射增强、牙关紧闭症。<br/>呼吸系统：常见：呼吸困难；不常见：肺炎，鼻衄；罕见：咳血、喉痉挛。<br/>皮肤及附属器官：不常见：斑丘疹、荨麻疹、秃顶、湿疹、表皮脱落性皮炎、接触性皮炎、水泡大疱疹。<br/>特殊感觉：常见：真菌性皮炎；不常见：结膜炎、干眼、耳鸣、睑炎、白内障、畏光；罕见：眼出血、视野缺损、角膜炎、结膜炎。<br/>泌尿生殖系统：不常见：阳痿、异常射精、闭经、血尿、月经过多、女性泌乳、多尿症、尿潴留、子宫不规则出血、男性性功能障碍、性快感缺失、糖尿；罕见：男子女性型乳房、阴道出血、夜尿症、少尿、女性性功能障碍、子宫出血。<br/>上市后的使用中观察到的其他不良反应<br/>上市后报告的、未在上面介绍的不良反应包括下面这些不良反应，根据发生率的定义，属于罕见不良反应（并且尚未确定与齐拉西酮治疗的因果关系）：心脏疾病：心动过速、尖端扭转型室性心律失常（同时有很多混杂因素-参见注意事项）。生殖系统和乳腺疾病：溢乳；神经系统疾病：精神抑制药恶性综合征；精神疾病：失眠；皮肤及皮下组织疾病：过敏性反应、皮疹；血管疾病：体位性低血压。<br/>在中国进行的验证性临床研究中，经判断与盐酸齐拉西酮相关的不良事件共75例(62.5%)，主要为锥体外系症状、上呼吸道感染、便秘、失眠、心电图异常、呕吐、嗜睡、头晕等。多为轻度中度。仅1例出现严重锥体外系症状。心电图异常改变出现9例(7.5%)，为T波异常、心肌低血不足、心肌损害和不完全性右束支传导阻滞、窦性心动过速、窦性心动过缓；未发现Q-T间期延长病例。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '禁忌', '1.QT间期延长<br/>齐拉西酮剂量依赖性延长QT间期，并且已经证实一些延长QT间期的药物与致死性心律不齐有关。具有QT间期延长病史的患者（包括先天性长QT间期综合征）、近期出现急性心肌梗塞的患者和非代偿性心衰的患者禁用齐拉西酮。<br/>齐拉西酮禁忌与在药效学方面能够延长QT间期的药物、或者在处方信息中禁忌用于QTc间期延长患者的药物、以及由黑框警告慎重用于QTc间期延长患者的药物合用。齐拉西酮不应与多非利特、索他洛尔、奎尼丁、其他Ia和Ⅲ类抗心律失常药、美索达嗪、硫利达嗪、氯丙嗪、氟派利多、匹莫齐特、司帕沙星、加替沙星、莫西沙星、卤泛群、甲氟喹、喷他脒、三氧化砷、左醋美沙朵（levomethadyl acetate）、甲磺酸多拉司琼、丙丁酚和他克莫司等合用。<br/>2.对本品过敏的患者禁用。', '1.QT间期延长<br/>齐拉西酮剂量依赖性延长QT间期，并且已经证实一些延长QT间期的药物与致死性心律不齐有关。具有QT间期延长病史的患者（包括先天性长QT间期综合征）、近期出现急性心肌梗塞的患者和非代偿性心衰的患者禁用齐拉西酮。<br/>齐拉西酮禁忌与在药效学方面能够延长QT间期的药物、或者在处方信息中禁忌用于QTc间期延长患者的药物、以及由黑框警告慎重用于QTc间期延长患者的药物合用。齐拉西酮不应与多非利特、索他洛尔、奎尼丁、其他Ia和Ⅲ类抗心律失常药、美索达嗪、硫利达嗪、氯丙嗪、氟派利多、匹莫齐特、司帕沙星、加替沙星、莫西沙星、卤泛群、甲氟喹、喷他脒、三氧化砷、左醋美沙朵（levomethadyl acetate）、甲磺酸多拉司琼、丙丁酚和他克莫司等合用。<br/>2.对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '配伍禁忌', '(1)齐拉西酮不应与延长QT间期的药物合用。<br/>(2)齐拉西酮主要作用于中枢神经系统，与其他作用于中枢的药物合用时应十分谨慎。<br/>(3)齐拉西酮可能诱发低血压，因此可能会增强某些抗高血压药物的疗效。<br/>(4)齐拉西酮可能拮抗左旋多巴胺和多巴胺激动剂的作用。<br/>其他药物对齐拉西酮的影响<br/>卡马西平：卡马西平为CYP3A4诱导剂，每天2次连续21天服用200mg卡马西平，患者齐拉西酮的AUC降低约35%。卡马西平剂量越高，齐拉西酮的AUC降得越多。<br/>酮康唑：酮康唑为强效CYP3A4抑制剂，患者每天服用400mg酮康唑，连续5天，齐拉西酮的AUC和Cmax增加约35－40%。其他CYP3A4抑制剂有相似的作用。<br/>西米替丁：800mg西米替丁，每日一次，服用2天，对齐拉西酮药代动力学无影响。<br/>制酸剂：合用30ml抗酸剂（Maalox）,对齐拉西酮药代动力学无影响。<br/>此外，在对照临床试验中，对入组的精神分裂症患者进行的群体药代动力学分析表明，与苯扎托品、普萘洛尔和劳拉西泮合用，齐拉西酮的药代动力学无显著性改变。<br/>齐拉西酮对其他药物的影响<br/>体外试验表明，与主要经CYP1A2、CYP2C9、CYP2C19、CYP2D6和CYP3A4清除的药物合用，齐拉西酮不会干扰其代谢。几乎没有因为置换作用而造成齐拉西酮与其他药物间的相互作用。<br/>锂：齐拉西酮（40mg，BID）、与锂（450mg，BID）合用7天，不会影响锂的稳态血药浓度或肾清除率。<br/>口服避孕药：齐拉西酮（20mg，BID）与口服避孕药炔雌醇（0.03mg）和左炔诺孕酮（0.15mg）合用，不会影响这两种口服避孕药的药代动力学。<br/>右美沙芬：与体外试验结果一致，一项在健康志愿者中进行的研究结果显示，齐拉西酮不会改变CYP2D6的底物－右美沙芬代谢生成其主要代谢产物右啡烷的过程。尿中右美沙芬/右啡烷的比值无显著性改变。', '(1)齐拉西酮不应与延长QT间期的药物合用。<br/>(2)齐拉西酮主要作用于中枢神经系统，与其他作用于中枢的药物合用时应十分谨慎。<br/>(3)齐拉西酮可能诱发低血压，因此可能会增强某些抗高血压药物的疗效。<br/>(4)齐拉西酮可能拮抗左旋多巴胺和多巴胺激动剂的作用。<br/>其他药物对齐拉西酮的影响<br/>卡马西平：卡马西平为CYP3A4诱导剂，每天2次连续21天服用200mg卡马西平，患者齐拉西酮的AUC降低约35%。卡马西平剂量越高，齐拉西酮的AUC降得越多。<br/>酮康唑：酮康唑为强效CYP3A4抑制剂，患者每天服用400mg酮康唑，连续5天，齐拉西酮的AUC和Cmax增加约35－40%。其他CYP3A4抑制剂有相似的作用。<br/>西米替丁：800mg西米替丁，每日一次，服用2天，对齐拉西酮药代动力学无影响。<br/>制酸剂：合用30ml抗酸剂（Maalox）,对齐拉西酮药代动力学无影响。<br/>此外，在对照临床试验中，对入组的精神分裂症患者进行的群体药代动力学分析表明，与苯扎托品、普萘洛尔和劳拉西泮合用，齐拉西酮的药代动力学无显著性改变。<br/>齐拉西酮对其他药物的影响<br/>体外试验表明，与主要经CYP1A2、CYP2C9、CYP2C19、CYP2D6和CYP3A4清除的药物合用，齐拉西酮不会干扰其代谢。几乎没有因为置换作用而造成齐拉西酮与其他药物间的相互作用。<br/>锂：齐拉西酮（40mg，BID）、与锂（450mg，BID）合用7天，不会影响锂的稳态血药浓度或肾清除率。<br/>口服避孕药：齐拉西酮（20mg，BID）与口服避孕药炔雌醇（0.03mg）和左炔诺孕酮（0.15mg）合用，不会影响这两种口服避孕药的药代动力学。<br/>右美沙芬：与体外试验结果一致，一项在健康志愿者中进行的研究结果显示，齐拉西酮不会改变CYP2D6的底物－右美沙芬代谢生成其主要代谢产物右啡烷的过程。尿中右美沙芬/右啡烷的比值无显著性改变。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '注意事项', '1.与痴呆有关的老年精神病患者死亡率增加。<br/>与安慰剂相比，与痴呆有关的老年精神病患者服用非典型抗精神病药物后死亡率有增加的风险。齐拉西酮未批准用于治疗痴呆相关的精神病（见警示语）。<br/>2.齐拉西酮治疗引起QTc延长，比四种对照药物（利培酮、奥氮平、喹硫平和氟哌啶醇）对QTc的影响长约9-14毫秒，但是比硫利哒嗪约短14毫秒。一些能延长QT/QTc间期的药物被认为与尖端扭转型室性心律失常（torsade de pointes）的发生及猝死有关。QT/QTc间期延长与尖端扭转型室性心律失常的关系在QT/QTc间期增加幅度较大时（增加幅度超过20毫秒）比较明确，但是QT/QTc间期延长幅度较小时，也会增加尖端扭转型室性心律失常的发生风险，或者在一些易感个体增强其发生的风险，比如有低钾血症、低镁血症或遗传易感个体。尽管在上市前临床研究中，患者服用推荐剂量齐拉西酮尚未出现尖端扭转型室性心律失常（torsade de pointes），但因经验太少，尚不能排除其潜在的风险。与其他几种抗精神病药相比，齐拉西酮延长QTc间期的作用较强，增加了治疗过程中猝死的风险。这种可能性在选择治疗药物时应予以高度重视。<br/>3.低血钾或低血镁能增加QT延长和心律不齐的风险。低血钾/镁的患者在治疗前应补充电解质。齐拉西酮治疗期间又服用利尿剂的患者，应定期监测血清电解质。有严重心血管疾病病史的患者，如QT间期延长、近期内的急性心肌梗塞、失代偿性心衰或者心律失常的患者，应避免接受齐拉西酮治疗。如果发现患者出现了持续性QTc>500毫秒，应停用齐拉西酮。<br/>4.服用齐拉西酮后出现了提示有尖端扭转型室性心律失常发生的症状（如头晕、心悸、昏厥等）的患者，医生应用Holter监测法对患者作进一步评价。<br/>5.恶性综合征（NMS）<br/>已经有报道抗精神病药治疗可以诱发一组致死性的复合症状群，统一命名为“恶性综合征”（NMS）。NMS的临床症状为：高热、肌僵、精神状态改变和植物神经系统功能紊乱（如：脉博不规律和血压不稳、心动过速、出汗和心律失常）；其他体征包括：肌酐磷酸酶升高、蛋白尿和急性肾衰。<br/>应用齐拉西酮也有发生NMS的可能，NMS的处理包括：（1）一旦发生应立即停止抗精神病药以及其他非必须使用的药物治疗；（2）并进行相应对症支持治疗和密切监测；（3）如果合并其他严重躯体疾病，应当采取特殊的治疗措施积极治疗。目前对于NMS尚无公认的特效治疗方法。<br/>如患者恢复后需要再次使用抗精神病药物，应慎重考虑选择适当的抗精神病药治疗。须对患者情况进行密切监测，因有报道有复发NMS的可能。<br/>6.迟发性运动障碍（TD）<br/>使用齐拉西酮时应采取尽可能减少TD发生的给药方式。如果用齐拉西酮治疗的患者出现迟发性运动障碍的症状或体征，应考虑停药；但有些患者即使出现该症状，仍需要继续服用齐拉西酮治疗。<br/>7.高血糖和Ⅱ型糖尿病<br/>服用非典型抗精神病药物的患者已报道出现高血糖症，使用齐拉西酮的患者尚无高血糖症和糖尿病的报道。但是尚不清楚齐拉西酮无此不良反应报道是否仅与临床使用尚少有关。<br/>8.皮疹：在齐拉西酮的上市前试验中，约5%的患者出现皮疹/荨麻疹，因此停药的患者约为1/6。皮疹的发生率与齐拉西酮的剂量有关，但是也可能是因为患者较长时间接受高剂量药物治疗的缘故。几例皮疹患者，出现了相关的全身症状和体征，如WBCs计数增加。绝大多数患者用抗组胺药、类固醇或停药等辅助措施就能迅速改善症状。出现不能确定病因的皮疹时，应停用齐拉西酮。<br/>9.体位性低血压：齐拉西酮可能引起一些患者发生体位性低血压，出现头晕、心动过速、昏厥等，特别是在用药初期和剂量调整期。这可能与齐拉西酮的α1－肾上腺素拮抗剂特性有关。齐拉西酮诱发昏厥的发生率为0.6%。<br/>有心血管病史（心肌梗塞、缺血性心脏病、心衰或传导异常）、脑血管病史或易于出现低血压的躯体疾病病史（脱水、血容量不足和服用抗高血压药）的患者应慎用齐拉西酮。<br/>10.癫痫：临床试验期间，齐拉西酮诱发癫痫的发生率为0.4%。造成癫痫的原因十分复杂，和其他抗精神病药一样，有癫痫病史或癫痫发生阈值降低（如阿尔茨海默病，即早老性痴呆）的患者应慎用齐拉西酮。在65岁以上的人群中，患有癫痫发生阈值降低的疾病比较普遍。<br/>11.吞咽困难：食管运动异常和误吸均可能与服用抗精神病药有关。有吸入性肺炎风险的患者，应慎用齐拉西酮和其他抗精神病药。<br/>12.高催乳素血症：与其他多巴胺D2受体拮抗剂一样，齐拉西酮能升高人体内催乳素水平。约1/3的人患乳腺癌可能是催乳素依赖性的，确诊为乳腺癌的患者应慎重考虑是否服用齐拉西酮。截至目前的临床研究和流行病学研究表明，长期服用齐拉西酮与精神病人肿瘤的发生无关。现有的资料太少，还不适宜作出最后的结论。<br/>13.潜在损害认知和运动功能：齐拉西酮最常见的不良反应为嗜睡。在4－6周安慰剂对照试验中，齐拉西酮和安慰剂组嗜睡的发生率分别为14%和7%。在短期临床试验中，因嗜睡导致脱落的患者比例为0.3%。服药期间患者应谨慎从事需要精神支配的活动，如驾驶机动运输工具或驾驶具有危险性的机械，直到有理由确认，齐拉西酮治疗不会对上述活动产生不良影响为止。<br/>14.阴茎异常勃起：上市前的资料中仅1例患者出现阴茎异常勃起。阴茎异常勃起与齐拉西酮之间的关系尚未确定。具有α－肾上腺素能受体阻断作用的药物能诱发阴茎异常勃起，本品可能具有诱发阴茎异常勃起的作用。<br/>15.体温调节：尽管上市前没有齐拉西酮影响体温调节功能的报道，但由于抗精神病药具有干扰体温调节中枢的能力，建议如果患者患有导致体温升高的状况时，如过度运动、暴露在极热环境中、服用抗胆碱能的药物或处于脱水状态时，应慎用齐拉西酮。<br/>16.自杀：精神疾病患者均具有潜在的自杀意图，药物治疗期间应密切监测高风险患者。处方齐拉西酮的药量应为有效控制症状的最小剂量，以降低药物过量风险。<br/>17.合并其他疾病患者的用药：齐拉西酮用于治疗伴某些其他全身性疾病患者的临床经验十分有限，还未系统评价在近期患有心肌梗塞或不稳定性心脏病患者中使用齐拉西酮的疗效。心脏病患者应慎用齐拉西酮。', '1.与痴呆有关的老年精神病患者死亡率增加。<br/>与安慰剂相比，与痴呆有关的老年精神病患者服用非典型抗精神病药物后死亡率有增加的风险。齐拉西酮未批准用于治疗痴呆相关的精神病（见警示语）。<br/>2.齐拉西酮治疗引起QTc延长，比四种对照药物（利培酮、奥氮平、喹硫平和氟哌啶醇）对QTc的影响长约9-14毫秒，但是比硫利哒嗪约短14毫秒。一些能延长QT/QTc间期的药物被认为与尖端扭转型室性心律失常（torsade de pointes）的发生及猝死有关。QT/QTc间期延长与尖端扭转型室性心律失常的关系在QT/QTc间期增加幅度较大时（增加幅度超过20毫秒）比较明确，但是QT/QTc间期延长幅度较小时，也会增加尖端扭转型室性心律失常的发生风险，或者在一些易感个体增强其发生的风险，比如有低钾血症、低镁血症或遗传易感个体。尽管在上市前临床研究中，患者服用推荐剂量齐拉西酮尚未出现尖端扭转型室性心律失常（torsade de pointes），但因经验太少，尚不能排除其潜在的风险。与其他几种抗精神病药相比，齐拉西酮延长QTc间期的作用较强，增加了治疗过程中猝死的风险。这种可能性在选择治疗药物时应予以高度重视。<br/>3.低血钾或低血镁能增加QT延长和心律不齐的风险。低血钾/镁的患者在治疗前应补充电解质。齐拉西酮治疗期间又服用利尿剂的患者，应定期监测血清电解质。有严重心血管疾病病史的患者，如QT间期延长、近期内的急性心肌梗塞、失代偿性心衰或者心律失常的患者，应避免接受齐拉西酮治疗。如果发现患者出现了持续性QTc>500毫秒，应停用齐拉西酮。<br/>4.服用齐拉西酮后出现了提示有尖端扭转型室性心律失常发生的症状（如头晕、心悸、昏厥等）的患者，医生应用Holter监测法对患者作进一步评价。<br/>5.恶性综合征（NMS）<br/>已经有报道抗精神病药治疗可以诱发一组致死性的复合症状群，统一命名为“恶性综合征”（NMS）。NMS的临床症状为：高热、肌僵、精神状态改变和植物神经系统功能紊乱（如：脉博不规律和血压不稳、心动过速、出汗和心律失常）；其他体征包括：肌酐磷酸酶升高、蛋白尿和急性肾衰。<br/>应用齐拉西酮也有发生NMS的可能，NMS的处理包括：（1）一旦发生应立即停止抗精神病药以及其他非必须使用的药物治疗；（2）并进行相应对症支持治疗和密切监测；（3）如果合并其他严重躯体疾病，应当采取特殊的治疗措施积极治疗。目前对于NMS尚无公认的特效治疗方法。<br/>如患者恢复后需要再次使用抗精神病药物，应慎重考虑选择适当的抗精神病药治疗。须对患者情况进行密切监测，因有报道有复发NMS的可能。<br/>6.迟发性运动障碍（TD）<br/>使用齐拉西酮时应采取尽可能减少TD发生的给药方式。如果用齐拉西酮治疗的患者出现迟发性运动障碍的症状或体征，应考虑停药；但有些患者即使出现该症状，仍需要继续服用齐拉西酮治疗。<br/>7.高血糖和Ⅱ型糖尿病<br/>服用非典型抗精神病药物的患者已报道出现高血糖症，使用齐拉西酮的患者尚无高血糖症和糖尿病的报道。但是尚不清楚齐拉西酮无此不良反应报道是否仅与临床使用尚少有关。<br/>8.皮疹：在齐拉西酮的上市前试验中，约5%的患者出现皮疹/荨麻疹，因此停药的患者约为1/6。皮疹的发生率与齐拉西酮的剂量有关，但是也可能是因为患者较长时间接受高剂量药物治疗的缘故。几例皮疹患者，出现了相关的全身症状和体征，如WBCs计数增加。绝大多数患者用抗组胺药、类固醇或停药等辅助措施就能迅速改善症状。出现不能确定病因的皮疹时，应停用齐拉西酮。<br/>9.体位性低血压：齐拉西酮可能引起一些患者发生体位性低血压，出现头晕、心动过速、昏厥等，特别是在用药初期和剂量调整期。这可能与齐拉西酮的α1－肾上腺素拮抗剂特性有关。齐拉西酮诱发昏厥的发生率为0.6%。<br/>有心血管病史（心肌梗塞、缺血性心脏病、心衰或传导异常）、脑血管病史或易于出现低血压的躯体疾病病史（脱水、血容量不足和服用抗高血压药）的患者应慎用齐拉西酮。<br/>10.癫痫：临床试验期间，齐拉西酮诱发癫痫的发生率为0.4%。造成癫痫的原因十分复杂，和其他抗精神病药一样，有癫痫病史或癫痫发生阈值降低（如阿尔茨海默病，即早老性痴呆）的患者应慎用齐拉西酮。在65岁以上的人群中，患有癫痫发生阈值降低的疾病比较普遍。<br/>11.吞咽困难：食管运动异常和误吸均可能与服用抗精神病药有关。有吸入性肺炎风险的患者，应慎用齐拉西酮和其他抗精神病药。<br/>12.高催乳素血症：与其他多巴胺D2受体拮抗剂一样，齐拉西酮能升高人体内催乳素水平。约1/3的人患乳腺癌可能是催乳素依赖性的，确诊为乳腺癌的患者应慎重考虑是否服用齐拉西酮。截至目前的临床研究和流行病学研究表明，长期服用齐拉西酮与精神病人肿瘤的发生无关。现有的资料太少，还不适宜作出最后的结论。<br/>13.潜在损害认知和运动功能：齐拉西酮最常见的不良反应为嗜睡。在4－6周安慰剂对照试验中，齐拉西酮和安慰剂组嗜睡的发生率分别为14%和7%。在短期临床试验中，因嗜睡导致脱落的患者比例为0.3%。服药期间患者应谨慎从事需要精神支配的活动，如驾驶机动运输工具或驾驶具有危险性的机械，直到有理由确认，齐拉西酮治疗不会对上述活动产生不良影响为止。<br/>14.阴茎异常勃起：上市前的资料中仅1例患者出现阴茎异常勃起。阴茎异常勃起与齐拉西酮之间的关系尚未确定。具有α－肾上腺素能受体阻断作用的药物能诱发阴茎异常勃起，本品可能具有诱发阴茎异常勃起的作用。<br/>15.体温调节：尽管上市前没有齐拉西酮影响体温调节功能的报道，但由于抗精神病药具有干扰体温调节中枢的能力，建议如果患者患有导致体温升高的状况时，如过度运动、暴露在极热环境中、服用抗胆碱能的药物或处于脱水状态时，应慎用齐拉西酮。<br/>16.自杀：精神疾病患者均具有潜在的自杀意图，药物治疗期间应密切监测高风险患者。处方齐拉西酮的药量应为有效控制症状的最小剂量，以降低药物过量风险。<br/>17.合并其他疾病患者的用药：齐拉西酮用于治疗伴某些其他全身性疾病患者的临床经验十分有限，还未系统评价在近期患有心肌梗塞或不稳定性心脏病患者中使用齐拉西酮的疗效。心脏病患者应慎用齐拉西酮。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '妊娠及哺乳期妇女用药', '只有当孕妇服药的益处大于药物对胎儿的潜在风险时，齐拉西酮才可用于妊娠女性。<br/>目前尚不清楚齐拉西酮是否分泌入母乳中，服用齐拉西酮的妇女不应哺乳。', '只有当孕妇服药的益处大于药物对胎儿的潜在风险时，齐拉西酮才可用于妊娠女性。<br/>目前尚不清楚齐拉西酮是否分泌入母乳中，服用齐拉西酮的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '儿童用药', '儿童患者使用齐拉西酮的安全性和疗效尚未评估。', '儿童患者使用齐拉西酮的安全性和疗效尚未评估。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '老年人用药', '应降低起始剂量、缓慢调整剂量，并密切监测患者。', '应降低起始剂量、缓慢调整剂量，并密切监测患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '主要成份', '本品主要成份为盐酸帕罗西汀。<br/>化学名称：（-）-（3S,4R）-4-（4-氟苯基）-3-[[3，4（甲二氧基）苯氧基]甲基]哌啶盐酸盐半水化合物。<br/>化学结构式：<br/>分子式：C19H20FNO3・HCl・1/2H2O<br/>分子量：374.84', '本品主要成份为盐酸帕罗西汀。<br/>化学名称：（-）-（3S,4R）-4-（4-氟苯基）-3-[[3，4（甲二氧基）苯氧基]甲基]哌啶盐酸盐半水化合物。<br/>化学结构式：<br/>分子式：C19H20FNO3・HCl・1/2H2O<br/>分子量：374.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '适应症', '治疗各种类型的抑郁症，包括伴有焦虑的抑郁症及反应性抑郁症。常见的抑郁症状：乏力、睡眠障碍、对日常活动缺乏兴趣和愉悦感、食欲减退。<br/>治疗强迫性神经症。常见的强迫症状：感受反复和持续的可引起明显焦虑的思想、冲动或想象、从而导致重复的行为或心理活动。<br/>治疗伴有或不伴有广场恐怖的惊恐障碍。常见的惊恐发作症状：心悸、出汗、气短、胸痛、恶心、麻刺感和濒死感。<br/>治疗社交恐怖症/社交焦虑症。常见的社交焦虑的症状：心悸、出汗、气短等。通常表现为继发于显著或持续的对一个或多个社交情景或表演场合的畏惧，从而导致回避。<br/>治疗疗效满意后，继续服用本品可防止抑郁症、惊恐障碍和强迫症的复发。', '治疗各种类型的抑郁症，包括伴有焦虑的抑郁症及反应性抑郁症。常见的抑郁症状：乏力、睡眠障碍、对日常活动缺乏兴趣和愉悦感、食欲减退。<br/>治疗强迫性神经症。常见的强迫症状：感受反复和持续的可引起明显焦虑的思想、冲动或想象、从而导致重复的行为或心理活动。<br/>治疗伴有或不伴有广场恐怖的惊恐障碍。常见的惊恐发作症状：心悸、出汗、气短、胸痛、恶心、麻刺感和濒死感。<br/>治疗社交恐怖症/社交焦虑症。常见的社交焦虑的症状：心悸、出汗、气短等。通常表现为继发于显著或持续的对一个或多个社交情景或表演场合的畏惧，从而导致回避。<br/>治疗疗效满意后，继续服用本品可防止抑郁症、惊恐障碍和强迫症的复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '用法用量', '口服，建议每日早餐时顿服，药片完整吞服勿咀嚼。<br/>1.成人：<br/>抑郁症：一般剂量为每日20mg。服用2-3周后根据患者的反应，某些患者需要加量，每周以10mg量递增，根据国外经验每日最大量可达50mg，应遵医嘱。<br/>强迫性神经症：一般剂量为每日40mg，初始剂量为每日20mg，每周以10mg量递增。根据国外经验每日最大剂量可达60mg。<br/>惊恐障碍：一般剂量为每日40mg，初始剂量为每日10mg，根据患者的反应，每周以10mg量递增，每日最大剂量可达50mg。一般认为惊恐障碍治疗早期其症状有可能加重，故初始剂量为10mg。<br/>社交恐怖症/社交焦虑症：一般剂量为每日20mg，若对20mg无反应的患者可根据患者临床反应，每周以10mg量递增，根据国外经验每日最大剂量可达50mg。剂量改变应至少有一周的间歇期。<br/>本品与所有的抗抑郁药一样，治疗期间应根据病情调整剂量。患者应治疗足够长时间以巩固疗效，抑郁症痊愈后应维持治疗至少几个月，强迫性神经症和惊恐障碍所需维持治疗的时间更长。停药方法与其它精神科药物相似，需逐渐减量，不宜骤停。<br/>帕罗西汀的停药：<br/>和其他精神药物一样，本品一般不宜突然停药（参见[注意事项]和[不良反应]部分）。近期临床试验中采用的逐渐减量停药方案是：以周为间隔逐渐减量，每周的日用剂量比上周的日用剂量减少10mg，每周减量1次。<br/>当日用剂量减至每日20mg时，患者按该剂量继续用药1周，然后停药。如果减量或停药后出现不能耐受的症状，可以考虑恢复到前次的用药剂量治疗。然后，医生可以继续进行减量方案，但减量的速度要更加缓慢。<br/>2.肾/肝功损害患者<br/>由于严重肾功能损害（肌酐清除率<30ml/分）或严重肝损害的患者，服用本品后血药浓度较健康人高。因此推荐剂量为每日20mg，如果需要增加剂量，也应限制在服药范围的低限。', '口服，建议每日早餐时顿服，药片完整吞服勿咀嚼。<br/>1.成人：<br/>抑郁症：一般剂量为每日20mg。服用2-3周后根据患者的反应，某些患者需要加量，每周以10mg量递增，根据国外经验每日最大量可达50mg，应遵医嘱。<br/>强迫性神经症：一般剂量为每日40mg，初始剂量为每日20mg，每周以10mg量递增。根据国外经验每日最大剂量可达60mg。<br/>惊恐障碍：一般剂量为每日40mg，初始剂量为每日10mg，根据患者的反应，每周以10mg量递增，每日最大剂量可达50mg。一般认为惊恐障碍治疗早期其症状有可能加重，故初始剂量为10mg。<br/>社交恐怖症/社交焦虑症：一般剂量为每日20mg，若对20mg无反应的患者可根据患者临床反应，每周以10mg量递增，根据国外经验每日最大剂量可达50mg。剂量改变应至少有一周的间歇期。<br/>本品与所有的抗抑郁药一样，治疗期间应根据病情调整剂量。患者应治疗足够长时间以巩固疗效，抑郁症痊愈后应维持治疗至少几个月，强迫性神经症和惊恐障碍所需维持治疗的时间更长。停药方法与其它精神科药物相似，需逐渐减量，不宜骤停。<br/>帕罗西汀的停药：<br/>和其他精神药物一样，本品一般不宜突然停药（参见[注意事项]和[不良反应]部分）。近期临床试验中采用的逐渐减量停药方案是：以周为间隔逐渐减量，每周的日用剂量比上周的日用剂量减少10mg，每周减量1次。<br/>当日用剂量减至每日20mg时，患者按该剂量继续用药1周，然后停药。如果减量或停药后出现不能耐受的症状，可以考虑恢复到前次的用药剂量治疗。然后，医生可以继续进行减量方案，但减量的速度要更加缓慢。<br/>2.肾/肝功损害患者<br/>由于严重肾功能损害（肌酐清除率<30ml/分）或严重肝损害的患者，服用本品后血药浓度较健康人高。因此推荐剂量为每日20mg，如果需要增加剂量，也应限制在服药范围的低限。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '不良反应', '下面所列的不良反应中，有些可能会随着治疗时间延长而减轻或减少，一般不会导致停止治疗。下面按系统器官分类及发生率列出了药物不良反应。<br/>发生率的定义为：很常见(≥1/10)，常见(≥1/100，＜1/10)，偶见(≥1/1000，＜1/100），罕见(≥1/10,000，＜1/1000)，十分罕见(＜1/10,000)，包括个别报道。<br/>常见和偶见事件的发生率一般根据临床试验中帕罗西汀治疗组患者(＞8000)人群的安全性汇总资料来判断，一般是指与安慰剂组相比额外增多的发生率。罕见和十分罕见事件一般根据上市后资料来判断，是指报告率而不是真正的发生率。<br/>血液和淋巴系统<br/>偶见：异常出血，主要见于皮肤和粘膜（多为瘀斑），贫血，白细胞减少、淋巴结病，紫癜症；<br/>罕见：异常红细胞、嗜碱粒细胞增多、出血时间延长、嗜酸红细胞过多、低色素性贫血、缺铁性贫血、白细胞增多、淋巴水肿、淋巴细胞异常、淋巴细胞增多、小细胞性贫血、单核细胞增多、正常红细胞性贫血、血小板增多、血小板减少。<br/>免疫系统<br/>偶见：过敏反应（包括荨麻疹和血管水肿）。<br/>内分泌系统<br/>罕见：糖尿病、甲状腺肿，甲状腺功能亢进、甲状腺机能减退，甲状腺炎；<br/>十分罕见：抗利尿激素分泌异常综合征（SIADH）。<br/>代谢和营养<br/>常见：胆固醇水平升高，食欲减退，体重增加。<br/>偶见：浮肿，外周性水肿，门冬氨酸氨基转移酶(AST)升高、谷氨酸氨基转移酶(ALT)、口渴、体重减轻；<br/>罕见：碱性磷酸酶升高，胆红素血症，尿素氮(BUN)升高，肌酐磷酸激酶升高、脱水、γ-球蛋白升高、痛风、血钙过多、高胆固醇血症、高血糖、高钾血症、高磷（酸盐）血症、低钙血症、低血糖、低钾血症、低钠血症、酮症、乳酸脱氢酶升高、非蛋白氮（NPN）升高。<br/>报告的低钠血症主要见于老年患者，有时由抗利尿激素分泌异常综合征（SIADH）所致。<br/>精神异常：<br/>常见：嗜睡、失眠和兴奋、异常的梦境（包括梦魇）。<br/>偶见：意识模糊、幻觉。<br/>罕见：躁狂反应。<br/>这些症状可能由基础疾病所致。<br/>神经系统<br/>常见：眩晕、震颤、头痛、情绪不稳定；<br/>偶见：锥体外系症状，异常思维、酗酒，共济失调、肌张力障碍、运动障碍、欣快感，敌意、幻觉、肌张力亢进、感觉迟钝、运动功能减退，协调不能、淡漠、性欲增强、躁狂反应、神经症、麻痹、偏执；<br/>罕见：惊厥、静坐不能、不宁腿综合征，异常步态，运动不能，厌恶社交，失话症、舞蹈手足徐动症、口周感觉异常、谵妄、妄想、复视，药物依赖性，发音困难、肌束震颤、癫痫大发作惊厥，痛觉过敏，歇斯底里症，躁狂-抑郁反应、脑脊膜炎、脊髓炎、神经痛、神经病、眼球震颤、外周神经炎、精神病性抑郁症、精神病、反射减弱、反射增强、木僵、斜颈、牙关紧闭症、撤药综合征。<br/>十分罕见：5-羟色胺综合征（症状可能包括兴奋，意识模糊，多汗、幻觉、反射亢进、肌阵挛、颤抖性心动过速和震颤）。<br/>有些患者报告有锥体外系症状，包括口面部肌张力异常，这些患者有时伴有基础的运动障碍，或者在使用精神安定药物。<br/>眼<br/>常见：视力模糊。<br/>偶见：瞳孔散大（见[注意事项]）<br/>十分罕见：急性青光眼。<br/>心血管系统<br/>常见：高血压，心动过速；<br/>偶见：窦性心动过速、体位性低血压、心动过缓、血肿、低血压、偏头痛、直立性低血压、晕厥；<br/>罕见：心绞痛，节性心律不齐，心房颤动，束支传导阻滞，脑缺血、脑血管意外、充血性心力衰竭、心脏传导阻滞、心输出量低、心肌梗塞、心肌缺血、苍白、静脉炎、肺栓塞、室上性期前收缩，血栓性静脉炎、血栓、静脉曲张、血管性头痛、室性期前收缩。<br/>呼吸系统、胸腔和纵隔<br/>常见：打哈欠<br/>偶见：哮喘，支气管炎，呼吸困难、鼻出血、换气过度、肺炎、呼吸道流感；<br/>罕见：肺气肿、咯血、打嗝、肺纤维化、肺水肿、痰量增多、喘鸣和语音改变。<br/>消化系统<br/>十分常见；恶心。<br/>常见：便秘、腹泻、呕吐、口干。<br/>偶见见：夜磨牙症，结肠炎、吞咽困难、暖气、胃炎、胃肠炎、牙龈炎、舌炎、多涎、肝功能异常、直肠出血，溃疡性口炎；<br/>罕见：口疮性口炎、血性腹泻、食欲过盛、贲门痉挛，胆石病，十二指肠炎、肠炎、食管炎、粪便嵌塞，大便失禁、牙龈出血、呕血、肝炎、回肠炎、肠阻塞、肠梗阻、黄疸、黑粪症、口腔溃疡，消化性溃疡、唾液腺增大、涎腺炎、胃溃疡，口炎、舌变色，舌肿、龋齿。<br/>十分罕见：胃肠道出血。<br/>肝胆系统<br/>罕见：肝脏转氨酶升高<br/>十分罕见：肝脏事件（如肝炎，有时伴有黄疸和/或肝功能衰竭）。<br/>有肝脏转氨酶升高的报道。也收到上市后的肝脏事件报告（如，肝炎，有时伴有黄疸和/或肝功能衰竭），这些报告很罕见。如果肝功能实验指标持续升高应当考虑停用帕罗西汀。<br/>皮肤和皮下组织<br/>常见：出汗、瘙痒。<br/>偶见：皮疹、粉刺、脱发、接触性皮炎、干性皮肤、出血斑、湿疹、单纯疱疹、光敏感性、荨麻疹;<br/>罕见：血管性水肿、结节性红斑、多形红斑、剥脱性皮炎、霉菌性皮炎、疖病、带状疱疹、多毛症、斑丘疹、皮脂溢，皮肤变色、皮肤肥厚、皮肤溃疡、出汗减少和水泡大疱疹；<br/>十分罕见：光敏反应。<br/>肾脏和泌尿生殖系统<br/>十分常见：性功能障碍。<br/>偶见：尿潴留、尿失禁、闭经、乳房痛、膀胱炎、排尿困难、血尿、月经过多、夜尿，多尿、脓尿、尿急、阴道炎；<br/>罕见：高催乳素血症/溢乳，流产、乳房萎缩、乳房胀大、子宫内膜病、附睾炎、纤维囊性乳腺病、肾结石、肾痛、白带、乳腺炎、子宫不规则出血、肾炎、少尿症、输卵管炎、尿道炎、管型尿，子宫痉挛、尿结石、阴道出血和阴道念珠菌性疾病。<br/>全身和给药部位反应<br/>常见：虚弱无力，体重增加。<br/>偶见：寒战、面部浮肿、全身乏力、颈痛；<br/>罕见：肾上腺素能药物综合征，蜂窝组织炎，念珠菌病、颈强直、骨盆痛、腹膜炎、脓毒症和溃疡。<br/>十分罕见：外周水肿。<br/>肌骨骼系统：<br/>常见：关节痛。<br/>偶见：关节炎，关节病；<br/>罕见：滑囊炎，肌炎、骨质疏松症、全身抽搐、腱鞘炎、手足抽搐。<br/>特异感觉：<br/>常见：耳鸣；<br/>偶见：适应异常，结膜炎、耳痛、眼痛、角膜结膜炎、瞳孔扩大、中耳炎；<br/>罕见：弱视，瞳孔大小不等、眼睑炎、白内障、结膜水肿、角膜溃疡、耳聋、眼球突出、眼出血、青光眼、听觉过敏、夜盲、外耳炎、嗅觉倒错、畏光、上睑下垂、视网膜出血、味觉丧失和视野缺损。<br/>停用帕罗西汀的症状：<br/>常见：眩晕、感觉障碍、睡眠障碍、焦虑、头痛。<br/>偶见：兴奋、恶心、震颤、意识模糊、出汗、腹泻。<br/>和其他许多精神药物一样，停用本品（特别是突然停药时）可能会发生眩晕、感觉障碍（包括感觉异常，电休克感觉和耳鸣），睡眠障碍（包括强烈的梦境）、兴奋或焦虑、恶心、头痛、震颤、意识模糊，腹泻和出汗等症状。在大多数患者中，这些事件为轻到中度，为自限性。未发现哪组患者发生这些症状的危险性较高，因此建议如果不再需要帕罗西汀治疗时，应当逐渐减量停药（参见[用法用量]及[注意事项]）。<br/>儿童临床研究中的不良事件：<br/>在儿童的临床研究中，至少有2%的患者报告有下述不良事件发生，发生率至少为安慰剂的两倍：情绪不稳定（包括自我伤害、自杀念头、自杀企图，哭泣和情绪波动）、敌意、食欲减退、震颤、出汗、痉挛和激动。自杀念头和自杀企图主要见于患有重性抑郁障碍的青少年的临床试验中。敌意多见于患有强迫性神经症的儿童，特别是12岁以下的儿童。<br/>试验中采用了逐渐减量的给药方案（每周以日剂量10mg递减，降至每日剂量10mg，并继续服用一周后停药）。在逐渐减量期间或停药时，至少有2%的患者报告有下述症状，发生率至少为安慰剂的两倍：情绪不稳、神经过敏，眩晕，恶心和腹痛（参见[注意事项]）。<br/>上市后报告：自药品上市以来已经收到服用本品患者发生不良事件的自发报告，上面未列出的，可能与药物无因果关系的不良事件包括：急性胰腺炎，肝功能化验指标升高（最严重病例是由于肝坏死导致的死亡，和与严重肝功能障碍有关的转氨酶显著升高），格-巴二氏综合征、中毒性表皮坏死松懈症、阴茎异常勃起、抗利尿激素分泌异常综合征、催乳素血症的症状、溢乳、神经阻滞剂恶性综合征样事件、5-羟色胺综合征；锥体外系症状包括静坐不能、运动迟缓、齿轮样强直、张力失调、张力亢进、与哌迷清合并用药有关的动眼神经危象；颤抖和牙关紧闭；癫痫持续状态、急性肾衰竭、肺动脉高压、变应性肺泡炎、过敏反应、子痫，喉痉挛，视神经炎，卟啉症、心室纤颤，室性心动过速（包括尖端扭转型室性心动过速）、血小板减少症、溶血性贫血、造血功能损伤性不良事件（包括再生障碍性贫血，全血细胞减少症、骨髓发育不良和粒细胞缺乏症）和血管炎综合征（例如过敏性紫癜）。在同时服用本品和苯妥英4周后，收到1例苯妥英血药浓度升高的报告。还有1例在美托洛尔长期治疗中加用本品后发生了严重低血压的报告。', '下面所列的不良反应中，有些可能会随着治疗时间延长而减轻或减少，一般不会导致停止治疗。下面按系统器官分类及发生率列出了药物不良反应。<br/>发生率的定义为：很常见(≥1/10)，常见(≥1/100，＜1/10)，偶见(≥1/1000，＜1/100），罕见(≥1/10,000，＜1/1000)，十分罕见(＜1/10,000)，包括个别报道。<br/>常见和偶见事件的发生率一般根据临床试验中帕罗西汀治疗组患者(＞8000)人群的安全性汇总资料来判断，一般是指与安慰剂组相比额外增多的发生率。罕见和十分罕见事件一般根据上市后资料来判断，是指报告率而不是真正的发生率。<br/>血液和淋巴系统<br/>偶见：异常出血，主要见于皮肤和粘膜（多为瘀斑），贫血，白细胞减少、淋巴结病，紫癜症；<br/>罕见：异常红细胞、嗜碱粒细胞增多、出血时间延长、嗜酸红细胞过多、低色素性贫血、缺铁性贫血、白细胞增多、淋巴水肿、淋巴细胞异常、淋巴细胞增多、小细胞性贫血、单核细胞增多、正常红细胞性贫血、血小板增多、血小板减少。<br/>免疫系统<br/>偶见：过敏反应（包括荨麻疹和血管水肿）。<br/>内分泌系统<br/>罕见：糖尿病、甲状腺肿，甲状腺功能亢进、甲状腺机能减退，甲状腺炎；<br/>十分罕见：抗利尿激素分泌异常综合征（SIADH）。<br/>代谢和营养<br/>常见：胆固醇水平升高，食欲减退，体重增加。<br/>偶见：浮肿，外周性水肿，门冬氨酸氨基转移酶(AST)升高、谷氨酸氨基转移酶(ALT)、口渴、体重减轻；<br/>罕见：碱性磷酸酶升高，胆红素血症，尿素氮(BUN)升高，肌酐磷酸激酶升高、脱水、γ-球蛋白升高、痛风、血钙过多、高胆固醇血症、高血糖、高钾血症、高磷（酸盐）血症、低钙血症、低血糖、低钾血症、低钠血症、酮症、乳酸脱氢酶升高、非蛋白氮（NPN）升高。<br/>报告的低钠血症主要见于老年患者，有时由抗利尿激素分泌异常综合征（SIADH）所致。<br/>精神异常：<br/>常见：嗜睡、失眠和兴奋、异常的梦境（包括梦魇）。<br/>偶见：意识模糊、幻觉。<br/>罕见：躁狂反应。<br/>这些症状可能由基础疾病所致。<br/>神经系统<br/>常见：眩晕、震颤、头痛、情绪不稳定；<br/>偶见：锥体外系症状，异常思维、酗酒，共济失调、肌张力障碍、运动障碍、欣快感，敌意、幻觉、肌张力亢进、感觉迟钝、运动功能减退，协调不能、淡漠、性欲增强、躁狂反应、神经症、麻痹、偏执；<br/>罕见：惊厥、静坐不能、不宁腿综合征，异常步态，运动不能，厌恶社交，失话症、舞蹈手足徐动症、口周感觉异常、谵妄、妄想、复视，药物依赖性，发音困难、肌束震颤、癫痫大发作惊厥，痛觉过敏，歇斯底里症，躁狂-抑郁反应、脑脊膜炎、脊髓炎、神经痛、神经病、眼球震颤、外周神经炎、精神病性抑郁症、精神病、反射减弱、反射增强、木僵、斜颈、牙关紧闭症、撤药综合征。<br/>十分罕见：5-羟色胺综合征（症状可能包括兴奋，意识模糊，多汗、幻觉、反射亢进、肌阵挛、颤抖性心动过速和震颤）。<br/>有些患者报告有锥体外系症状，包括口面部肌张力异常，这些患者有时伴有基础的运动障碍，或者在使用精神安定药物。<br/>眼<br/>常见：视力模糊。<br/>偶见：瞳孔散大（见[注意事项]）<br/>十分罕见：急性青光眼。<br/>心血管系统<br/>常见：高血压，心动过速；<br/>偶见：窦性心动过速、体位性低血压、心动过缓、血肿、低血压、偏头痛、直立性低血压、晕厥；<br/>罕见：心绞痛，节性心律不齐，心房颤动，束支传导阻滞，脑缺血、脑血管意外、充血性心力衰竭、心脏传导阻滞、心输出量低、心肌梗塞、心肌缺血、苍白、静脉炎、肺栓塞、室上性期前收缩，血栓性静脉炎、血栓、静脉曲张、血管性头痛、室性期前收缩。<br/>呼吸系统、胸腔和纵隔<br/>常见：打哈欠<br/>偶见：哮喘，支气管炎，呼吸困难、鼻出血、换气过度、肺炎、呼吸道流感；<br/>罕见：肺气肿、咯血、打嗝、肺纤维化、肺水肿、痰量增多、喘鸣和语音改变。<br/>消化系统<br/>十分常见；恶心。<br/>常见：便秘、腹泻、呕吐、口干。<br/>偶见见：夜磨牙症，结肠炎、吞咽困难、暖气、胃炎、胃肠炎、牙龈炎、舌炎、多涎、肝功能异常、直肠出血，溃疡性口炎；<br/>罕见：口疮性口炎、血性腹泻、食欲过盛、贲门痉挛，胆石病，十二指肠炎、肠炎、食管炎、粪便嵌塞，大便失禁、牙龈出血、呕血、肝炎、回肠炎、肠阻塞、肠梗阻、黄疸、黑粪症、口腔溃疡，消化性溃疡、唾液腺增大、涎腺炎、胃溃疡，口炎、舌变色，舌肿、龋齿。<br/>十分罕见：胃肠道出血。<br/>肝胆系统<br/>罕见：肝脏转氨酶升高<br/>十分罕见：肝脏事件（如肝炎，有时伴有黄疸和/或肝功能衰竭）。<br/>有肝脏转氨酶升高的报道。也收到上市后的肝脏事件报告（如，肝炎，有时伴有黄疸和/或肝功能衰竭），这些报告很罕见。如果肝功能实验指标持续升高应当考虑停用帕罗西汀。<br/>皮肤和皮下组织<br/>常见：出汗、瘙痒。<br/>偶见：皮疹、粉刺、脱发、接触性皮炎、干性皮肤、出血斑、湿疹、单纯疱疹、光敏感性、荨麻疹;<br/>罕见：血管性水肿、结节性红斑、多形红斑、剥脱性皮炎、霉菌性皮炎、疖病、带状疱疹、多毛症、斑丘疹、皮脂溢，皮肤变色、皮肤肥厚、皮肤溃疡、出汗减少和水泡大疱疹；<br/>十分罕见：光敏反应。<br/>肾脏和泌尿生殖系统<br/>十分常见：性功能障碍。<br/>偶见：尿潴留、尿失禁、闭经、乳房痛、膀胱炎、排尿困难、血尿、月经过多、夜尿，多尿、脓尿、尿急、阴道炎；<br/>罕见：高催乳素血症/溢乳，流产、乳房萎缩、乳房胀大、子宫内膜病、附睾炎、纤维囊性乳腺病、肾结石、肾痛、白带、乳腺炎、子宫不规则出血、肾炎、少尿症、输卵管炎、尿道炎、管型尿，子宫痉挛、尿结石、阴道出血和阴道念珠菌性疾病。<br/>全身和给药部位反应<br/>常见：虚弱无力，体重增加。<br/>偶见：寒战、面部浮肿、全身乏力、颈痛；<br/>罕见：肾上腺素能药物综合征，蜂窝组织炎，念珠菌病、颈强直、骨盆痛、腹膜炎、脓毒症和溃疡。<br/>十分罕见：外周水肿。<br/>肌骨骼系统：<br/>常见：关节痛。<br/>偶见：关节炎，关节病；<br/>罕见：滑囊炎，肌炎、骨质疏松症、全身抽搐、腱鞘炎、手足抽搐。<br/>特异感觉：<br/>常见：耳鸣；<br/>偶见：适应异常，结膜炎、耳痛、眼痛、角膜结膜炎、瞳孔扩大、中耳炎；<br/>罕见：弱视，瞳孔大小不等、眼睑炎、白内障、结膜水肿、角膜溃疡、耳聋、眼球突出、眼出血、青光眼、听觉过敏、夜盲、外耳炎、嗅觉倒错、畏光、上睑下垂、视网膜出血、味觉丧失和视野缺损。<br/>停用帕罗西汀的症状：<br/>常见：眩晕、感觉障碍、睡眠障碍、焦虑、头痛。<br/>偶见：兴奋、恶心、震颤、意识模糊、出汗、腹泻。<br/>和其他许多精神药物一样，停用本品（特别是突然停药时）可能会发生眩晕、感觉障碍（包括感觉异常，电休克感觉和耳鸣），睡眠障碍（包括强烈的梦境）、兴奋或焦虑、恶心、头痛、震颤、意识模糊，腹泻和出汗等症状。在大多数患者中，这些事件为轻到中度，为自限性。未发现哪组患者发生这些症状的危险性较高，因此建议如果不再需要帕罗西汀治疗时，应当逐渐减量停药（参见[用法用量]及[注意事项]）。<br/>儿童临床研究中的不良事件：<br/>在儿童的临床研究中，至少有2%的患者报告有下述不良事件发生，发生率至少为安慰剂的两倍：情绪不稳定（包括自我伤害、自杀念头、自杀企图，哭泣和情绪波动）、敌意、食欲减退、震颤、出汗、痉挛和激动。自杀念头和自杀企图主要见于患有重性抑郁障碍的青少年的临床试验中。敌意多见于患有强迫性神经症的儿童，特别是12岁以下的儿童。<br/>试验中采用了逐渐减量的给药方案（每周以日剂量10mg递减，降至每日剂量10mg，并继续服用一周后停药）。在逐渐减量期间或停药时，至少有2%的患者报告有下述症状，发生率至少为安慰剂的两倍：情绪不稳、神经过敏，眩晕，恶心和腹痛（参见[注意事项]）。<br/>上市后报告：自药品上市以来已经收到服用本品患者发生不良事件的自发报告，上面未列出的，可能与药物无因果关系的不良事件包括：急性胰腺炎，肝功能化验指标升高（最严重病例是由于肝坏死导致的死亡，和与严重肝功能障碍有关的转氨酶显著升高），格-巴二氏综合征、中毒性表皮坏死松懈症、阴茎异常勃起、抗利尿激素分泌异常综合征、催乳素血症的症状、溢乳、神经阻滞剂恶性综合征样事件、5-羟色胺综合征；锥体外系症状包括静坐不能、运动迟缓、齿轮样强直、张力失调、张力亢进、与哌迷清合并用药有关的动眼神经危象；颤抖和牙关紧闭；癫痫持续状态、急性肾衰竭、肺动脉高压、变应性肺泡炎、过敏反应、子痫，喉痉挛，视神经炎，卟啉症、心室纤颤，室性心动过速（包括尖端扭转型室性心动过速）、血小板减少症、溶血性贫血、造血功能损伤性不良事件（包括再生障碍性贫血，全血细胞减少症、骨髓发育不良和粒细胞缺乏症）和血管炎综合征（例如过敏性紫癜）。在同时服用本品和苯妥英4周后，收到1例苯妥英血药浓度升高的报告。还有1例在美托洛尔长期治疗中加用本品后发生了严重低血压的报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '禁忌', '1.已知对本品及其赋形剂过敏者禁用。<br/>2.已知禁止与单胺氧化酶抑制剂合用（包括抗生素类药物利奈唑胺，一种可逆，非选择性的单胺氧化酶抑制剂）或在以单胺氧化酶抑制剂进行治疗结束后两周内使用。同样，在以本品进行治疗结束后两周内亦禁止使用单胺氧化酶抑制剂（详见[药物相互作用]）。<br/>3.本品禁止与甲硫哒嗪合用。因为与其他抑制肝脏细胞色素P450同工酶CYP450 2D6的药物一样，本品可引起甲硫哒嗪的血浆浓度升高（见[药物相互作用]）。单独使用甲硫哒嗪可导致QTc间期延长，并伴有严重的室性心律不齐，例如心电图表现穗尖现象（波峰扭曲）和猝死。<br/>4.本品禁止与哌迷清（pimozide）合并使用（见[药物相互作用]）。', '1.已知对本品及其赋形剂过敏者禁用。<br/>2.已知禁止与单胺氧化酶抑制剂合用（包括抗生素类药物利奈唑胺，一种可逆，非选择性的单胺氧化酶抑制剂）或在以单胺氧化酶抑制剂进行治疗结束后两周内使用。同样，在以本品进行治疗结束后两周内亦禁止使用单胺氧化酶抑制剂（详见[药物相互作用]）。<br/>3.本品禁止与甲硫哒嗪合用。因为与其他抑制肝脏细胞色素P450同工酶CYP450 2D6的药物一样，本品可引起甲硫哒嗪的血浆浓度升高（见[药物相互作用]）。单独使用甲硫哒嗪可导致QTc间期延长，并伴有严重的室性心律不齐，例如心电图表现穗尖现象（波峰扭曲）和猝死。<br/>4.本品禁止与哌迷清（pimozide）合并使用（见[药物相互作用]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '配伍禁忌', '1.严禁本品与单胺氧化酶抑制剂（包括抗生素类药物利奈唑胺，一种可逆，非选择性的单胺氧化酶抑制剂）合用（[禁忌]和[警告]）。<br/>与大多数抗抑郁药一样，本品不能与单胺氧化酶抑制剂合用。服用本品前后两周内不能使用单胺氧化酶抑制剂。在停用单胺氧化酶抑制剂两周后开始服用本品时应慎重，剂量应逐渐增加。<br/>2.由于严重室性心律失常和猝死的风险都可能与甲硫哒嗪血药浓度升高有关，故禁忌帕罗西汀和甲硫哒嗪合用。<br/>3. 哌迷清（Pimozide）：一项单次低剂量（2毫克）哌迷清与帕罗西汀联合给药的试验显示，哌迷清水平升高。这是由于帕罗西汀具有CYP2D6抑制的特性。并且由于哌迷清治疗指征狭窄和已知它能延长QT间期，因此严禁哌迷清与本品合并使用（见[禁忌]）。<br/>4. 血清素能药物：和其它选择性5-HT再摄取抑制剂（SSRIs）药物一样，和血清素能药物合用可能导致5-HT相关效应（见[警告]）的发生。<br/>当血清素能药物（如色胺酸，曲坦类药物，曲马多，5-HT再摄取抑制剂SSRIs，锂、芬太尼和St.John’s Wort贯叶连翘-制剂）与本品合用的时候需谨慎并密切监测临床病情。<br/>阿米替林（5-羟色胺受体激动剂）：罕见有使用SSRI和阿米替林发生5-羟色胺综合征的上市后报告，如果临床确实需要合用本品和阿米替林，应密切观察患者病情，尤其是在治疗的起始阶段以及增加剂量时。<br/>华法林：初步资料显示，帕罗西汀和华法林之间有药效学相互作用（在凝血酶原时间不变的情况下出血增加）。由于临床经验少，本品与华法林合用应谨慎。<br/>推荐本品与5-羟色胺前体物质（如色氨酸）合用。<br/>5. 药物代谢酶：药物代谢酶的诱导剂或抑制剂可影响本品的代谢和药代动力学，当本品与已知的药物代谢酶抑制剂合用时，应考虑使用剂量范围的低限。而当本品与已知的药物代谢酶诱导剂（如：卡马西平、利福平、苯巴比妥、苯妥荚）合用时，则无须考虑调整初始剂量。随后剂量的调整应视临床反应（疗效及耐受性）而定。<br/>Fosamprenavir／利托那韦：本品与Fosamprenavir／利托那韦合用时会显著降低帕罗西汀的血浆浓度，应根据临床效果（耐受性和有效性）进行任何的剂量调整。<br/>1）帕罗西汀对CYP2D6的抑制效能<br/>和其他抗抑郁药物（包括其他SSRIs）一样，帕罗西汀会抑制肝脏细胞色素P450酶CYP2D6。抑制CYP2D6可能导致合用的经该酶代谢的药物血浆浓度升高。这些药物包括某些三环类抗抑郁药（如，阿米替林，去甲替林，丙咪嗪和地昔帕明）、吩噻嗪类精神安定药物（如，奋乃静和甲硫哒嗪。见[禁忌]）、利培酮、阿托西汀、某些Ic类的抗心律失常药（如，普罗帕酮和氟卡尼）和美托洛尔。<br/>他莫西芬是需CYP2D6代谢激活的前体药物，帕罗西汀对CYP2D6的抑制可能导致一种活性代谢物的血药浓度降低，因而降低了他莫昔芬的疗效。<br/>2）CYP3A4<br/>稳态条件下帕罗西汀和细胞色素CYP3A4的底物特非那定合用的体内相互作用研究表明，帕罗西汀对特非那定的药代动力学没有影响。类似的体内相互作用研究发现帕罗西汀对阿普唑仑的药代动力学没有影响，阿普唑仑对帕罗西汀的药代动力学也没有影响。帕罗西汀与特非那定、阿普唑仑和其他作为CYP3A4底物的药物合用不会有害。<br/>6. 丙环定：每天给药帕罗西汀会显著增加丙环定的血浆浓度。如果发现抗胆碱能效应，丙环定的剂量应当减少。<br/>7. 三环抗抑郁药（TCAs）<br/>因为帕罗西汀能够抑制TCA代谢，故慎用于三环抗抑郁药（TCAs）合用。TCA与本品合用时要减少TCA剂量，需要监测血浆TCA浓度。<br/>8. 与血浆蛋白高度结合的药物：由于帕罗西汀与血浆蛋白高度结合，服用另一种与蛋白高度结合药物的患者在使用本品时，其他药物的游离浓度会升高，就有可能导致不良事件；相反，其他蛋白高度结合药物置换出来的帕罗西汀也会引起不良反应。<br/>9. 影响止血的药物（如NSAIDs、阿司匹林和华法林）：血小板释放的5-羟色胺在止血中起重要作用。病例对照和队列分析流行病学研究证明，干扰5-羟色胺再摄取的抗精神病药物应用与上消化道出血有关，同时还证明了联合使用NSAID或阿司匹林会增加出血的风险。SSRIs或SNRIs与华法林合用时，抗凝作用发生变化，其中包括出血增加。接受华法林治疗的患者当开始或停止使用帕罗西汀时，均需密切观察患者病情。<br/>临床研究表明，帕罗西汀的吸收和药代动力学不受下列因素影响或者只有不明显的影响（即，这种影响很小不需要改变给药方案）：食物、制酸剂、地高辛和普萘洛尔。<br/>10. 抗惊厥药：卡马西平，苯妥英，丙戊酸钠。合用这些药物对癫痫患者中的药代动力学/药效学特征似乎没有什么影响。<br/>11. 酒精：帕罗西汀不增加酒精引起精神和运动机能损害，但是不推荐本品与酒精合用。', '1.严禁本品与单胺氧化酶抑制剂（包括抗生素类药物利奈唑胺，一种可逆，非选择性的单胺氧化酶抑制剂）合用（[禁忌]和[警告]）。<br/>与大多数抗抑郁药一样，本品不能与单胺氧化酶抑制剂合用。服用本品前后两周内不能使用单胺氧化酶抑制剂。在停用单胺氧化酶抑制剂两周后开始服用本品时应慎重，剂量应逐渐增加。<br/>2.由于严重室性心律失常和猝死的风险都可能与甲硫哒嗪血药浓度升高有关，故禁忌帕罗西汀和甲硫哒嗪合用。<br/>3. 哌迷清（Pimozide）：一项单次低剂量（2毫克）哌迷清与帕罗西汀联合给药的试验显示，哌迷清水平升高。这是由于帕罗西汀具有CYP2D6抑制的特性。并且由于哌迷清治疗指征狭窄和已知它能延长QT间期，因此严禁哌迷清与本品合并使用（见[禁忌]）。<br/>4. 血清素能药物：和其它选择性5-HT再摄取抑制剂（SSRIs）药物一样，和血清素能药物合用可能导致5-HT相关效应（见[警告]）的发生。<br/>当血清素能药物（如色胺酸，曲坦类药物，曲马多，5-HT再摄取抑制剂SSRIs，锂、芬太尼和St.John’s Wort贯叶连翘-制剂）与本品合用的时候需谨慎并密切监测临床病情。<br/>阿米替林（5-羟色胺受体激动剂）：罕见有使用SSRI和阿米替林发生5-羟色胺综合征的上市后报告，如果临床确实需要合用本品和阿米替林，应密切观察患者病情，尤其是在治疗的起始阶段以及增加剂量时。<br/>华法林：初步资料显示，帕罗西汀和华法林之间有药效学相互作用（在凝血酶原时间不变的情况下出血增加）。由于临床经验少，本品与华法林合用应谨慎。<br/>推荐本品与5-羟色胺前体物质（如色氨酸）合用。<br/>5. 药物代谢酶：药物代谢酶的诱导剂或抑制剂可影响本品的代谢和药代动力学，当本品与已知的药物代谢酶抑制剂合用时，应考虑使用剂量范围的低限。而当本品与已知的药物代谢酶诱导剂（如：卡马西平、利福平、苯巴比妥、苯妥荚）合用时，则无须考虑调整初始剂量。随后剂量的调整应视临床反应（疗效及耐受性）而定。<br/>Fosamprenavir／利托那韦：本品与Fosamprenavir／利托那韦合用时会显著降低帕罗西汀的血浆浓度，应根据临床效果（耐受性和有效性）进行任何的剂量调整。<br/>1）帕罗西汀对CYP2D6的抑制效能<br/>和其他抗抑郁药物（包括其他SSRIs）一样，帕罗西汀会抑制肝脏细胞色素P450酶CYP2D6。抑制CYP2D6可能导致合用的经该酶代谢的药物血浆浓度升高。这些药物包括某些三环类抗抑郁药（如，阿米替林，去甲替林，丙咪嗪和地昔帕明）、吩噻嗪类精神安定药物（如，奋乃静和甲硫哒嗪。见[禁忌]）、利培酮、阿托西汀、某些Ic类的抗心律失常药（如，普罗帕酮和氟卡尼）和美托洛尔。<br/>他莫西芬是需CYP2D6代谢激活的前体药物，帕罗西汀对CYP2D6的抑制可能导致一种活性代谢物的血药浓度降低，因而降低了他莫昔芬的疗效。<br/>2）CYP3A4<br/>稳态条件下帕罗西汀和细胞色素CYP3A4的底物特非那定合用的体内相互作用研究表明，帕罗西汀对特非那定的药代动力学没有影响。类似的体内相互作用研究发现帕罗西汀对阿普唑仑的药代动力学没有影响，阿普唑仑对帕罗西汀的药代动力学也没有影响。帕罗西汀与特非那定、阿普唑仑和其他作为CYP3A4底物的药物合用不会有害。<br/>6. 丙环定：每天给药帕罗西汀会显著增加丙环定的血浆浓度。如果发现抗胆碱能效应，丙环定的剂量应当减少。<br/>7. 三环抗抑郁药（TCAs）<br/>因为帕罗西汀能够抑制TCA代谢，故慎用于三环抗抑郁药（TCAs）合用。TCA与本品合用时要减少TCA剂量，需要监测血浆TCA浓度。<br/>8. 与血浆蛋白高度结合的药物：由于帕罗西汀与血浆蛋白高度结合，服用另一种与蛋白高度结合药物的患者在使用本品时，其他药物的游离浓度会升高，就有可能导致不良事件；相反，其他蛋白高度结合药物置换出来的帕罗西汀也会引起不良反应。<br/>9. 影响止血的药物（如NSAIDs、阿司匹林和华法林）：血小板释放的5-羟色胺在止血中起重要作用。病例对照和队列分析流行病学研究证明，干扰5-羟色胺再摄取的抗精神病药物应用与上消化道出血有关，同时还证明了联合使用NSAID或阿司匹林会增加出血的风险。SSRIs或SNRIs与华法林合用时，抗凝作用发生变化，其中包括出血增加。接受华法林治疗的患者当开始或停止使用帕罗西汀时，均需密切观察患者病情。<br/>临床研究表明，帕罗西汀的吸收和药代动力学不受下列因素影响或者只有不明显的影响（即，这种影响很小不需要改变给药方案）：食物、制酸剂、地高辛和普萘洛尔。<br/>10. 抗惊厥药：卡马西平，苯妥英，丙戊酸钠。合用这些药物对癫痫患者中的药代动力学/药效学特征似乎没有什么影响。<br/>11. 酒精：帕罗西汀不增加酒精引起精神和运动机能损害，但是不推荐本品与酒精合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '注意事项', '为了减少用药过量的风险，处方本品时应该选最小剂量的片剂，并与良好的患者管理措施相配套。<br/>1.筛查双相情感障碍患者：重性抑郁发作可能是双相情感障碍的最初表现．一般认为（尽管尚未经对照临床试验所证实），在有双相情感障碍危险的患者中单用抗抑郁药物治疗重性抑郁发作，可能会增加其混合/躁狂发作加重的可能性。关于上述的症状是否也会发生这种转变尚不清楚。在开始应用抗抑郁症药物治疗以前．应当对病人做充分的筛查．确定他们是否具有发生双相情感障碍的危险；这种筛查应当包括详细的精神病病史．以及自杀．双相情感障碍和抑郁症的家族史。应当注意，本品尚未批准用于治疗双相情感障碍。<br/>2.心脏：心脏病患者应用本品通常应注意观察。<br/>3.癫痫发作：与其它精神科药物一样，癫痫患者慎用。<br/>4.青光眼：与其它选择性5-HT再摄取抑制剂（SSRIs）相比，本品可能会引起瞳孔扩大，房角变窄的青光眼患者应慎用。<br/>5.电休克疗法（ECT）：目前尚无有关本品和电休克联合治疗的临床经验。然而，罕见正服用SSRIs患者可延长ECT治疗诱发的癫痫发作和/或继发癫痫的报道。<br/>6.低钠血症：罕见低钠血症的报道，主要在老年患者中发生。低钠血症症状通常在停药后可得到逆转。<br/>低钠血症的体征和症状包括有头痛，精力不集中，记忆障碍，意识模糊，虚弱，站立不稳可能会跌倒。在严重或急性病例中，体征和症状还包括有幻觉，晕厥，癫痫发作，昏迷，呼吸停止和死亡。<br/>7.出血：有服用本品后，出现皮肤和粘膜出血（包括胃肠道出血）的报道，故应谨慎与增加出血危险性的药物合用，已知和可能具有出血倾向的患者慎用本品。<br/>8.肾脏损害/肝脏损害：严重肾功能损害或肝功能损害的患者应当慎用（见[用法用量]）。<br/>9.驾驶/操纵机器：临床经验证明，服用本品后，对认知或精神运动功能没有影响，然而与所有精神活性药物一样，服药的患者在驾车或操纵机器时，应小心谨慎。<br/>10.停药症状<br/>成年人停用帕罗西汀治疗的症状：<br/>成年人的临床试验中，帕罗西汀治疗的患者停药时30%的患者有不良事件，安慰剂组的患者有20%有不良事件。发生停药症状的情况与物质滥用出现的药物成瘾或药物依赖所产生的症状不同。<br/>头晕、感觉障碍（包括感觉异常，电休克感觉和耳鸣）、睡眠障碍（包括强烈的梦境）、兴奋或焦虑、恶心、震颤、意识模糊、出汗、头痛、腹泻已有报道。这些症状一般为轻中度，但是部分患者的症状可能较重。这些情况往往发生于停药后的前几天，但是也有很罕见的报告这些症状发生于意外漏服1次药物的患者中。这些症状一般是自限性的，常常在2周内消退，虽然某些人的症状可能延长（2-3个月或更长）。因此，建议停用本品的时候，应当根据患者的需要，在几周或几个月的时间内逐渐减量停药（见[用法用量]）。<br/>儿童和青少年停用帕罗西汀的症状：<br/>儿童和青少年的临床试验中，帕罗西汀治疗的患者停药时32%的患者有不良事件，安慰剂组的患者24%有不良事件。停用本品时报告发生率至少占患者的2%，发生率至少为安慰剂组2倍的事件包括：情绪不稳定（包括自杀意念，自杀企图，情绪改变和流泪），神经质，头晕，恶心和腹痛（见[不良反应]）。', '为了减少用药过量的风险，处方本品时应该选最小剂量的片剂，并与良好的患者管理措施相配套。<br/>1.筛查双相情感障碍患者：重性抑郁发作可能是双相情感障碍的最初表现．一般认为（尽管尚未经对照临床试验所证实），在有双相情感障碍危险的患者中单用抗抑郁药物治疗重性抑郁发作，可能会增加其混合/躁狂发作加重的可能性。关于上述的症状是否也会发生这种转变尚不清楚。在开始应用抗抑郁症药物治疗以前．应当对病人做充分的筛查．确定他们是否具有发生双相情感障碍的危险；这种筛查应当包括详细的精神病病史．以及自杀．双相情感障碍和抑郁症的家族史。应当注意，本品尚未批准用于治疗双相情感障碍。<br/>2.心脏：心脏病患者应用本品通常应注意观察。<br/>3.癫痫发作：与其它精神科药物一样，癫痫患者慎用。<br/>4.青光眼：与其它选择性5-HT再摄取抑制剂（SSRIs）相比，本品可能会引起瞳孔扩大，房角变窄的青光眼患者应慎用。<br/>5.电休克疗法（ECT）：目前尚无有关本品和电休克联合治疗的临床经验。然而，罕见正服用SSRIs患者可延长ECT治疗诱发的癫痫发作和/或继发癫痫的报道。<br/>6.低钠血症：罕见低钠血症的报道，主要在老年患者中发生。低钠血症症状通常在停药后可得到逆转。<br/>低钠血症的体征和症状包括有头痛，精力不集中，记忆障碍，意识模糊，虚弱，站立不稳可能会跌倒。在严重或急性病例中，体征和症状还包括有幻觉，晕厥，癫痫发作，昏迷，呼吸停止和死亡。<br/>7.出血：有服用本品后，出现皮肤和粘膜出血（包括胃肠道出血）的报道，故应谨慎与增加出血危险性的药物合用，已知和可能具有出血倾向的患者慎用本品。<br/>8.肾脏损害/肝脏损害：严重肾功能损害或肝功能损害的患者应当慎用（见[用法用量]）。<br/>9.驾驶/操纵机器：临床经验证明，服用本品后，对认知或精神运动功能没有影响，然而与所有精神活性药物一样，服药的患者在驾车或操纵机器时，应小心谨慎。<br/>10.停药症状<br/>成年人停用帕罗西汀治疗的症状：<br/>成年人的临床试验中，帕罗西汀治疗的患者停药时30%的患者有不良事件，安慰剂组的患者有20%有不良事件。发生停药症状的情况与物质滥用出现的药物成瘾或药物依赖所产生的症状不同。<br/>头晕、感觉障碍（包括感觉异常，电休克感觉和耳鸣）、睡眠障碍（包括强烈的梦境）、兴奋或焦虑、恶心、震颤、意识模糊、出汗、头痛、腹泻已有报道。这些症状一般为轻中度，但是部分患者的症状可能较重。这些情况往往发生于停药后的前几天，但是也有很罕见的报告这些症状发生于意外漏服1次药物的患者中。这些症状一般是自限性的，常常在2周内消退，虽然某些人的症状可能延长（2-3个月或更长）。因此，建议停用本品的时候，应当根据患者的需要，在几周或几个月的时间内逐渐减量停药（见[用法用量]）。<br/>儿童和青少年停用帕罗西汀的症状：<br/>儿童和青少年的临床试验中，帕罗西汀治疗的患者停药时32%的患者有不良事件，安慰剂组的患者24%有不良事件。停用本品时报告发生率至少占患者的2%，发生率至少为安慰剂组2倍的事件包括：情绪不稳定（包括自杀意念，自杀企图，情绪改变和流泪），神经质，头晕，恶心和腹痛（见[不良反应]）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '警示语', '1.临床病情恶化和自杀风险<br/>成人或儿童重度抑郁症（MDD）患者无论是否服用抗抑郁药物，都可能会出现抑郁症状恶化和/或出现自杀意念和自杀行为（自杀倾向），患病期间这种危险性持续存在，直至病情得到显著缓解。自杀是抑郁及某些其他精神疾病的一种已知风险，这些疾病本身就是发生自杀最强烈的预测因子。长期以来一直认为抗抑郁药治疗的早期会诱导某些患者病情恶化和出现自杀倾向。抗抑郁药物（选择性5-羟色胺再摄取抑制剂（SSRI）类和其他种类）的短期、安慰剂对照临床试验数据的综合分析显示，在儿童，青少年以及青年患者（18-24岁）中，这些药物会增加重度抑郁症和其他精神疾病患者的自杀意念和自杀行为（自杀倾向）。', '1.临床病情恶化和自杀风险<br/>成人或儿童重度抑郁症（MDD）患者无论是否服用抗抑郁药物，都可能会出现抑郁症状恶化和/或出现自杀意念和自杀行为（自杀倾向），患病期间这种危险性持续存在，直至病情得到显著缓解。自杀是抑郁及某些其他精神疾病的一种已知风险，这些疾病本身就是发生自杀最强烈的预测因子。长期以来一直认为抗抑郁药治疗的早期会诱导某些患者病情恶化和出现自杀倾向。抗抑郁药物（选择性5-羟色胺再摄取抑制剂（SSRI）类和其他种类）的短期、安慰剂对照临床试验数据的综合分析显示，在儿童，青少年以及青年患者（18-24岁）中，这些药物会增加重度抑郁症和其他精神疾病患者的自杀意念和自杀行为（自杀倾向）。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '妊娠及哺乳期妇女用药', '生育：一些临床试验表明SSRIs（包括帕罗西汀）可能会影响精子的质量。这样的影响看起来是治疗中止后是可逆的。精子质量的变化可能会影响一些男性的生育能力。<br/>妊娠和哺乳期：<br/>动物研究表明，本品无任何致畸形，也无选择性胚胎毒性作用。近期对妊娠头三个月暴露于抗抑郁药物后的妊娠结果进行的流行病学研究报告，与使用帕罗西汀相关的先天畸形的危险性升高，尤其是在心血管方面的（如，房室间隔缺损）。该数据表明母亲暴露于帕罗西汀下，婴儿发生心血管缺陷的风险约为1/50，而一般人群的预期风险约为1/100。<br/>对于妊娠妇女或计划怀孕的妇女，处方医生只有在衡量帕罗西汀潜在受益大于潜在风险时方可使用，否则需选择可替代的治疗措施。如果妊娠妇女需停止使用帕罗西汀，处方医生应参见[用法用量]-帕罗西汀的停药和[注意事项]-成年人停用帕罗西汀治疗的症状。<br/>暴露于帕罗西汀或其他SSRIs的妊娠妇女中已经有早产的报告，虽然尚未明确早产与药物治疗的因果关系。<br/>如果母亲持续到妊娠晚期仍在使用本品，则应当观察新生儿的情况，因为妊娠后三个月的晚期暴露于帕罗西汀或其他SSRIs的新生儿中已经有并发症的报告，但是，与药物治疗的因果关系尚未得到证实。已报道的临床发现包括：呼吸窘迫，紫绀，呼吸暂停、癫痫发作，体温不稳定，喂哺困难，呕吐，低血糖，张力过高，张力过低，反射亢进，震颤，神经过敏，烦躁，昏睡，经常哭和嗜睡。某些情况下，报告的症状被描述为新生儿撤药症状。大多数情况下，据报道这些并发症是发生于分娩后即刻或不久（＜24小时）。<br/>流行病学研究已经表明在怀孕期间尤其是怀孕后期使用选择性5-HT再摄取抑制剂（包括帕罗西汀），会增加新生儿持续性肺动脉高压的风险，在怀孕后期使用过选择性5-HT再摄取抑制剂的人群中，据报道增加的风险高出普通人群（比率是每1000妇女中有1-2人）4到5倍以上。<br/>少量帕罗西汀经乳汁排出。<br/>在已发表的研究中，母乳喂养的婴儿中血清浓度无法检出（＜2ng/ml）或很低（＜4ng/ml）。这些婴儿中没有药物效应的体征。尽管如此，盐酸帕罗西汀仍不能用于哺乳期，除非有证据说明母亲的预期受益大于可能对婴儿的风险。', '生育：一些临床试验表明SSRIs（包括帕罗西汀）可能会影响精子的质量。这样的影响看起来是治疗中止后是可逆的。精子质量的变化可能会影响一些男性的生育能力。<br/>妊娠和哺乳期：<br/>动物研究表明，本品无任何致畸形，也无选择性胚胎毒性作用。近期对妊娠头三个月暴露于抗抑郁药物后的妊娠结果进行的流行病学研究报告，与使用帕罗西汀相关的先天畸形的危险性升高，尤其是在心血管方面的（如，房室间隔缺损）。该数据表明母亲暴露于帕罗西汀下，婴儿发生心血管缺陷的风险约为1/50，而一般人群的预期风险约为1/100。<br/>对于妊娠妇女或计划怀孕的妇女，处方医生只有在衡量帕罗西汀潜在受益大于潜在风险时方可使用，否则需选择可替代的治疗措施。如果妊娠妇女需停止使用帕罗西汀，处方医生应参见[用法用量]-帕罗西汀的停药和[注意事项]-成年人停用帕罗西汀治疗的症状。<br/>暴露于帕罗西汀或其他SSRIs的妊娠妇女中已经有早产的报告，虽然尚未明确早产与药物治疗的因果关系。<br/>如果母亲持续到妊娠晚期仍在使用本品，则应当观察新生儿的情况，因为妊娠后三个月的晚期暴露于帕罗西汀或其他SSRIs的新生儿中已经有并发症的报告，但是，与药物治疗的因果关系尚未得到证实。已报道的临床发现包括：呼吸窘迫，紫绀，呼吸暂停、癫痫发作，体温不稳定，喂哺困难，呕吐，低血糖，张力过高，张力过低，反射亢进，震颤，神经过敏，烦躁，昏睡，经常哭和嗜睡。某些情况下，报告的症状被描述为新生儿撤药症状。大多数情况下，据报道这些并发症是发生于分娩后即刻或不久（＜24小时）。<br/>流行病学研究已经表明在怀孕期间尤其是怀孕后期使用选择性5-HT再摄取抑制剂（包括帕罗西汀），会增加新生儿持续性肺动脉高压的风险，在怀孕后期使用过选择性5-HT再摄取抑制剂的人群中，据报道增加的风险高出普通人群（比率是每1000妇女中有1-2人）4到5倍以上。<br/>少量帕罗西汀经乳汁排出。<br/>在已发表的研究中，母乳喂养的婴儿中血清浓度无法检出（＜2ng/ml）或很低（＜4ng/ml）。这些婴儿中没有药物效应的体征。尽管如此，盐酸帕罗西汀仍不能用于哺乳期，除非有证据说明母亲的预期受益大于可能对婴儿的风险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '儿童用药', '本品不可用于年龄小于18岁的儿童或青少年（参见[注意事项]）。', '本品不可用于年龄小于18岁的儿童或青少年（参见[注意事项]）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '老年人用药', '在老年受试者中，可出现本品血浆浓度升高。<br/>起始剂量应该与成人起始剂量相同，并可根据患者反应，每周以10mg量递增至每日最大剂量40mg。', '在老年受试者中，可出现本品血浆浓度升高。<br/>起始剂量应该与成人起始剂量相同，并可根据患者反应，每周以10mg量递增至每日最大剂量40mg。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '主要成份', '人工牛黄、珍珠母、蟾酥、青黛、天花粉、大黄、雄黄。', '人工牛黄、珍珠母、蟾酥、青黛、天花粉、大黄、雄黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '适应症', '清热解毒，消肿止痛。用于咽喉肿痛，疔，痈，疮疖。', '清热解毒，消肿止痛。用于咽喉肿痛，疔，痈，疮疖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '用法用量', '口服，一次1片，一日3次，小儿酌减；外用研末调敷患处。', '口服，一次1片，一日3次，小儿酌减；外用研末调敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '主要成份', '化学名称：4, 4-[(1-甲基亚乙基)二硫]双[2,6-二（1,1-二甲乙基)苯酚]。<br/>化学结构式:<br/>分子式：C31H48O2S2<br/>分子量：517.86', '化学名称：4, 4-[(1-甲基亚乙基)二硫]双[2,6-二（1,1-二甲乙基)苯酚]。<br/>化学结构式:<br/>分子式：C31H48O2S2<br/>分子量：517.86', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '适应症', '用于治疗高胆固醇血症。', '用于治疗高胆固醇血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '用法用量', '成人常用量每次0.5g,每日2次，早、晚餐时服用。', '成人常用量每次0.5g,每日2次，早、晚餐时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '不良反应', '1.本品最常见的不良反应为胃肠道不适，腹泻的发生率大约为10%,还有胀气、腹痛、恶心和呕吐。<br/>2.其他少见的反应有：头痛、头晕、感觉异常、失眠、耳鸣、皮疹、皮肤瘙痒等。<br/>3.有报道发生过血管神经性水肿的过敏反应。<br/>4.罕见的严重的不良反应有：心电图Q-T间期延长、室性心动过速、血小板减少等。', '1.本品最常见的不良反应为胃肠道不适，腹泻的发生率大约为10%,还有胀气、腹痛、恶心和呕吐。<br/>2.其他少见的反应有：头痛、头晕、感觉异常、失眠、耳鸣、皮疹、皮肤瘙痒等。<br/>3.有报道发生过血管神经性水肿的过敏反应。<br/>4.罕见的严重的不良反应有：心电图Q-T间期延长、室性心动过速、血小板减少等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '禁忌', '1.对普罗布考过敏者禁用。<br/>2.由于本品可引起心电图Q-T间期延长和严重室性心律失常，故在下列情况禁用：①近期心肌损害，如新近心肌梗死者；②严重室性心律失常，如心动过缓者；③有心源性晕厥或有不明原因晕厥者；④有Q-T间期延长者；⑤正在使用延长 Q-T间期的药物；血钾或血镁过低者。', '1.对普罗布考过敏者禁用。<br/>2.由于本品可引起心电图Q-T间期延长和严重室性心律失常，故在下列情况禁用：①近期心肌损害，如新近心肌梗死者；②严重室性心律失常，如心动过缓者；③有心源性晕厥或有不明原因晕厥者；④有Q-T间期延长者；⑤正在使用延长 Q-T间期的药物；血钾或血镁过低者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '配伍禁忌', '1.本品与可导致心律失常的药物，如三环类抗抑郁药及抗心律失常药和吩噻嗪类药物合用时，应注意不良反应发生的危险性增加。<br/>2.本品能加强香豆素类药物的抗凝血作用。<br/>3.本品能加强降糖药的作用。<br/>4.本品与环孢素合用时，与单独服用环孢素相比，可明显降低后者的血药浓度。', '1.本品与可导致心律失常的药物，如三环类抗抑郁药及抗心律失常药和吩噻嗪类药物合用时，应注意不良反应发生的危险性增加。<br/>2.本品能加强香豆素类药物的抗凝血作用。<br/>3.本品能加强降糖药的作用。<br/>4.本品与环孢素合用时，与单独服用环孢素相比，可明显降低后者的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '注意事项', '1.服用本品对诊断有干扰：可使血氨基转移酶、胆红素、肌酸磷酸激酶、尿酸、尿素氮短暂升高。<br/>2.服用本品期间应定期检查心电图Q-T间期。       <br/>3.服用三环类抗抑郁药及抗心律失常药和吩噻嗪类药物的患者服用本品发生心律失常的危险性大。', '1.服用本品对诊断有干扰：可使血氨基转移酶、胆红素、肌酸磷酸激酶、尿酸、尿素氮短暂升高。<br/>2.服用本品期间应定期检查心电图Q-T间期。       <br/>3.服用三环类抗抑郁药及抗心律失常药和吩噻嗪类药物的患者服用本品发生心律失常的危险性大。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '妊娠及哺乳期妇女用药', '本品在妊娠期的安全性未知，是否排泌进入乳汁尚不清楚，故不推荐用于孕妇及哺乳期妇女。', '本品在妊娠期的安全性未知，是否排泌进入乳汁尚不清楚，故不推荐用于孕妇及哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '儿童用药', '本品在儿童的安全性未知，故不宜应用。', '本品在儿童的安全性未知，故不宜应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '老年人用药', '肾功能减退时本品剂量应减少。本品用于65岁以上老年人，其降胆固醇和低密度脂蛋白胆固醇的效果较年轻患者更为显著。', '肾功能减退时本品剂量应减少。本品用于65岁以上老年人，其降胆固醇和低密度脂蛋白胆固醇的效果较年轻患者更为显著。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '药理作用', '本品为血脂调节药并具有抗动脉粥样硬化作用。其降脂作用是通过降<br/>低胆固醇合成与促进胆固醇分解使血胆固醇和低密度脂蛋白降低，还改变高密度脂蛋白亚型的性质和功能，使血高密度脂蛋白胆固醇减低。其降血高密度脂蛋白胆固醇的临床意义未明。本品对血甘油三酯（三酰甘油）的影响小。本品有显著的抗氧化作用，能抑制泡i细胞的形成，延缓动脉粥样硬化斑块的形成，消退已形成的动脉粥样硬化斑块。已有的研究未发现本品有致癌、致突变作用。', '本品为血脂调节药并具有抗动脉粥样硬化作用。其降脂作用是通过降<br/>低胆固醇合成与促进胆固醇分解使血胆固醇和低密度脂蛋白降低，还改变高密度脂蛋白亚型的性质和功能，使血高密度脂蛋白胆固醇减低。其降血高密度脂蛋白胆固醇的临床意义未明。本品对血甘油三酯（三酰甘油）的影响小。本品有显著的抗氧化作用，能抑制泡i细胞的形成，延缓动脉粥样硬化斑块的形成，消退已形成的动脉粥样硬化斑块。已有的研究未发现本品有致癌、致突变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '药代动力学', '本品经胃肠道吸收有限且不规则，如与食物同服可使其吸收达最大。<br/>―次口服本品后18小时达血药浓度峰值，t<sub>1<sub>/2为52-60小时。每天服本品，血药浓度逐渐增高，3-4个月达稳态水平。本品在体内产生代谢产物。口服剂量的84%从粪便排出，从尿中排出，粪便中以原形为主，尿中以代谢产物为主。', '本品经胃肠道吸收有限且不规则，如与食物同服可使其吸收达最大。<br/>―次口服本品后18小时达血药浓度峰值，t<sub>1<sub>/2为52-60小时。每天服本品，血药浓度逐渐增高，3-4个月达稳态水平。本品在体内产生代谢产物。口服剂量的84%从粪便排出，从尿中排出，粪便中以原形为主，尿中以代谢产物为主。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '主要成份', '本品主要成份为吲哒帕胺。<br/>化学名称：N-(2-甲基-2，3-二氢-1H-吲哚基)-3-氨磺酰基-4-氯-苯甲酰胺。<br/>化学结构式：<br/>分子式：C16H16ClN3O3S<br/>分子量：365.83', '本品主要成份为吲哒帕胺。<br/>化学名称：N-(2-甲基-2，3-二氢-1H-吲哚基)-3-氨磺酰基-4-氯-苯甲酰胺。<br/>化学结构式：<br/>分子式：C16H16ClN3O3S<br/>分子量：365.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '适应症', '原发性高血压。', '原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '用法用量', '口服。一次一片，每日一次，最好早晨服用。口服剂量每天不应超过2.5mg（1片）（因增加剂量不会提高疗效，而会增加副作用）。', '口服。一次一片，每日一次，最好早晨服用。口服剂量每天不应超过2.5mg（1片）（因增加剂量不会提高疗效，而会增加副作用）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '不良反应', '大部分临床和实验室的不良反应为剂量依赖性，故可以采用最低有效剂量来减少不良反应。<br/>一低血钾和钾离子缺乏，在高危患者情况更严重（参见注意事项）。在以2.5mg剂量的吲达帕胺进行的临床试验中，4至6周后，可以观察到某些病例的血钾含量降低，25％的患者血钾含量小于3.4mmol/L，10％的患者血钾含量小于3.2mmol／L，12周后，血钾平均下降0.41mmol／L。<br/>一低血钠症和血容量减少，由此引起患者脱水和直立性低血压。如同时伴有氯的缺失，可能会引发继发性代偿性代谢性碱中毒：此种情况发生率很低，程度也轻。<br/>一治疗中血尿酸和血糖含量增加：对于痛风和糖尿病患者，要更加注意仔细考虑应用这些利尿剂的适应性（参见药效学特性）。<br/>一血液学事件，非常罕见：血小板减少症，白细胞减少症，粒细胞缺乏症，骨髓发育不全，溶血性贫血。<br/>一高钙血症：极为罕见。<br/>一对于肝功能不全的患者，有可能诱发肝性脑病（参见禁忌症和注意事项）。<br/>一过敏反应，尤其是皮肤过敏反应，有过敏和哮喘病史的个体更易发生。<br/>一斑丘疹、紫癜，可能会加重已有的急性系统性红斑狼疮。<br/>一恶心、便秘、眩晕、疲劳、感觉异常、头痛、口干，这些症状很少发生，并且随着剂量的减少大部分症状能减轻。<br/>一胰腺炎：很少发生。', '大部分临床和实验室的不良反应为剂量依赖性，故可以采用最低有效剂量来减少不良反应。<br/>一低血钾和钾离子缺乏，在高危患者情况更严重（参见注意事项）。在以2.5mg剂量的吲达帕胺进行的临床试验中，4至6周后，可以观察到某些病例的血钾含量降低，25％的患者血钾含量小于3.4mmol/L，10％的患者血钾含量小于3.2mmol／L，12周后，血钾平均下降0.41mmol／L。<br/>一低血钠症和血容量减少，由此引起患者脱水和直立性低血压。如同时伴有氯的缺失，可能会引发继发性代偿性代谢性碱中毒：此种情况发生率很低，程度也轻。<br/>一治疗中血尿酸和血糖含量增加：对于痛风和糖尿病患者，要更加注意仔细考虑应用这些利尿剂的适应性（参见药效学特性）。<br/>一血液学事件，非常罕见：血小板减少症，白细胞减少症，粒细胞缺乏症，骨髓发育不全，溶血性贫血。<br/>一高钙血症：极为罕见。<br/>一对于肝功能不全的患者，有可能诱发肝性脑病（参见禁忌症和注意事项）。<br/>一过敏反应，尤其是皮肤过敏反应，有过敏和哮喘病史的个体更易发生。<br/>一斑丘疹、紫癜，可能会加重已有的急性系统性红斑狼疮。<br/>一恶心、便秘、眩晕、疲劳、感觉异常、头痛、口干，这些症状很少发生，并且随着剂量的减少大部分症状能减轻。<br/>一胰腺炎：很少发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '药物过量', '吲达帕胺用至40mg也未显现其毒性，这是常规治疗剂量的16倍。急性毒性主要表现为水／电解系紊乱（低钠血症、低钾血症）。临床表现为恶心、呕吐、低血压、痛性痉挛、头晕、嗜睡、目眩、多尿或少尿甚至无尿（血容量降低所致）。治疗首先是洗胃和／或服用活性炭以迅速清除摄入的药物，然后在专门治疗中心，补充水和电解质，使水及电解质平衡保持正常状态。', '吲达帕胺用至40mg也未显现其毒性，这是常规治疗剂量的16倍。急性毒性主要表现为水／电解系紊乱（低钠血症、低钾血症）。临床表现为恶心、呕吐、低血压、痛性痉挛、头晕、嗜睡、目眩、多尿或少尿甚至无尿（血容量降低所致）。治疗首先是洗胃和／或服用活性炭以迅速清除摄入的药物，然后在专门治疗中心，补充水和电解质，使水及电解质平衡保持正常状态。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '禁忌', '一对磺胺过敏者<br/>一严重的肾功能不全<br/>一肝性脑病<br/>一低钾血症，通常，此药不要与锂和能引发扭转性室速的非抗心律失常药结合用（参见药物的相互作用）。', '一对磺胺过敏者<br/>一严重的肾功能不全<br/>一肝性脑病<br/>一低钾血症，通常，此药不要与锂和能引发扭转性室速的非抗心律失常药结合用（参见药物的相互作用）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '配伍禁忌', '1、此药与其它降压药联合使用时，要减少给药剂量，至少在开始用药时要如此。<br/>2、在低盐饮食时，吲达帕胺增加血液中锂离子含量，并出现锂盐过量的表现（尿液中锂排泄量降低）。需要同时服用利尿药时，必须密切检测血液中锂含量，并根据检测结果调整剂量。<br/>3、阿司咪唑、苄普地尔、静脉红霉素、卤泛群、喷他脒、舒托必利、特非那定、长春胺等药可引起扭转性室速。吲达帕胺可导致低钾血症，而低钾血症为扭转性室速的诱因之一，故吲达帕胺不能与上述药物合用。<br/>4、需要注意的联合用药：<br/>（1）非甾体类抗炎药（全身），高剂量水扬酸盐：在脱水病人，可导致急性肾功能衰竭（肾小球滤过减少）。应给病人补充水份，从治疗开始起监测肾功能。<br/>（2）与其他可导致低血钾的药物如两性霉素B（IV）、肾上腺糖皮质激素、肾上腺盐皮质激素（全身）、替可克肽、刺激性泻药等合用，使低钾血症的危险性增加（协同效应）。应监测血钾含量，必要时纠正低钾血症；与洋地黄制剂联合用药时更应注意，使用非刺激性泻药。<br/>（3）巴氯芬：增加降压效果。给病人补充水份，从治疗开始起监测肾功能。<br/>（4）洋地黄药物：低血钾易于造成洋地黄中毒。监测血钾含量、ECG，必要时重新调整治疗。<br/>（5）保钾利尿药（阿米洛利、安体舒通、氨苯蝶啶）：此种有一定合理性的联合用药对某些病人有效，但并不排除低钾血症和高钾血症的可能性，对肾功能衰竭和糖尿病患者，更易出现高钾血症。监测血钾含量、ECG，必要时重新调整治疗。<br/>（6）血管紧张素转化酶抑制剂（ACEI）：在原有缺钠的情况下，联合服用ACEI存在突发低血压和／或急性肾功能衰竭的危险（尤其对肾动脉狭窄的患者），所以，对正在服用利尿剂的患者，应在停用利尿药三天后开始服用ACEI，必要时可重新恢复使用排钾利尿药，或者从低剂量开始服用ACEI，缓慢增加用药剂量。对于充血性心衰患者，在降低排钾利尿药的用药剂量后，以很小剂量的ACEI开始治疗。注意，在服用ACEI的第一周内，就要检测肾功能（血肌酐含量）。<br/>（7）IA类抗心律失常药（奎尼丁、二氢奎尼丁、双异丙吡胺）、胺碘酮、溴苄铵、索他洛尔等可引起扭转性室速，而低钾血症、心动过缓、心电图QT间期延长等均为其诱因。应注意防治低钾血症。<br/>（8）二甲双胍：利尿剂（特别是髓袢利尿剂）所诱发的功能性肾功能不全，能够诱发二甲双胍引起的乳酸性酸中毒。血肌酐水平在男性超过15mg／L（135umol／L）、在女性超过12mg／L（110uml／L）时，不要应用二甲双胍。<br/>（9）碘化造影剂：对于使用利尿药而造成脱水的患者，合用碘造影剂常常增加急性肾衰的危险，使用高剂量的碘造影剂，则危险性更大。在使用碘化合物之前，必须给病人补充水分。<br/>5、联合用药时应考虑到：<br/>（1）丙咪嗪抗抑郁药（三环类）、精神安定药：增强降压效果，也增加直立性低血压的危险性（协同作用）。<br/>（2）钙盐：由于减少尿钙排泄而增加了高钙血症的危险性。<br/>（3）环孢霉素：在不增加循环中环孢霉素水平、甚至在没有水／钠缺失的情况下，ACE抑制剂仍存在使血肌酐升高的危险性。<br/>（4）皮质激素、替可克肽（全身性）：降低吲达帕胺的降压效果（由于皮质激素引起水钠潴留）。', '1、此药与其它降压药联合使用时，要减少给药剂量，至少在开始用药时要如此。<br/>2、在低盐饮食时，吲达帕胺增加血液中锂离子含量，并出现锂盐过量的表现（尿液中锂排泄量降低）。需要同时服用利尿药时，必须密切检测血液中锂含量，并根据检测结果调整剂量。<br/>3、阿司咪唑、苄普地尔、静脉红霉素、卤泛群、喷他脒、舒托必利、特非那定、长春胺等药可引起扭转性室速。吲达帕胺可导致低钾血症，而低钾血症为扭转性室速的诱因之一，故吲达帕胺不能与上述药物合用。<br/>4、需要注意的联合用药：<br/>（1）非甾体类抗炎药（全身），高剂量水扬酸盐：在脱水病人，可导致急性肾功能衰竭（肾小球滤过减少）。应给病人补充水份，从治疗开始起监测肾功能。<br/>（2）与其他可导致低血钾的药物如两性霉素B（IV）、肾上腺糖皮质激素、肾上腺盐皮质激素（全身）、替可克肽、刺激性泻药等合用，使低钾血症的危险性增加（协同效应）。应监测血钾含量，必要时纠正低钾血症；与洋地黄制剂联合用药时更应注意，使用非刺激性泻药。<br/>（3）巴氯芬：增加降压效果。给病人补充水份，从治疗开始起监测肾功能。<br/>（4）洋地黄药物：低血钾易于造成洋地黄中毒。监测血钾含量、ECG，必要时重新调整治疗。<br/>（5）保钾利尿药（阿米洛利、安体舒通、氨苯蝶啶）：此种有一定合理性的联合用药对某些病人有效，但并不排除低钾血症和高钾血症的可能性，对肾功能衰竭和糖尿病患者，更易出现高钾血症。监测血钾含量、ECG，必要时重新调整治疗。<br/>（6）血管紧张素转化酶抑制剂（ACEI）：在原有缺钠的情况下，联合服用ACEI存在突发低血压和／或急性肾功能衰竭的危险（尤其对肾动脉狭窄的患者），所以，对正在服用利尿剂的患者，应在停用利尿药三天后开始服用ACEI，必要时可重新恢复使用排钾利尿药，或者从低剂量开始服用ACEI，缓慢增加用药剂量。对于充血性心衰患者，在降低排钾利尿药的用药剂量后，以很小剂量的ACEI开始治疗。注意，在服用ACEI的第一周内，就要检测肾功能（血肌酐含量）。<br/>（7）IA类抗心律失常药（奎尼丁、二氢奎尼丁、双异丙吡胺）、胺碘酮、溴苄铵、索他洛尔等可引起扭转性室速，而低钾血症、心动过缓、心电图QT间期延长等均为其诱因。应注意防治低钾血症。<br/>（8）二甲双胍：利尿剂（特别是髓袢利尿剂）所诱发的功能性肾功能不全，能够诱发二甲双胍引起的乳酸性酸中毒。血肌酐水平在男性超过15mg／L（135umol／L）、在女性超过12mg／L（110uml／L）时，不要应用二甲双胍。<br/>（9）碘化造影剂：对于使用利尿药而造成脱水的患者，合用碘造影剂常常增加急性肾衰的危险，使用高剂量的碘造影剂，则危险性更大。在使用碘化合物之前，必须给病人补充水分。<br/>5、联合用药时应考虑到：<br/>（1）丙咪嗪抗抑郁药（三环类）、精神安定药：增强降压效果，也增加直立性低血压的危险性（协同作用）。<br/>（2）钙盐：由于减少尿钙排泄而增加了高钙血症的危险性。<br/>（3）环孢霉素：在不增加循环中环孢霉素水平、甚至在没有水／钠缺失的情况下，ACE抑制剂仍存在使血肌酐升高的危险性。<br/>（4）皮质激素、替可克肽（全身性）：降低吲达帕胺的降压效果（由于皮质激素引起水钠潴留）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '注意事项', '警告：<br/>对有肝病患者，噻嗪类利尿药和噻嗪类相关药会导致肝性脑病。在这种情况下，应立即停止服用利尿药。<br/>注意事项：<br/>1、血钠<br/>在治疗开始之前必须测定血钠含量，随后定期检测。任何利尿剂治疗都可能引起低血钠，有时产生严重后果。由于低血钠在早期是无症状的，因此必须定期检测。对于一些高危病人，如老年人和肝硬化病人，应更频繁地定期检测血钠含量。（参考不良反应和药物过量）。<br/>2、血钾<br/>噻嗪类及其有关的利尿剂的主要危险是引起缺钾和低钾血症。对某些高危患者，如：老年人和／或营养不良和／或服用多种药物的患者、肝硬化合并浮肿和腹水的患者、冠心病和心衰患者等，必须预防低钾血症（血钾含量3.5mmol／L）的危险。因为在这些情况下，低钾血症增加洋地黄制剂的心脏毒性和心律失常的危险性。<br/>心电图中长QT间期的患者，无论是先天性还是医源性的，用此药都有一定危险。低钾血症（和心动过缓）都是严重心律失常尤其是有致命危险的扭转性室速的诱发因素。上述所有情况都需要经常地检测血钾含量。<br/>当开始服药后，第一周内就必须进行血钾测定，检测到低钾血症后应予以纠正。<br/>3、血钙<br/>噻嗪类及其有关的利尿药可能降低尿钙排泄量，造成轻微并且短暂的血钙含量增加。血钙明显升高可能是由于前期未被发现的甲状旁腺机能亢进而造成的。治疗前应检查甲状旁腺功能。<br/>4、血糖<br/>糖尿病患者要注意监测血糖含量，尤其出现低钾血症时，更要监测血糖。<br/>5、尿酸<br/>高尿酸血症患者服此药后，痛风发作可能增加，应根据血液中尿酸含量调整给药剂量。<br/>6、肾功能和利尿药的药效间关系<br/>噻嗪类及其相关利尿药，只有在肾功能正常、或轻微受损（成人血肌酐含量低于25mg／L，即220umol／L）时，才能完全发挥作用。对老年人，血肌酐应根据年龄、重量和性别进行调整，调整幅度可依据Cockroft’s公式：Clcr=（140-年龄）x体重／0.874x血肌酐，其中，年龄以“年”计算，体重单位：千克，血肌酐以微摩尔／升表示。<br/>此公式适于老年男性，对女性患者，公式所得结果还应乘以0.85。<br/>服用利尿药后早期，所引起的水、钠丢失还会造成血容量减少，从而使肾小球滤过率降低。由此可能引起血液中尿素和肌酐含量增加。这种功能性短暂地肾功能不足对于原来肾功能正常的个体不造成严重后果，但可能会恶化原己存在的肾功能不全。<br/>运动员：运动员慎用，此药品含有的活性成分可能会导致兴奋剂检测呈阳性反应。', '警告：<br/>对有肝病患者，噻嗪类利尿药和噻嗪类相关药会导致肝性脑病。在这种情况下，应立即停止服用利尿药。<br/>注意事项：<br/>1、血钠<br/>在治疗开始之前必须测定血钠含量，随后定期检测。任何利尿剂治疗都可能引起低血钠，有时产生严重后果。由于低血钠在早期是无症状的，因此必须定期检测。对于一些高危病人，如老年人和肝硬化病人，应更频繁地定期检测血钠含量。（参考不良反应和药物过量）。<br/>2、血钾<br/>噻嗪类及其有关的利尿剂的主要危险是引起缺钾和低钾血症。对某些高危患者，如：老年人和／或营养不良和／或服用多种药物的患者、肝硬化合并浮肿和腹水的患者、冠心病和心衰患者等，必须预防低钾血症（血钾含量3.5mmol／L）的危险。因为在这些情况下，低钾血症增加洋地黄制剂的心脏毒性和心律失常的危险性。<br/>心电图中长QT间期的患者，无论是先天性还是医源性的，用此药都有一定危险。低钾血症（和心动过缓）都是严重心律失常尤其是有致命危险的扭转性室速的诱发因素。上述所有情况都需要经常地检测血钾含量。<br/>当开始服药后，第一周内就必须进行血钾测定，检测到低钾血症后应予以纠正。<br/>3、血钙<br/>噻嗪类及其有关的利尿药可能降低尿钙排泄量，造成轻微并且短暂的血钙含量增加。血钙明显升高可能是由于前期未被发现的甲状旁腺机能亢进而造成的。治疗前应检查甲状旁腺功能。<br/>4、血糖<br/>糖尿病患者要注意监测血糖含量，尤其出现低钾血症时，更要监测血糖。<br/>5、尿酸<br/>高尿酸血症患者服此药后，痛风发作可能增加，应根据血液中尿酸含量调整给药剂量。<br/>6、肾功能和利尿药的药效间关系<br/>噻嗪类及其相关利尿药，只有在肾功能正常、或轻微受损（成人血肌酐含量低于25mg／L，即220umol／L）时，才能完全发挥作用。对老年人，血肌酐应根据年龄、重量和性别进行调整，调整幅度可依据Cockroft’s公式：Clcr=（140-年龄）x体重／0.874x血肌酐，其中，年龄以“年”计算，体重单位：千克，血肌酐以微摩尔／升表示。<br/>此公式适于老年男性，对女性患者，公式所得结果还应乘以0.85。<br/>服用利尿药后早期，所引起的水、钠丢失还会造成血容量减少，从而使肾小球滤过率降低。由此可能引起血液中尿素和肌酐含量增加。这种功能性短暂地肾功能不足对于原来肾功能正常的个体不造成严重后果，但可能会恶化原己存在的肾功能不全。<br/>运动员：运动员慎用，此药品含有的活性成分可能会导致兴奋剂检测呈阳性反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '妊娠及哺乳期妇女用药', '利尿药能引起胎儿胎盘缺血，造成胎儿营养不良。一般认为，怀孕妇女应避免服用噻嗪及其相关的利尿药，并且不采用此类利尿药来治疗妊娠期出现的生理性水肿。<br/>由于缺乏有关药物进入母乳的研究资料，服药的母亲应避免哺乳。', '利尿药能引起胎儿胎盘缺血，造成胎儿营养不良。一般认为，怀孕妇女应避免服用噻嗪及其相关的利尿药，并且不采用此类利尿药来治疗妊娠期出现的生理性水肿。<br/>由于缺乏有关药物进入母乳的研究资料，服药的母亲应避免哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '儿童用药', '缺乏儿科患者应用本品的研究资料。', '缺乏儿科患者应用本品的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '老年人用药', '老年患者对降压作用与电解质改变较敏感，应用本品时需注意监测。', '老年患者对降压作用与电解质改变较敏感，应用本品时需注意监测。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '药理作用', '药理作用：吲达帕胺是一种带有吲哚环的磺胺衍生物，具有利尿和钙拮抗作用，其降压作用机理尚不明确。本品通过抑制肾皮质稀释段对钠的重吸收，增加尿液中钠和氯的排泄量，并且在一定程度上增加钾和镁的排泄量，从而发挥利尿作用；产生降压作用的剂量明显小于利尿作用的剂量，而且其降压活性已经在功能性无肾的高血压患者得到证实。吲达帕胺调节血管活动的机制包括：<br/>（1）通过调节跨膜离子转运机制，尤其是调节钙离子的跨膜转运，来削弱血管平滑肌的收缩；（2）刺激前列腺素PGE2和前列环素PGI2的合成，这两种物质为血管扩张因子和抗血小板因子；（3）与其它利尿药一样，它能逆转左心室肥厚。<br/>在短期、中期、长期的抗高血压治疗中，吲哚帕胺不影响脂肪代谢；包括甘油三酯、LDL胆固醇、HDL胆固醇的代谢。噻嗪类和其相关利尿药在超出某一剂量之后，达到一个量效关系的平台期。然而不良反应却会随着剂量增加而增加。如果治疗效果不佳，不要增加用药剂量。毒理研究：在小鼠和大鼠进行的长期致癌研究显示，吲达帕胺治疗组与对照组的肿瘤发生率无统计学差异。', '药理作用：吲达帕胺是一种带有吲哚环的磺胺衍生物，具有利尿和钙拮抗作用，其降压作用机理尚不明确。本品通过抑制肾皮质稀释段对钠的重吸收，增加尿液中钠和氯的排泄量，并且在一定程度上增加钾和镁的排泄量，从而发挥利尿作用；产生降压作用的剂量明显小于利尿作用的剂量，而且其降压活性已经在功能性无肾的高血压患者得到证实。吲达帕胺调节血管活动的机制包括：<br/>（1）通过调节跨膜离子转运机制，尤其是调节钙离子的跨膜转运，来削弱血管平滑肌的收缩；（2）刺激前列腺素PGE2和前列环素PGI2的合成，这两种物质为血管扩张因子和抗血小板因子；（3）与其它利尿药一样，它能逆转左心室肥厚。<br/>在短期、中期、长期的抗高血压治疗中，吲哚帕胺不影响脂肪代谢；包括甘油三酯、LDL胆固醇、HDL胆固醇的代谢。噻嗪类和其相关利尿药在超出某一剂量之后，达到一个量效关系的平台期。然而不良反应却会随着剂量增加而增加。如果治疗效果不佳，不要增加用药剂量。毒理研究：在小鼠和大鼠进行的长期致癌研究显示，吲达帕胺治疗组与对照组的肿瘤发生率无统计学差异。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '药代动力学', '口服给药后吸收快而完全，吲达帕胺的生物利用度很高（93％），服用2.5mg剂量后，达到峰值血药浓度的时间（Tmax）为1至2小时，与血浆蛋白结合率大于75％。血浆半衰期为14-24小时（平均值为18小时）。与单次给药相比，重复给药的稳态血药浓度（平台期）更高，但此稳态血药浓度不随用药时间的延长而进一步升高，表明不会发生药物在体内的蓄积。吲达帕胺经肝脏代谢为19种代谢产物。约60％-80％经肾脏清除，尿液中排泄的原形药物约为5%，23%的药物经肠道排泄。在肾衰患者，上述药代动力学参数没有变化。', '口服给药后吸收快而完全，吲达帕胺的生物利用度很高（93％），服用2.5mg剂量后，达到峰值血药浓度的时间（Tmax）为1至2小时，与血浆蛋白结合率大于75％。血浆半衰期为14-24小时（平均值为18小时）。与单次给药相比，重复给药的稳态血药浓度（平台期）更高，但此稳态血药浓度不随用药时间的延长而进一步升高，表明不会发生药物在体内的蓄积。吲达帕胺经肝脏代谢为19种代谢产物。约60％-80％经肾脏清除，尿液中排泄的原形药物约为5%，23%的药物经肠道排泄。在肾衰患者，上述药代动力学参数没有变化。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '主要成份', '本品为复方制剂，其组份为：每1000ml含：<br/>异亮氨酸3.1g <br/>亮氨酸7.0g <br/>脯氨酸5.6g <br/>精氨酸4.1g <br/>醋酸赖氨酸7.9g <br/>丝氨酸3.8g <br/>甲硫氨酸1.3g <br/>门冬氨酸4.1g <br/>苯丙氨酸2.7g <br/>谷氨酸7.1g <br/>苏氨酸3.6g <br/>甘氨酸2.1g <br/>色氨酸1.4g <br/>缬氨酸3.6g <br/>N-乙酰-L-酪氨酸0.6g <br/>组氨酸2.1g <br/>盐酸半胱氨酸1.0g <br/>丙氨酸6.3g<br/>总氨基酸量：67.4g/L <br/>总氮量：9.24g/L电解质(mmol/L)：Na+约64，CI-约38。 <br/>渗透压(mOsm/L)约619 <br/>pH 5.5~7.O <br/>焦亚硫酸钠(抗氧剂)含量：1.0g/L', '本品为复方制剂，其组份为：每1000ml含：<br/>异亮氨酸3.1g <br/>亮氨酸7.0g <br/>脯氨酸5.6g <br/>精氨酸4.1g <br/>醋酸赖氨酸7.9g <br/>丝氨酸3.8g <br/>甲硫氨酸1.3g <br/>门冬氨酸4.1g <br/>苯丙氨酸2.7g <br/>谷氨酸7.1g <br/>苏氨酸3.6g <br/>甘氨酸2.1g <br/>色氨酸1.4g <br/>缬氨酸3.6g <br/>N-乙酰-L-酪氨酸0.6g <br/>组氨酸2.1g <br/>盐酸半胱氨酸1.0g <br/>丙氨酸6.3g<br/>总氨基酸量：67.4g/L <br/>总氮量：9.24g/L电解质(mmol/L)：Na+约64，CI-约38。 <br/>渗透压(mOsm/L)约619 <br/>pH 5.5~7.O <br/>焦亚硫酸钠(抗氧剂)含量：1.0g/L', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '适应症', '适用于小儿因消化系统疾病，不能经胃肠摄取食物者。<br/>适用于小儿由各种疾病所引起的低蛋白血症者。<br/>适用于小儿受严重创伤、烧伤及败血症等体内氮平衡失调者。<br/>适用于难治性腹泻、吸收不良综合征。<br/>适用于早产儿、低体重儿的肠外营养。', '适用于小儿因消化系统疾病，不能经胃肠摄取食物者。<br/>适用于小儿由各种疾病所引起的低蛋白血症者。<br/>适用于小儿受严重创伤、烧伤及败血症等体内氮平衡失调者。<br/>适用于难治性腹泻、吸收不良综合征。<br/>适用于早产儿、低体重儿的肠外营养。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '用法用量', '1.本品经中心静脉长时间应用时，应与高渗葡萄糖(或葡萄糖和脂肪乳剂)、电解质、维生素、微量元素等联合应用，以期达到营养支持的目的。<br/>2.本品经外周静脉应用时，可用10%葡萄糖注射液稀释后缓慢滴注。<br/>3.输注速度：外周静脉全营养输注时，将药液稀释后，全日用量不少于16小时，均匀滴注，部分静脉营养输注、中心静脉输注时遵医嘱。<br/>4.输注量应以小儿的年龄、体重、病情等不同而定，一般用量，开始时氨基酸15ml/kg/日(相当氨基酸约1g)，以后递增至30ml/kg/日(相当氨基酸2.0g)，疗程结束时，应注意逐渐减量，防止产生低血糖症。', '1.本品经中心静脉长时间应用时，应与高渗葡萄糖(或葡萄糖和脂肪乳剂)、电解质、维生素、微量元素等联合应用，以期达到营养支持的目的。<br/>2.本品经外周静脉应用时，可用10%葡萄糖注射液稀释后缓慢滴注。<br/>3.输注速度：外周静脉全营养输注时，将药液稀释后，全日用量不少于16小时，均匀滴注，部分静脉营养输注、中心静脉输注时遵医嘱。<br/>4.输注量应以小儿的年龄、体重、病情等不同而定，一般用量，开始时氨基酸15ml/kg/日(相当氨基酸约1g)，以后递增至30ml/kg/日(相当氨基酸2.0g)，疗程结束时，应注意逐渐减量，防止产生低血糖症。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '不良反应', '本品输注速度快时，易产生心率加快、胃肠道反应及发热等。', '本品输注速度快时，易产生心率加快、胃肠道反应及发热等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '禁忌', '肝、肾功能损害的病儿。<br/>对氨基酸有代谢障碍的病儿。', '肝、肾功能损害的病儿。<br/>对氨基酸有代谢障碍的病儿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '注意事项', '用前应仔细检查药液，如有浑浊、生霉或瓶身漏气等切勿使用。<br/>药液应一次用完，剩余药液不可保存再用。<br/>本品遇冷可能有结晶析出，可置40-50℃温水中使其溶解，放至体温后再用。', '用前应仔细检查药液，如有浑浊、生霉或瓶身漏气等切勿使用。<br/>药液应一次用完，剩余药液不可保存再用。<br/>本品遇冷可能有结晶析出，可置40-50℃温水中使其溶解，放至体温后再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '儿童用药', '见本说明书。', '见本说明书。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '药理作用', '氨基酸是构成人体蛋白和酶类的基本单位，是合成激素的原料，参与人体新陈代谢和各种生理功能，在生命中显示特殊的作用。氨基酸在婴幼儿与成人体内有不同的代谢作用，婴幼儿体内苯丙氨酸羟化酶的活性低，易产生高苯丙氨酸血症；又因为胱硫醚酶的活性低，易产生高蛋氨酸血症；组氨酸合成速度慢，易产生低组氨酸血症。因此，婴幼儿用氨基酸输液应降低苯丙、蛋、甘氨酸的用量，增加半胱、酪、组氨酸用量，这样才能使血浆氨基酸谱保持正常。本品适应婴幼儿代谢的特点，降低了苯丙、蛋、甘氨酸的用量，增加半胱、组氨酸的用量，满足了小儿营养需要。', '氨基酸是构成人体蛋白和酶类的基本单位，是合成激素的原料，参与人体新陈代谢和各种生理功能，在生命中显示特殊的作用。氨基酸在婴幼儿与成人体内有不同的代谢作用，婴幼儿体内苯丙氨酸羟化酶的活性低，易产生高苯丙氨酸血症；又因为胱硫醚酶的活性低，易产生高蛋氨酸血症；组氨酸合成速度慢，易产生低组氨酸血症。因此，婴幼儿用氨基酸输液应降低苯丙、蛋、甘氨酸的用量，增加半胱、酪、组氨酸用量，这样才能使血浆氨基酸谱保持正常。本品适应婴幼儿代谢的特点，降低了苯丙、蛋、甘氨酸的用量，增加半胱、组氨酸的用量，满足了小儿营养需要。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '药代动力学', '人体的组织蛋白一方面分解成为氨基酸，另一方面又从氨基酸合成组织蛋白，是连续的分解和合成，保持动态平衡，氨基酸转换十分迅速频繁。组成蛋白质的二十种氨基酸，都有共同的基团氨基与羧基，故有相似的代谢过程。它们都要脱氨基，生成氨与α-酮酸，氨与二氧化碳生成尿素，经肾脏排出；α-酮酸能供能量，并生成水及二氧化碳排出，也可转变为糖或脂肪。', '人体的组织蛋白一方面分解成为氨基酸，另一方面又从氨基酸合成组织蛋白，是连续的分解和合成，保持动态平衡，氨基酸转换十分迅速频繁。组成蛋白质的二十种氨基酸，都有共同的基团氨基与羧基，故有相似的代谢过程。它们都要脱氨基，生成氨与α-酮酸，氨与二氧化碳生成尿素，经肾脏排出；α-酮酸能供能量，并生成水及二氧化碳排出，也可转变为糖或脂肪。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '主要成份', '本品为复方制剂,每片含洛匹那韦200mg，利托那韦50mg。', '本品为复方制剂,每片含洛匹那韦200mg，利托那韦50mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '适应症', '本品适用于与其它抗反转录病毒药物联合用药，治疗成人和2岁以上儿童的人类免疫缺陷病毒-1(HIV-1)感染。<br/>有关洛匹那韦利托那韦的用药经验主要来自于未接受过抗反转录病毒药物治疗的患者。已接受过蛋白酶抑制剂治疗的患者数据非常有限。在洛匹那韦利托那韦治疗失败的情况下对患者进行补救治疗的数据也非常有限。<br/>已接受过蛋白酶抑制剂治疗的HIV-1感染者是否选择本品治疗主要取决于两个因素，即患者个体的病毒耐药检测结果及其治疗史。', '本品适用于与其它抗反转录病毒药物联合用药，治疗成人和2岁以上儿童的人类免疫缺陷病毒-1(HIV-1)感染。<br/>有关洛匹那韦利托那韦的用药经验主要来自于未接受过抗反转录病毒药物治疗的患者。已接受过蛋白酶抑制剂治疗的患者数据非常有限。在洛匹那韦利托那韦治疗失败的情况下对患者进行补救治疗的数据也非常有限。<br/>已接受过蛋白酶抑制剂治疗的HIV-1感染者是否选择本品治疗主要取决于两个因素，即患者个体的病毒耐药检测结果及其治疗史。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '用法用量', '应由对治疗HIV感染有临床经验的医生开具本品处方。<br/>本品应该整片吞咽，不能咀嚼、掰开或压碎。<br/>成人和青少年<br/>本品的推荐剂量为400/100mg（2片），每日两次。可以与食物同服或不与食物同服。对于成年患者，出于对患者管理的考虑，需要按每日一次的方式服药时，本品的给药剂量可以为800/200mg（4片），每日一次，可以与食物同服或不与食物同服。每日一次的用药方法应限于仅有极少蛋白酶抑制剂（PI）相关性突变的成年患者中（即，小于3种PI突变，且与临床试验结果一致，对于人群的详细描述参见[药理毒理]），同时应考虑到与每日两次的推荐标准用药方法相比，每日一次用药对病毒的持续抑制作用较弱（参见[药理毒理]），发生腹泻的风险会增加（参见[不良反应]）。<br/>儿童（2岁及2岁以上）<br/>本品的推荐剂量400/100mg（2片），每日两次，可以用于体重大于等于40kg的儿童或体表面积（BSA=）大于1.4m2的儿童。对于体重小于40kg或者BSA在0.6和1.4m2之间并且可以吞服药片的儿童，用药剂量请参考本品100/25mg的用法用量。每日一次的用药方法未在儿童患者中得到验证。<br/>儿童（2岁以下）<br/>由于缺乏足够的安全性和有效性数据，故不推荐2岁以下的儿童服用本品。<br/>合并治疗：依非韦仑或奈韦拉平<br/>下列表格包含了儿童在本品与依非韦仑或奈韦拉平联合用药时，基于BSA的给药方案。<br/><br/>肝功能不全<br/>在伴有轻至中度肝功能不全的患者中，洛匹那韦的暴露剂量约增加30%，但该增加量与临床治疗无明确的相关性。目前尚未有伴重度肝功能不全患者的数据，这些患者不应该使用本品。<br/>肾功能不全<br/>因为洛匹那韦和利托那韦经肾脏的清除率极低，所以肾功能不全的患者不会发生血药浓度升高。由于洛匹那韦和利托那韦均具有很强的蛋白结合能力，因此血液透析或腹膜透析不会显著影响其清除。<br/>孕妇及哺乳期妇女：<br/>孕妇及哺乳期妇女服用本品，无需调整剂量。<br/>由于缺少药代动力学和临床数据，不推荐孕妇采用每日一次的用法。', '应由对治疗HIV感染有临床经验的医生开具本品处方。<br/>本品应该整片吞咽，不能咀嚼、掰开或压碎。<br/>成人和青少年<br/>本品的推荐剂量为400/100mg（2片），每日两次。可以与食物同服或不与食物同服。对于成年患者，出于对患者管理的考虑，需要按每日一次的方式服药时，本品的给药剂量可以为800/200mg（4片），每日一次，可以与食物同服或不与食物同服。每日一次的用药方法应限于仅有极少蛋白酶抑制剂（PI）相关性突变的成年患者中（即，小于3种PI突变，且与临床试验结果一致，对于人群的详细描述参见[药理毒理]），同时应考虑到与每日两次的推荐标准用药方法相比，每日一次用药对病毒的持续抑制作用较弱（参见[药理毒理]），发生腹泻的风险会增加（参见[不良反应]）。<br/>儿童（2岁及2岁以上）<br/>本品的推荐剂量400/100mg（2片），每日两次，可以用于体重大于等于40kg的儿童或体表面积（BSA=）大于1.4m2的儿童。对于体重小于40kg或者BSA在0.6和1.4m2之间并且可以吞服药片的儿童，用药剂量请参考本品100/25mg的用法用量。每日一次的用药方法未在儿童患者中得到验证。<br/>儿童（2岁以下）<br/>由于缺乏足够的安全性和有效性数据，故不推荐2岁以下的儿童服用本品。<br/>合并治疗：依非韦仑或奈韦拉平<br/>下列表格包含了儿童在本品与依非韦仑或奈韦拉平联合用药时，基于BSA的给药方案。<br/><br/>肝功能不全<br/>在伴有轻至中度肝功能不全的患者中，洛匹那韦的暴露剂量约增加30%，但该增加量与临床治疗无明确的相关性。目前尚未有伴重度肝功能不全患者的数据，这些患者不应该使用本品。<br/>肾功能不全<br/>因为洛匹那韦和利托那韦经肾脏的清除率极低，所以肾功能不全的患者不会发生血药浓度升高。由于洛匹那韦和利托那韦均具有很强的蛋白结合能力，因此血液透析或腹膜透析不会显著影响其清除。<br/>孕妇及哺乳期妇女：<br/>孕妇及哺乳期妇女服用本品，无需调整剂量。<br/>由于缺少药代动力学和临床数据，不推荐孕妇采用每日一次的用法。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '不良反应', 'a.安全性概述<br/>纳入2600多名患者的II-IV期临床试验对本品的安全性进行了评估，其中700多名患者使用的是800/200mg（4片）每日一次的治疗剂量。在使用核苷类反转录酶抑制剂（NRTIs）的情况下，在一些研究中，本品与依非韦仑或奈韦拉平联合用药。<br/>临床试验期间与本品治疗相关的最常见的不良反应为腹泻、恶心、呕吐、高甘油三酯血症和高胆固醇血症。每日一次服用本品的患者发生腹泻的风险可能较大。腹泻、恶心和呕吐在治疗开始的时候就可能出现，高甘油三酯血症和高胆固醇血症可能会稍后出现。在II-IV期试验中，有7%的受试者因在治疗中出现不良事件而导致提前退出研究。<br/>值得注意的是，接受本品治疗的患者中已有发生胰腺炎的报告，包括那些出现了高甘油三酯血症的患者。此外，在本品治疗过程中出现PR间期延长的报告极为罕见（参见[注意事项]中胰腺炎和脂质升高）。<br/>b.不良反应列表<br/>成人和儿童患者在临床试验中和上市后使用中发生的不良反应：<br/>纳入2600多名患者的II-IV期临床试验对本品的安全性进行了评估，其中700多名患者使用的是800/200mg（4片）每日一次的治疗剂量。在使用核苷类反转录酶抑制剂（NRTIs）的情况下，在一些研究中，本品与依非韦仑或奈韦拉平联合用药。<br/>以下事件已被确定为不良反应。频率分级中包括了所有已报告的中度至重度事件，无论是否存在因果关系。根据身体系统器官分类列出了不良反应，在每个频率分组中，不良反应发生频率按降序排列：极常见≥1/10；常见≥1/100，<1/10；不常见≥1/1000，<1/100。<br/>给出频率为“不明”的事件在上市后监测中被确认。<br/><br/>c.部分不良反应描述<br/>在接受利托那韦和吸入或鼻内使用丙酸氟替卡松的患者中有发生库欣氏综合征的报告；使用通过P4503A代谢的其它皮质激素（布地奈德）也可能出现这种情况（参见[注意事项]和[药物相互作用]）。<br/>在应用蛋白酶抑制剂，特别是与核苷类反转录酶抑制剂联合用药时会有肌酸磷酸激酶（CPK）增高，肌痛、肌炎和横纹肌溶解（罕见）的报告。<br/>联合抗反转录病毒药物治疗的HIV患者会出现身体脂肪的再分布（脂营养不良），包括外周和面部皮下脂肪减少、腹内和内脏脂肪增多、乳房肥大和颈背面脂肪积聚（水牛背）。<br/>联合抗反转录病毒药物治疗可出现代谢异常，比如高甘油三酯血症、高胆固醇血症、胰岛素抵抗、高血糖症和高乳酸血症（参见[注意事项]）。<br/>在开始联合抗反转录病毒药物治疗（CART）时已处于严重免疫缺陷状态的艾滋病患者，可能会出现无症状感染或者残留机会感染所引起的炎症反应。还曾经报告发生过自身免疫系统絮乱(例如格雷夫斯病)；但是报告的发生时间大不相同，可能在开始CART后的数月发生(参见[注意事项])。曾有报告发生骨坏死的病例，特别是存在有公认的风险因素的患者、晚期艾滋病患者或长期接受联合抗反转录病毒药物治疗（CART）的患者。其发生频率尚不明（参见[注意事项]）。<br/>d.儿童<br/>本品在2岁或2岁以上儿童中的安全性特征与在成人中观察到的安全性特征相似（参见以上b小节中的表格）。', 'a.安全性概述<br/>纳入2600多名患者的II-IV期临床试验对本品的安全性进行了评估，其中700多名患者使用的是800/200mg（4片）每日一次的治疗剂量。在使用核苷类反转录酶抑制剂（NRTIs）的情况下，在一些研究中，本品与依非韦仑或奈韦拉平联合用药。<br/>临床试验期间与本品治疗相关的最常见的不良反应为腹泻、恶心、呕吐、高甘油三酯血症和高胆固醇血症。每日一次服用本品的患者发生腹泻的风险可能较大。腹泻、恶心和呕吐在治疗开始的时候就可能出现，高甘油三酯血症和高胆固醇血症可能会稍后出现。在II-IV期试验中，有7%的受试者因在治疗中出现不良事件而导致提前退出研究。<br/>值得注意的是，接受本品治疗的患者中已有发生胰腺炎的报告，包括那些出现了高甘油三酯血症的患者。此外，在本品治疗过程中出现PR间期延长的报告极为罕见（参见[注意事项]中胰腺炎和脂质升高）。<br/>b.不良反应列表<br/>成人和儿童患者在临床试验中和上市后使用中发生的不良反应：<br/>纳入2600多名患者的II-IV期临床试验对本品的安全性进行了评估，其中700多名患者使用的是800/200mg（4片）每日一次的治疗剂量。在使用核苷类反转录酶抑制剂（NRTIs）的情况下，在一些研究中，本品与依非韦仑或奈韦拉平联合用药。<br/>以下事件已被确定为不良反应。频率分级中包括了所有已报告的中度至重度事件，无论是否存在因果关系。根据身体系统器官分类列出了不良反应，在每个频率分组中，不良反应发生频率按降序排列：极常见≥1/10；常见≥1/100，<1/10；不常见≥1/1000，<1/100。<br/>给出频率为“不明”的事件在上市后监测中被确认。<br/><br/>c.部分不良反应描述<br/>在接受利托那韦和吸入或鼻内使用丙酸氟替卡松的患者中有发生库欣氏综合征的报告；使用通过P4503A代谢的其它皮质激素（布地奈德）也可能出现这种情况（参见[注意事项]和[药物相互作用]）。<br/>在应用蛋白酶抑制剂，特别是与核苷类反转录酶抑制剂联合用药时会有肌酸磷酸激酶（CPK）增高，肌痛、肌炎和横纹肌溶解（罕见）的报告。<br/>联合抗反转录病毒药物治疗的HIV患者会出现身体脂肪的再分布（脂营养不良），包括外周和面部皮下脂肪减少、腹内和内脏脂肪增多、乳房肥大和颈背面脂肪积聚（水牛背）。<br/>联合抗反转录病毒药物治疗可出现代谢异常，比如高甘油三酯血症、高胆固醇血症、胰岛素抵抗、高血糖症和高乳酸血症（参见[注意事项]）。<br/>在开始联合抗反转录病毒药物治疗（CART）时已处于严重免疫缺陷状态的艾滋病患者，可能会出现无症状感染或者残留机会感染所引起的炎症反应。还曾经报告发生过自身免疫系统絮乱(例如格雷夫斯病)；但是报告的发生时间大不相同，可能在开始CART后的数月发生(参见[注意事项])。曾有报告发生骨坏死的病例，特别是存在有公认的风险因素的患者、晚期艾滋病患者或长期接受联合抗反转录病毒药物治疗（CART）的患者。其发生频率尚不明（参见[注意事项]）。<br/>d.儿童<br/>本品在2岁或2岁以上儿童中的安全性特征与在成人中观察到的安全性特征相似（参见以上b小节中的表格）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '禁忌', '本品禁用于已知对洛匹那韦、利托那韦或任何辅料过敏的患者。<br/>本品禁用于重度肝功能不全的患者。<br/>本品中含有洛匹那韦和利托那韦，两者都是细胞色素P450异构体CYP3A的抑制剂。本品不能与那些主要依赖CYP3A进行清除且其血药浓度升高会引起严重和/或致命不良事件的药物同时服用。这些药物包括：', '本品禁用于已知对洛匹那韦、利托那韦或任何辅料过敏的患者。<br/>本品禁用于重度肝功能不全的患者。<br/>本品中含有洛匹那韦和利托那韦，两者都是细胞色素P450异构体CYP3A的抑制剂。本品不能与那些主要依赖CYP3A进行清除且其血药浓度升高会引起严重和/或致命不良事件的药物同时服用。这些药物包括：', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '配伍禁忌', '本品中含有洛匹那韦和利托那韦，二者都是细胞色素P450异构体CYP3A的体外抑制剂。本品与主要通过CYP3A进行代谢的药物联合应用时可能会增加这些药物的血药浓度，并进而导致药物作用时间延长和增加不良反应的发生。在临床用药浓度范围内，本品不会抑制CYP2D6、CYP2C9、CYP2C19、CYP2E1、CYP2B6或CYP1A2的活性。<br/>已经证明本品在体内能够诱导其自身代谢，并且可以增加一些药物的生物转化，这些药物通过细胞色素P450酶系（包括CYP2C9和CYP2C19）和与葡萄糖醛酸结合进行代谢。这有可能降低这类合用药物的血药浓度并进而影响到药物的疗效。<br/>禁止联合使用已知存在明显相互作用和会引起严重不良事件发生的药物。<br/>除非有特殊说明，否则所有药物相互作用研究均应用的是洛匹那韦利托那韦软胶囊，洛匹那韦软胶囊的暴露量较200/50mg片剂约低20%。<br/>本品与选定的抗反转录病毒药物和非抗反转录病毒药物以及其它药物之间已知的和理论上的相互作用如下表所示（“↑”表示增加；“↓”表示降低；“?”表示无变化；“QD”表示每日一次；“BID”表示每日两次；“TID”表示每日三次）。<br/>除非有特殊说明，否则以下研究所用洛匹那韦利托那韦的剂量为400/100mg每日两次。', '本品中含有洛匹那韦和利托那韦，二者都是细胞色素P450异构体CYP3A的体外抑制剂。本品与主要通过CYP3A进行代谢的药物联合应用时可能会增加这些药物的血药浓度，并进而导致药物作用时间延长和增加不良反应的发生。在临床用药浓度范围内，本品不会抑制CYP2D6、CYP2C9、CYP2C19、CYP2E1、CYP2B6或CYP1A2的活性。<br/>已经证明本品在体内能够诱导其自身代谢，并且可以增加一些药物的生物转化，这些药物通过细胞色素P450酶系（包括CYP2C9和CYP2C19）和与葡萄糖醛酸结合进行代谢。这有可能降低这类合用药物的血药浓度并进而影响到药物的疗效。<br/>禁止联合使用已知存在明显相互作用和会引起严重不良事件发生的药物。<br/>除非有特殊说明，否则所有药物相互作用研究均应用的是洛匹那韦利托那韦软胶囊，洛匹那韦软胶囊的暴露量较200/50mg片剂约低20%。<br/>本品与选定的抗反转录病毒药物和非抗反转录病毒药物以及其它药物之间已知的和理论上的相互作用如下表所示（“↑”表示增加；“↓”表示降低；“?”表示无变化；“QD”表示每日一次；“BID”表示每日两次；“TID”表示每日三次）。<br/>除非有特殊说明，否则以下研究所用洛匹那韦利托那韦的剂量为400/100mg每日两次。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '注意事项', '合并有并发症的患者<br/>肝功能不全：本品在有严重肝脏疾病患者中使用的安全性和有效性尚未确定。重度肝功能不全的患者禁用本品。同时应用抗反转录病毒药物联合治疗的慢性乙肝或丙肝患者发生严重和潜在致命性肝脏不良反应的危险性会增加。如果乙肝或丙肝患者同时合并抗病毒药物治疗，用药时请参阅这些药物的相关产品信息。<br/>原有肝功能损害（包括慢性肝炎）的患者，其在进行抗反转录病毒药物联合治疗的过程中发生肝功能异常的危险性会升高，应根据经验对这类患者用药期间的肝功能状态进行监测。如果有证据表明这类患者的肝脏疾病恶化，应考虑中断或终止治疗。<br/>曾有HIV-1单独感染者和接触病毒后进行暴露后预防的个体在开始接受洛匹那韦/利托那韦与其他抗反转录病毒药物联合治疗后7天即出现转氨酶水平升高，伴随或不伴随胆红素水平升高的报告。有些病例的肝功能损害严重。在开始洛匹那韦/利托那韦治疗前要进行适当的实验室检测，在治疗期间还应进行密切监测。<br/>肾功能不全：因为洛匹那韦和利托那韦经肾脏的清除率极低，因此肾功能不全的患者不会发生血药浓度升高。由于洛匹那韦和利托那韦均具有很强的蛋白结合能力，因此血液透析或腹膜透析不会显著影响其清除。<br/>血友病：曾有A型或B型血友病患者接受蛋白酶抑制剂治疗时发生出血增多的报告，包括自发性皮肤血肿和关节积血。有些患者接受了额外的Ⅷ因子治疗。报告病例中一半以上继续或重新使用蛋白酶抑制剂进行治疗。虽然引起出血的作用机理尚未阐明，但蛋白酶抑制剂治疗与出血之间的因果关系已引起了关注。因此，应当意识到在血友病患者中使用蛋白酶抑制剂有增加出血的可能。<br/>脂质升高<br/>应用本品治疗有时可引起总胆固醇和甘油三酯浓度较大幅度升高。在开始用本品治疗前以及治疗过程中应定期检测甘油三酯和胆固醇水平。对于甘油三酯和胆固醇基础水平较高以及有血脂异常病史的患者，用药时应特别谨慎。可以通过适当的临床措施对血脂异常进行处理。<br/>胰腺炎<br/>在接受本品治疗的患者中有发生胰腺炎的报告，也有一些患者发生了高甘油三酯血症。绝大多数报告病例中，患者系既往有胰腺炎罹患病史和/或与其它可引发胰腺炎的药物进行合并治疗。甘油三酯显著升高是发生胰腺炎的一个危险因素。中晚期艾滋病患者可能会有甘油三酯升高和发生胰腺炎的危险。<br/>如果出现临床症状（恶心、呕吐和腹痛）或者实验室检查异常（如血清脂肪酶或淀粉酶升高），应考虑发生胰腺炎的可能。应对出现这些症状或体征的患者进行评估，如果诊断为胰腺炎，应暂时停止本品的治疗。<br/>高血糖<br/>在接受蛋白酶抑制剂治疗的患者中有新发糖尿病、高血糖症或原有糖尿病加重的病例报告。其中一些高血糖症患者病情严重，甚至还会发生酮症酸中毒。多数患者临床病症复杂，其中部分患者还需要接受药物治疗，而这些药物本身也与糖尿病或者高血糖症的发生有关。<br/>脂肪再分布和代谢紊乱<br/>接受联合抗反转录病毒药物治疗的HIV患者会出现身体脂肪的再分布（脂代谢障碍）。对于这些不良事件的长期后果目前尚不明确。对作用机制的了解也并不全面。有假设认为，内脏脂肪瘤样变与蛋白酶抑制剂（PIs）、脂代谢障碍和核苷类反转录酶抑制剂（NRTIs）之间存在关联。脂代谢障碍的高危险性主要取决于个体因素如年龄较大、药物相关因素如长期接受抗反转录病毒药物治疗和代谢紊乱等。临床检查过程中应对脂肪的再分布进行评估。应该考虑进行空腹血脂和血糖的测定。可以通过适当的临床措施对血脂异常进行处理。<br/>免疫重建炎综合征<br/>在开始联合抗反转录病毒药物治疗（CART）时已处于严重免疫缺陷状态的艾滋病患者，可能会出现无症状感染或者残留机会感染所引起的炎症反应并导致严重的临床状况或使当前症状加重。通常情况下，这种反应会在开始CART后的几周或几个月内出现。相关病例有巨细胞病毒视网膜炎、全身性和/或局部性分枝杆菌感染以及肺孢子菌肺炎。对所有的炎症症状均应进行评估并在必要时采取治疗措施。<br/>在免疫重建过程中还曾经报告过自身免疫系统絮乱(例如格雷夫斯病)；但是报告的发病时间大不相同，可能在开始CART后的数月发生。<br/>骨坏死<br/>虽然骨坏死的病因有多种因素（包括使用皮质类固醇、饮酒、严重的免疫抑制反应、体重指数较高等），但是在中晚期艾滋病患者和/或长期接受联合抗反转录病毒药物治疗（CART）的患者中发生骨坏死的病例尤其多见。应该告知患者，如果出现关节疼痛、关节僵硬或者行动困难时，应去医生处诊治。<br/>PR间期延长<br/>一些健康成人受试者服用洛匹那韦利托那韦后出现轻度的无症状性PR间期延长。如患者存在结构性心脏疾病和原有传导系统异常或者接受可引起PR间期延长的药物（如维拉帕米或阿扎那韦），则在接受洛匹那韦利托那韦后有罕见报道发生2度或3度房室传导阻滞。本品在这类患者中使用时应当谨慎。<br/>药物相互作用<br/>本品含有洛匹那韦和利托那韦，二者都是细胞色素P450异构体CYP3A的抑制剂。本品很可能会增加主要通过CYP3A进行代谢的药物血药浓度。在合并应用本品的治疗过程中会导致这类药物的血药浓度升高或治疗作用延长及导致不良事件的发生。<br/>不能伴随给予秋水仙碱，尤其是在肾或肝功能损害患者中。<br/>不建议本品与以下药物合并给药：<br/>-他达拉非（适用于治疗肺动脉高血压）<br/>-不推荐骨关节感染患者使用夫西地酸<br/>-沙美特罗<br/>-利伐沙班<br/>不推荐本品与阿托伐他汀联合用药。若必须使用阿托伐他汀，则应用最小剂量的阿托伐他汀且作好安全性监测。如洛匹那韦利托那韦与罗舒伐他汀合并应用时必须谨慎且应减少联合用药的剂量。如果患者有接受HMG-CoA还原酶抑制剂治疗的适应症，推荐使用普伐他汀或氟伐他汀这两种药物。<br/>PDE5抑制剂：在接受本品治疗的患者中，应用西地那非和他达拉非治疗勃起功能障碍时，应该特别谨慎。这些药物和本品合用时被认为可导致这些药物浓度连续增加，从而增加例如低血压、晕厥、视觉改变和勃起时间延长等不良事件。阿伐那非或伐地那非禁止与本品合用。西地那非用于治疗肺动脉高压时禁止与本品合用。<br/>在联合应用本品和可诱导QT间期延长的药物如氯苯那敏、奎尼丁、红霉素、克拉霉素时要特别谨慎。本品会增加联用药物的血药浓度并可能进而导致药物相关的心脏不良事件增多。在临床前研究中有与本品联合用药而引发心脏不良事件的报告；因此目前不能排除本品具有潜在的心脏效应。<br/>不推荐本品与利福平联合用药。利福平与本品联合用药后会显著降低洛匹那韦的血药浓度并进而影响洛匹那韦的治疗效果。增加本品的用药剂量可以使洛匹那韦利托那韦达到适宜的治疗水平，但同时也有增加患者肝脏和胃肠道毒副作用的危险。因此除非绝对必要，否则应避免本品与利福平联合用药。<br/>除非确定潜在治疗作用大于发生全身性糖皮质激素效应的危险性，包括库兴氏综合征和肾上腺抑制，否则不推荐本品与通过CYP3A4代谢的药物氟替卡松或者其它糖皮质激素联合应用。<br/>其它<br/>本品并不能治愈HIV感染或艾滋病(AIDS)。本品不能降低艾滋病病毒通过性接触或血液传染给他人的危险性。应采取适当的预防措施。接受本品治疗的患者仍可能被感染或者出现与HIV和AIDS有关的其它疾病。<br/>对驾驶和操作机器能力的影响<br/>虽然未证实本品对驾驶和操作机器能力有影响，应告知患者曾有服用本品过程中发生恶心的报道。', '合并有并发症的患者<br/>肝功能不全：本品在有严重肝脏疾病患者中使用的安全性和有效性尚未确定。重度肝功能不全的患者禁用本品。同时应用抗反转录病毒药物联合治疗的慢性乙肝或丙肝患者发生严重和潜在致命性肝脏不良反应的危险性会增加。如果乙肝或丙肝患者同时合并抗病毒药物治疗，用药时请参阅这些药物的相关产品信息。<br/>原有肝功能损害（包括慢性肝炎）的患者，其在进行抗反转录病毒药物联合治疗的过程中发生肝功能异常的危险性会升高，应根据经验对这类患者用药期间的肝功能状态进行监测。如果有证据表明这类患者的肝脏疾病恶化，应考虑中断或终止治疗。<br/>曾有HIV-1单独感染者和接触病毒后进行暴露后预防的个体在开始接受洛匹那韦/利托那韦与其他抗反转录病毒药物联合治疗后7天即出现转氨酶水平升高，伴随或不伴随胆红素水平升高的报告。有些病例的肝功能损害严重。在开始洛匹那韦/利托那韦治疗前要进行适当的实验室检测，在治疗期间还应进行密切监测。<br/>肾功能不全：因为洛匹那韦和利托那韦经肾脏的清除率极低，因此肾功能不全的患者不会发生血药浓度升高。由于洛匹那韦和利托那韦均具有很强的蛋白结合能力，因此血液透析或腹膜透析不会显著影响其清除。<br/>血友病：曾有A型或B型血友病患者接受蛋白酶抑制剂治疗时发生出血增多的报告，包括自发性皮肤血肿和关节积血。有些患者接受了额外的Ⅷ因子治疗。报告病例中一半以上继续或重新使用蛋白酶抑制剂进行治疗。虽然引起出血的作用机理尚未阐明，但蛋白酶抑制剂治疗与出血之间的因果关系已引起了关注。因此，应当意识到在血友病患者中使用蛋白酶抑制剂有增加出血的可能。<br/>脂质升高<br/>应用本品治疗有时可引起总胆固醇和甘油三酯浓度较大幅度升高。在开始用本品治疗前以及治疗过程中应定期检测甘油三酯和胆固醇水平。对于甘油三酯和胆固醇基础水平较高以及有血脂异常病史的患者，用药时应特别谨慎。可以通过适当的临床措施对血脂异常进行处理。<br/>胰腺炎<br/>在接受本品治疗的患者中有发生胰腺炎的报告，也有一些患者发生了高甘油三酯血症。绝大多数报告病例中，患者系既往有胰腺炎罹患病史和/或与其它可引发胰腺炎的药物进行合并治疗。甘油三酯显著升高是发生胰腺炎的一个危险因素。中晚期艾滋病患者可能会有甘油三酯升高和发生胰腺炎的危险。<br/>如果出现临床症状（恶心、呕吐和腹痛）或者实验室检查异常（如血清脂肪酶或淀粉酶升高），应考虑发生胰腺炎的可能。应对出现这些症状或体征的患者进行评估，如果诊断为胰腺炎，应暂时停止本品的治疗。<br/>高血糖<br/>在接受蛋白酶抑制剂治疗的患者中有新发糖尿病、高血糖症或原有糖尿病加重的病例报告。其中一些高血糖症患者病情严重，甚至还会发生酮症酸中毒。多数患者临床病症复杂，其中部分患者还需要接受药物治疗，而这些药物本身也与糖尿病或者高血糖症的发生有关。<br/>脂肪再分布和代谢紊乱<br/>接受联合抗反转录病毒药物治疗的HIV患者会出现身体脂肪的再分布（脂代谢障碍）。对于这些不良事件的长期后果目前尚不明确。对作用机制的了解也并不全面。有假设认为，内脏脂肪瘤样变与蛋白酶抑制剂（PIs）、脂代谢障碍和核苷类反转录酶抑制剂（NRTIs）之间存在关联。脂代谢障碍的高危险性主要取决于个体因素如年龄较大、药物相关因素如长期接受抗反转录病毒药物治疗和代谢紊乱等。临床检查过程中应对脂肪的再分布进行评估。应该考虑进行空腹血脂和血糖的测定。可以通过适当的临床措施对血脂异常进行处理。<br/>免疫重建炎综合征<br/>在开始联合抗反转录病毒药物治疗（CART）时已处于严重免疫缺陷状态的艾滋病患者，可能会出现无症状感染或者残留机会感染所引起的炎症反应并导致严重的临床状况或使当前症状加重。通常情况下，这种反应会在开始CART后的几周或几个月内出现。相关病例有巨细胞病毒视网膜炎、全身性和/或局部性分枝杆菌感染以及肺孢子菌肺炎。对所有的炎症症状均应进行评估并在必要时采取治疗措施。<br/>在免疫重建过程中还曾经报告过自身免疫系统絮乱(例如格雷夫斯病)；但是报告的发病时间大不相同，可能在开始CART后的数月发生。<br/>骨坏死<br/>虽然骨坏死的病因有多种因素（包括使用皮质类固醇、饮酒、严重的免疫抑制反应、体重指数较高等），但是在中晚期艾滋病患者和/或长期接受联合抗反转录病毒药物治疗（CART）的患者中发生骨坏死的病例尤其多见。应该告知患者，如果出现关节疼痛、关节僵硬或者行动困难时，应去医生处诊治。<br/>PR间期延长<br/>一些健康成人受试者服用洛匹那韦利托那韦后出现轻度的无症状性PR间期延长。如患者存在结构性心脏疾病和原有传导系统异常或者接受可引起PR间期延长的药物（如维拉帕米或阿扎那韦），则在接受洛匹那韦利托那韦后有罕见报道发生2度或3度房室传导阻滞。本品在这类患者中使用时应当谨慎。<br/>药物相互作用<br/>本品含有洛匹那韦和利托那韦，二者都是细胞色素P450异构体CYP3A的抑制剂。本品很可能会增加主要通过CYP3A进行代谢的药物血药浓度。在合并应用本品的治疗过程中会导致这类药物的血药浓度升高或治疗作用延长及导致不良事件的发生。<br/>不能伴随给予秋水仙碱，尤其是在肾或肝功能损害患者中。<br/>不建议本品与以下药物合并给药：<br/>-他达拉非（适用于治疗肺动脉高血压）<br/>-不推荐骨关节感染患者使用夫西地酸<br/>-沙美特罗<br/>-利伐沙班<br/>不推荐本品与阿托伐他汀联合用药。若必须使用阿托伐他汀，则应用最小剂量的阿托伐他汀且作好安全性监测。如洛匹那韦利托那韦与罗舒伐他汀合并应用时必须谨慎且应减少联合用药的剂量。如果患者有接受HMG-CoA还原酶抑制剂治疗的适应症，推荐使用普伐他汀或氟伐他汀这两种药物。<br/>PDE5抑制剂：在接受本品治疗的患者中，应用西地那非和他达拉非治疗勃起功能障碍时，应该特别谨慎。这些药物和本品合用时被认为可导致这些药物浓度连续增加，从而增加例如低血压、晕厥、视觉改变和勃起时间延长等不良事件。阿伐那非或伐地那非禁止与本品合用。西地那非用于治疗肺动脉高压时禁止与本品合用。<br/>在联合应用本品和可诱导QT间期延长的药物如氯苯那敏、奎尼丁、红霉素、克拉霉素时要特别谨慎。本品会增加联用药物的血药浓度并可能进而导致药物相关的心脏不良事件增多。在临床前研究中有与本品联合用药而引发心脏不良事件的报告；因此目前不能排除本品具有潜在的心脏效应。<br/>不推荐本品与利福平联合用药。利福平与本品联合用药后会显著降低洛匹那韦的血药浓度并进而影响洛匹那韦的治疗效果。增加本品的用药剂量可以使洛匹那韦利托那韦达到适宜的治疗水平，但同时也有增加患者肝脏和胃肠道毒副作用的危险。因此除非绝对必要，否则应避免本品与利福平联合用药。<br/>除非确定潜在治疗作用大于发生全身性糖皮质激素效应的危险性，包括库兴氏综合征和肾上腺抑制，否则不推荐本品与通过CYP3A4代谢的药物氟替卡松或者其它糖皮质激素联合应用。<br/>其它<br/>本品并不能治愈HIV感染或艾滋病(AIDS)。本品不能降低艾滋病病毒通过性接触或血液传染给他人的危险性。应采取适当的预防措施。接受本品治疗的患者仍可能被感染或者出现与HIV和AIDS有关的其它疾病。<br/>对驾驶和操作机器能力的影响<br/>虽然未证实本品对驾驶和操作机器能力有影响，应告知患者曾有服用本品过程中发生恶心的报道。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '妊娠及哺乳期妇女用药', '已在3000多例妊娠妇女中评价本品，其中1000多例为孕早期。<br/>在抗反转录病毒药物妊娠登记研究进行的上市检测后，在妊娠前三个月暴露于本品的1000多例妇女中，没有出声缺陷增多的报告。在妊娠期内的任何孕期中暴露于洛匹那韦后的出生缺陷的发生率在一般人群中观察到的发生率相当。没有发现共同病因的出生缺陷模式。动物实验证明本品具有生殖毒性。基于上述资料，在人体中不会有畸形的风险。如果临床需要，可在妊娠期间使用洛匹那韦。<br/>大鼠研究显示，洛匹那韦可以通过乳汁分泌。洛匹那韦是否可通过人类乳汁分泌尚不清楚。感染HIV的产妇不应母乳喂养婴儿，以避免出生后的HIV传播。', '已在3000多例妊娠妇女中评价本品，其中1000多例为孕早期。<br/>在抗反转录病毒药物妊娠登记研究进行的上市检测后，在妊娠前三个月暴露于本品的1000多例妇女中，没有出声缺陷增多的报告。在妊娠期内的任何孕期中暴露于洛匹那韦后的出生缺陷的发生率在一般人群中观察到的发生率相当。没有发现共同病因的出生缺陷模式。动物实验证明本品具有生殖毒性。基于上述资料，在人体中不会有畸形的风险。如果临床需要，可在妊娠期间使用洛匹那韦。<br/>大鼠研究显示，洛匹那韦可以通过乳汁分泌。洛匹那韦是否可通过人类乳汁分泌尚不清楚。感染HIV的产妇不应母乳喂养婴儿，以避免出生后的HIV传播。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '儿童用药', '由于缺乏足够的安全性和有效性数据，故不推荐2岁以下的儿童服用本品。', '由于缺乏足够的安全性和有效性数据，故不推荐2岁以下的儿童服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('7999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '主要成份', '本品主要成份为盐酸利多卡因。<br/>化学名称：N-(2，6-二甲苯基)-2-(二乙氨基)乙酰胺盐酸盐一水合物。<br/>结构式：<br/>分子式：C14H22N2O・HCl・H2O<br/>分子量：288.82', '本品主要成份为盐酸利多卡因。<br/>化学名称：N-(2，6-二甲苯基)-2-(二乙氨基)乙酰胺盐酸盐一水合物。<br/>结构式：<br/>分子式：C14H22N2O・HCl・H2O<br/>分子量：288.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '适应症', '本品为局麻药。用于上消化道内窥镜检查时的局部麻醉。', '本品为局麻药。用于上消化道内窥镜检查时的局部麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '用法用量', '用时振摇，在胃镜检查前5-10分钟将本品含于咽喉部片刻后慢慢咽下，2-3分钟后可将胃镜插入进行检查。', '用时振摇，在胃镜检查前5-10分钟将本品含于咽喉部片刻后慢慢咽下，2-3分钟后可将胃镜插入进行检查。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '不良反应', '(1)本品偶可引起高敏反应和过敏反应；<br/>(2)对呼吸道高敏病人，可引起支气管痉挛；<br/>(3)本品剂量过大、吸收太快可导致中毒反应，表现为耳鸣、激动、烦燥等中枢神经兴奋症状，并可迅速发展为抽搐、昏迷血压下降等；<br/>(4)血药浓度过高，可引起心房传导速度减慢、房室传导阻滞、室颤和心搏骤停。', '(1)本品偶可引起高敏反应和过敏反应；<br/>(2)对呼吸道高敏病人，可引起支气管痉挛；<br/>(3)本品剂量过大、吸收太快可导致中毒反应，表现为耳鸣、激动、烦燥等中枢神经兴奋症状，并可迅速发展为抽搐、昏迷血压下降等；<br/>(4)血药浓度过高，可引起心房传导速度减慢、房室传导阻滞、室颤和心搏骤停。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '药物过量', '超量可引起惊厥和心脏骤停。', '超量可引起惊厥和心脏骤停。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '禁忌', '(1)下列情况应禁用：①对有药物过敏史及特异质反应者；②严重心脏阻滞，包括Ⅱ或Ⅲ度房室传导阻滞，双束支阻滞；③严重窦房节功能障碍。<br/>(2)肝肾功能障碍、肝血流量减低、充血性心力衰竭、严重心肌受损、低血容量及休克等患者慎用。原有室内传导阻滞者禁用或慎用。', '(1)下列情况应禁用：①对有药物过敏史及特异质反应者；②严重心脏阻滞，包括Ⅱ或Ⅲ度房室传导阻滞，双束支阻滞；③严重窦房节功能障碍。<br/>(2)肝肾功能障碍、肝血流量减低、充血性心力衰竭、严重心肌受损、低血容量及休克等患者慎用。原有室内传导阻滞者禁用或慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '配伍禁忌', '本品如被吸收后可与下列药物产生相互作用：<br/>(1)与西咪替丁以及β受体阻断剂如，普萘洛尔、美托洛尔、纳多洛尔合用，利多卡因经肝脏代谢受抑制，利多卡因血浓度增加，可发生心脏和神经系统不良反应，应调整利多卡因剂量，并应心电图监护及监测利多卡因血药浓度；<br/>(2)巴比妥类药物可促进利多卡因代谢，两药合用可引起心动过缓，窦性停搏；<br/>(3)与普鲁卡因胺合用，可产生一过性谵妄及幻觉，但不影响本品血药浓度；<br/>(4)异丙基肾上腺素因增加肝血流量，可使本品的总清除率升高；去甲肾上腺素因减少肝血流量，可使本品总清除率下降；<br/>(5)与下列药品有配伍禁忌：苯巴比妥，硫喷妥钠，硝普钠，甘露醇，两性霉素B，氨苄西林，磺胺嘧啶。', '本品如被吸收后可与下列药物产生相互作用：<br/>(1)与西咪替丁以及β受体阻断剂如，普萘洛尔、美托洛尔、纳多洛尔合用，利多卡因经肝脏代谢受抑制，利多卡因血浓度增加，可发生心脏和神经系统不良反应，应调整利多卡因剂量，并应心电图监护及监测利多卡因血药浓度；<br/>(2)巴比妥类药物可促进利多卡因代谢，两药合用可引起心动过缓，窦性停搏；<br/>(3)与普鲁卡因胺合用，可产生一过性谵妄及幻觉，但不影响本品血药浓度；<br/>(4)异丙基肾上腺素因增加肝血流量，可使本品的总清除率升高；去甲肾上腺素因减少肝血流量，可使本品总清除率下降；<br/>(5)与下列药品有配伍禁忌：苯巴比妥，硫喷妥钠，硝普钠，甘露醇，两性霉素B，氨苄西林，磺胺嘧啶。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '注意事项', '(1)对其他局麻药过敏者，可能对本品也过敏，但利多卡因与普鲁卡因胺、奎尼汀间尚无交叉过敏反应的报道。<br/>(2)本品严格掌握浓度和用药总量，超量可引起惊厥及心跳骤停。<br/>(3)其体内代谢较普鲁卡因慢，有蓄积作用，可引起中毒而发生惊厥。<br/>(4)某些疾病如急性心肌梗死病人常伴有α1-酸性蛋白及蛋白率增加，利多卡因蛋白结合也增加而降低了血药浓度。<br/>(5)用药期间应注意检查血压、血清电解质、血药浓度监测及监测心电图，并备有抢救设备；心电图P-R间期延长或QRS波增宽，出现其他心率失常或原有心率失常加重者应立即停药。', '(1)对其他局麻药过敏者，可能对本品也过敏，但利多卡因与普鲁卡因胺、奎尼汀间尚无交叉过敏反应的报道。<br/>(2)本品严格掌握浓度和用药总量，超量可引起惊厥及心跳骤停。<br/>(3)其体内代谢较普鲁卡因慢，有蓄积作用，可引起中毒而发生惊厥。<br/>(4)某些疾病如急性心肌梗死病人常伴有α1-酸性蛋白及蛋白率增加，利多卡因蛋白结合也增加而降低了血药浓度。<br/>(5)用药期间应注意检查血压、血清电解质、血药浓度监测及监测心电图，并备有抢救设备；心电图P-R间期延长或QRS波增宽，出现其他心率失常或原有心率失常加重者应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '妊娠及哺乳期妇女用药', '本品透过胎盘，且与胎儿蛋白结合高于成人，母亲用药后可导致胎儿心动过缓或过速，亦可导致新生儿高铁血红蛋白血症。', '本品透过胎盘，且与胎儿蛋白结合高于成人，母亲用药后可导致胎儿心动过缓或过速，亦可导致新生儿高铁血红蛋白血症。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '儿童用药', '新生儿用药可引起中毒，早产儿较正常儿半衰期长(3.16小时：1.8小时)。', '新生儿用药可引起中毒，早产儿较正常儿半衰期长(3.16小时：1.8小时)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '老年人用药', '老年人用药应根据需要及耐受程度调整剂量。', '老年人用药应根据需要及耐受程度调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '药理作用', '利多卡因为酰胺类中效局麻药，血液吸收后对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高；随着剂量加大，作用或毒性增强，亚中毒血药浓度时有抗惊厥作用；当血药浓度超过5μg・ml-1可发生惊厥。本品在低剂量时，可促进心肌细胞内k+外流，降低4相斜率，减慢舒张期自动去极化，降低心肌的自律性，而具有抗室性心率失常作用；在治疗剂量时，对心肌细胞的电活动、房室传导和心肌的收缩无明显影响；血药浓度进一步升高，可引起心脏传导速度减慢，房室传导阻滞，抑制心肌收缩力和使心排血量下降。', '利多卡因为酰胺类中效局麻药，血液吸收后对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高；随着剂量加大，作用或毒性增强，亚中毒血药浓度时有抗惊厥作用；当血药浓度超过5μg・ml-1可发生惊厥。本品在低剂量时，可促进心肌细胞内k+外流，降低4相斜率，减慢舒张期自动去极化，降低心肌的自律性，而具有抗室性心率失常作用；在治疗剂量时，对心肌细胞的电活动、房室传导和心肌的收缩无明显影响；血药浓度进一步升高，可引起心脏传导速度减慢，房室传导阻滞，抑制心肌收缩力和使心排血量下降。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '药代动力学', '利多卡因吸收后，组织分布快而广，能透过血-脑屏障和胎盘。本品麻醉强度大、起效快、弥散广、穿透力强、无明显扩张血管作用，药物从局部消除约需2小时，大部分先经肝微粒酶降解为仍有局麻作用的脱乙基中间代谢物单乙基甘氨酰胺二甲苯，毒性增高，再经酰胺酶水解，经尿排出，约用量的10%以原形排出，少量出现在胆汁中。', '利多卡因吸收后，组织分布快而广，能透过血-脑屏障和胎盘。本品麻醉强度大、起效快、弥散广、穿透力强、无明显扩张血管作用，药物从局部消除约需2小时，大部分先经肝微粒酶降解为仍有局麻作用的脱乙基中间代谢物单乙基甘氨酰胺二甲苯，毒性增高，再经酰胺酶水解，经尿排出，约用量的10%以原形排出，少量出现在胆汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '主要成份', '茵陈提取物、栀子提取物、黄芩苷、板蓝根提取物、灵芝提取物。', '茵陈提取物、栀子提取物、黄芩苷、板蓝根提取物、灵芝提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '适应症', '清热解毒，利湿退黄，益气扶正，保肝护肝。用于湿热黄疸，症见面目俱黄，胸肋胀满，恶心呕吐，小便黄赤，乏力，纳差，便溏；急、慢性病毒性肝炎见前述症状者。', '清热解毒，利湿退黄，益气扶正，保肝护肝。用于湿热黄疸，症见面目俱黄，胸肋胀满，恶心呕吐，小便黄赤，乏力，纳差，便溏；急、慢性病毒性肝炎见前述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '用法用量', '静脉滴注，一次10-20ml，用10%葡萄糖注射液250-500ml稀释后静脉滴注，一日1次；症状缓解后可改用肌内注射，一日2-4ml，一日1次。', '静脉滴注，一次10-20ml，用10%葡萄糖注射液250-500ml稀释后静脉滴注，一日1次；症状缓解后可改用肌内注射，一日2-4ml，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '不良反应', '偶见，以各种类型过敏反应为主，其中一般过敏反应可见皮疹、皮肤瘙痒、发热、面红等。严重过敏反应可见过敏性休克等。', '偶见，以各种类型过敏反应为主，其中一般过敏反应可见皮疹、皮肤瘙痒、发热、面红等。严重过敏反应可见过敏性休克等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '配伍禁忌', '尚无本品与其它药物相互作用的信息。', '尚无本品与其它药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '注意事项', '(1)用药前仔细询问患者过敏史，过敏体质者及孕妇慎用。<br/>(2)注射前严密观察药业性状，有浑浊、沉淀、絮状物或瓶身细微破裂时严禁使用。如与稀释剂稀释后出现浑浊也严禁使用。<br/>(3)严禁与其它药物混合配伍使用，否则可能出现不溶性微粒等变化，增加出现不良反应的风险。谨慎联合用药。<br/>(4)特殊人群，如过敏体质者、老年人、体弱者、儿童、危重病人等患者应慎重使用，加强监测。<br/>(5)用药过程中，应密切观察用药反应，尤其在用药的30分钟内，如出现异常应及时停药并采取相应的处理措施。<br/>(6)严格按规定用法用量用药。<br/>(7)使用时滴注速度不宜过快，儿童以10-20滴/分，成年以40-60滴/分为宜。', '(1)用药前仔细询问患者过敏史，过敏体质者及孕妇慎用。<br/>(2)注射前严密观察药业性状，有浑浊、沉淀、絮状物或瓶身细微破裂时严禁使用。如与稀释剂稀释后出现浑浊也严禁使用。<br/>(3)严禁与其它药物混合配伍使用，否则可能出现不溶性微粒等变化，增加出现不良反应的风险。谨慎联合用药。<br/>(4)特殊人群，如过敏体质者、老年人、体弱者、儿童、危重病人等患者应慎重使用，加强监测。<br/>(5)用药过程中，应密切观察用药反应，尤其在用药的30分钟内，如出现异常应及时停药并采取相应的处理措施。<br/>(6)严格按规定用法用量用药。<br/>(7)使用时滴注速度不宜过快，儿童以10-20滴/分，成年以40-60滴/分为宜。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '主要成份', '本品系米糠油中提取的不皂化物', '本品系米糠油中提取的不皂化物', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '适应症', '用于牙周病引起的牙龈出血，牙周脓肿等。', '用于牙周病引起的牙龈出血，牙周脓肿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '用法用量', '口服。治疗量：一次6-8片，一日3次。维持量：每次2-4片，一日3次。', '口服。治疗量：一次6-8片，一日3次。维持量：每次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '注意事项', '1、牙周炎症状控制后需继续服用一定时期的维持量以巩固疗效。2、本品虽有治疗牙周病的作用，但须与牙周病局部治疗同时进行，方能根治牙周病。3、当药品性状发生改变时禁止使用。', '1、牙周炎症状控制后需继续服用一定时期的维持量以巩固疗效。2、本品虽有治疗牙周病的作用，但须与牙周病局部治疗同时进行，方能根治牙周病。3、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '药理作用', '本品系米糠油未皂化物。含本品未皂化物总量不少于90%，其中固醇量不少于60%，另含有烃、高级脂肪酸、三萜烯醇及维生素等。本品中固醇有防氧化及抑制牙周细菌生长，从而起到改善牙齿病理性松动，抗牙龈出血作用。', '本品系米糠油未皂化物。含本品未皂化物总量不少于90%，其中固醇量不少于60%，另含有烃、高级脂肪酸、三萜烯醇及维生素等。本品中固醇有防氧化及抑制牙周细菌生长，从而起到改善牙齿病理性松动，抗牙龈出血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '主要成份', '本品主要成份为:阿法骨化醇：其化学名称为:9，10-开环胆甾-5，7，10(19)-三烯-1α、3β-二醇。<br/>其结构式为：<br/>分子式：C27H44O2<br/>分子量：400.65<br/>辅料有：PVP、二氯甲烷、复合抗氧剂、丙酮、微晶纤维素、无水乳糖、硬脂酸。', '本品主要成份为:阿法骨化醇：其化学名称为:9，10-开环胆甾-5，7，10(19)-三烯-1α、3β-二醇。<br/>其结构式为：<br/>分子式：C27H44O2<br/>分子量：400.65<br/>辅料有：PVP、二氯甲烷、复合抗氧剂、丙酮、微晶纤维素、无水乳糖、硬脂酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '适应症', '1.改善慢性肾功能不全、甲状旁腺功能低下和抗维生素D佝偻病、骨软化症患者因维生素D代谢异常的症状，如：低钙血症、抽出、骨痛及骨损害。<br/>2.骨质疏松症', '1.改善慢性肾功能不全、甲状旁腺功能低下和抗维生素D佝偻病、骨软化症患者因维生素D代谢异常的症状，如：低钙血症、抽出、骨痛及骨损害。<br/>2.骨质疏松症', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '用法用量', '口服：1.慢性肾功能不全和骨质疏松症：<br/>成人每次0.5μg(1粒)，每日1次，或遵医嘱。<br/>2.甲状旁腺功能低下以及其他的维生素D代谢异常疾病：<br/>成人，每次1.0-4.0ug（2-8粒），每日一次，或遵医嘱。', '口服：1.慢性肾功能不全和骨质疏松症：<br/>成人每次0.5μg(1粒)，每日1次，或遵医嘱。<br/>2.甲状旁腺功能低下以及其他的维生素D代谢异常疾病：<br/>成人，每次1.0-4.0ug（2-8粒），每日一次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '不良反应', '1.偶见食欲不振、恶心、呕吐、腹胀、腹泻、便秘、AST、ALT、LDH轻度升高；罕见口渴、胃痛等。<br/>2.偶见头痛、头重、失眠、急躁、四肢无力、倦怠、罕见目眩、困倦、胸背痛、老年性耳聋、耳鸣、记忆力减退。<br/>3.偶见血压升高、BUN及肌酐升高（肾功能减退），罕见心悸。<br/>4.其他可见皮疹、瘙痒、热感等皮肤反应，眼结膜充血、关节周围钙化，肾结石、声音嘶哑等。', '1.偶见食欲不振、恶心、呕吐、腹胀、腹泻、便秘、AST、ALT、LDH轻度升高；罕见口渴、胃痛等。<br/>2.偶见头痛、头重、失眠、急躁、四肢无力、倦怠、罕见目眩、困倦、胸背痛、老年性耳聋、耳鸣、记忆力减退。<br/>3.偶见血压升高、BUN及肌酐升高（肾功能减退），罕见心悸。<br/>4.其他可见皮疹、瘙痒、热感等皮肤反应，眼结膜充血、关节周围钙化，肾结石、声音嘶哑等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '禁忌', '高钙血症患者禁用。', '高钙血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '注意事项', '1.服用本品的同时，根据医嘱，酌情补充钙剂。<br/>2.服药期间，应在医生指导下，严密监测血钙、尿钙水平，调整剂量，发生高钙血症时，立即停药。血钙值恢复到正常范围后，可重新减量给药。<br/>3.避免同时服用维生素D类药物<br/>4.正在服药抗凝剂、抗癫痫药、抗酸铝剂、含镁或含钙制剂、噻嗪类利尿剂、洋地黄糖甙药物的患者，请遵医嘱使用本品。<br/>5.超大剂量服药可能出现胃肠道系统、肝脏、精神神经系统、循环系统等方面的不良反应，如：胃痛、便秘、GOT及GPT升高、头痛、血压轻度升高等。', '1.服用本品的同时，根据医嘱，酌情补充钙剂。<br/>2.服药期间，应在医生指导下，严密监测血钙、尿钙水平，调整剂量，发生高钙血症时，立即停药。血钙值恢复到正常范围后，可重新减量给药。<br/>3.避免同时服用维生素D类药物<br/>4.正在服药抗凝剂、抗癫痫药、抗酸铝剂、含镁或含钙制剂、噻嗪类利尿剂、洋地黄糖甙药物的患者，请遵医嘱使用本品。<br/>5.超大剂量服药可能出现胃肠道系统、肝脏、精神神经系统、循环系统等方面的不良反应，如：胃痛、便秘、GOT及GPT升高、头痛、血压轻度升高等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '妊娠及哺乳期妇女用药', '目前尚无充分的安全性资料，对孕妇、可能怀孕的妇女以及哺乳期妇女应权衡对胎儿和婴儿的利益大于风险时，方可遵照医嘱使用。', '目前尚无充分的安全性资料，对孕妇、可能怀孕的妇女以及哺乳期妇女应权衡对胎儿和婴儿的利益大于风险时，方可遵照医嘱使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '药理作用', '<p>\r\n    本品为维生素D3的活性代谢物，口服吸收后，在肝脏迅速羟化为骨化三醇[1a,25-(OH)<sub>2</sub>D<sub style=\"vertical-align: sub;\">3</sub>]，分布于倡导、骨等靶组织内与其受体结合，从而促进肠道对钙、磷的吸收，升高血清钙水平，促进骨骼钙化。另外通过降低血清钙水平，促进骨骼钙化。另外通过降低血浆中甲状旁腺激素水平，防止骨钙丢失。\r\n</p>', '本品为维生素D3的活性代谢物，口服吸收后，在肝脏迅速羟化为骨化三醇[1a,25-(OH)<sub>2D<sub>3]，分布于倡导、骨等靶组织内与其受体结合，从而促进肠道对钙、磷的吸收，升高血清钙水平，促进骨骼钙化。另外通过降低血清钙水平，促进骨骼钙化。另外通过降低血浆中甲状旁腺激素水平，防止骨钙丢失。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '药代动力学', '据文献报道：健康人口服4μg后血药浓度达峰时间为8-24小时，半衰期为2-4日，体内滞留时间2-3周。最后经肾脏代谢，从尿中排泄。.', '据文献报道：健康人口服4μg后血药浓度达峰时间为8-24小时，半衰期为2-4日，体内滞留时间2-3周。最后经肾脏代谢，从尿中排泄。.', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '主要成份', '<p>\r\n    本品主要成份为硫酸依替米星和氯化钠。<br/>硫酸依替米星化学名称为:O-2-氨基-2，3，4，6-四脱氧-6-(氮基)-α-D-赤型-已吡喃糖基-(1→4)-O-[3-脱氧-4-C-甲基-3-(甲氨基)-β-L-阿拉伯吡喃糖基(1→6)]-2-脱氧-N-乙基-L-链霉胺硫酸盐。<br/>化学结构式为:<br/>分子式:(C<sub>21</sub>H<sub style=\"vertical-align: sub;\">43</sub>N<sub style=\"vertical-align: sub;\">5</sub>O<sub style=\"vertical-align: sub;\">7</sub>)<sub style=\"vertical-align: sub;\">2</sub>・5H<sub style=\"vertical-align: sub;\">2</sub>SO<sub style=\"vertical-align: sub;\">4</sub><br/>分子量:1445.58<br/>辅料为氢氧化钠\r\n</p>', '本品主要成份为硫酸依替米星和氯化钠。<br/>硫酸依替米星化学名称为:O-2-氨基-2，3，4，6-四脱氧-6-(氮基)-α-D-赤型-已吡喃糖基-(1→4)-O-[3-脱氧-4-C-甲基-3-(甲氨基)-β-L-阿拉伯吡喃糖基(1→6)]-2-脱氧-N-乙基-L-链霉胺硫酸盐。<br/>化学结构式为:<br/>分子式:(C<sub>21H<sub>43N<sub>5O<sub>7)<sub>2・5H<sub>2SO<sub>4<br/>分子量:1445.58<br/>辅料为氢氧化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '适应症', '适用于对其敏感的大肠埃希杆菌、克雷伯氏肺炎杆菌、沙雷氏杆菌属、枸橼酸杆菌、肠杆菌属、不动杆菌属、变形杆菌属、流感嗜血杆菌、铜绿假单胞菌和葡萄球菌等引起的各种感染。<br/>临床研究显示本品对以下感染有较好的疗效：<br/>呼吸道感染：如急性支气管炎、慢性支气管炎急性发作、社区肺部感染等。<br/>肾脏和泌尿生殖系统感染：如急性肾盂肾炎、膀胱炎、慢性肾盂肾炎或慢性膀胱炎急性发作等。<br/>皮肤软组织和其它感染：如皮肤及软组织感染、外伤、创伤和手术后的感染及其他敏感菌感染。', '适用于对其敏感的大肠埃希杆菌、克雷伯氏肺炎杆菌、沙雷氏杆菌属、枸橼酸杆菌、肠杆菌属、不动杆菌属、变形杆菌属、流感嗜血杆菌、铜绿假单胞菌和葡萄球菌等引起的各种感染。<br/>临床研究显示本品对以下感染有较好的疗效：<br/>呼吸道感染：如急性支气管炎、慢性支气管炎急性发作、社区肺部感染等。<br/>肾脏和泌尿生殖系统感染：如急性肾盂肾炎、膀胱炎、慢性肾盂肾炎或慢性膀胱炎急性发作等。<br/>皮肤软组织和其它感染：如皮肤及软组织感染、外伤、创伤和手术后的感染及其他敏感菌感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '用法用量', '静脉滴注。<br/>成人推荐剂量：对于肾功能正常泌尿系感染或全身性感染的患者，一次0.1-0.15g（10-15万单位），（12小时一次），滴注1小时，疗程为5-10天。<br/>对于肾功能受损的患者，原则上不用，必要时应调整使用剂量，并应监测血清中硫酸依替米星的浓度，此外血清肌酐水平及肌酐清除率也是最适合观察肾功能程度的指标。调整使用剂量可采用下述两个方案中的一种：<br/>1. 改变给药次数的方案：调整剂量的一种方法是延长两次常规给药的间隔时间。由于血清肌肝水平与硫酸依替米星血清消除半衰期高度相关，因此，实验室检查可提供调整给药间隔的指标。两次给药的间隔时间（小时）大致等于血清肌酐水平（mg/100ml）乘以8；例如：一个体重60kg的患者。血清肌酐水平为3.0mg/100ml，该患者使用硫酸依替米星的治疗方案应为：每次剂量为2mg/kg×60kg即120mg，二次间隔时间按血清肌酐水平3.0(mg/100mg)×8计算，即24小时。<br/>2. 改变治疗剂量的方案：在具有肾功能不全的严重全身感染者，可增加硫酸依替米星的给药次数。但应减少治疗剂量。对这类患者。应当测定血清硫酸依替米星浓度。<br/>推荐的方法是：<br/>2.1 在给予常规的首次剂量后，减为每8小时给药方法是：把常规推荐的剂量除以血清肌酐水平；例如：一个体重60kg的患者，首次剂量120mg，血清肌肝浓度3.0mg/100ml，该患者使用硫酸依替米星的治疗方案为：一次剂量为(120÷3)即40mg，每8小时一次。<br/>2.2 如果已知肌酐清除率，则每间隔8小时所使用的维持剂量可以用以下计算公式：<br/>维持剂量=患者的CCr/正常的CCr×常规的维持剂量<br/>上述推荐的剂量计算方法仅用于血清硫酸依替米星水平不能监测时。由于在感染过程中。肾功能随时可发生变化，因此硫酸依替米星的使用剂量也应随时给予调整。', '静脉滴注。<br/>成人推荐剂量：对于肾功能正常泌尿系感染或全身性感染的患者，一次0.1-0.15g（10-15万单位），（12小时一次），滴注1小时，疗程为5-10天。<br/>对于肾功能受损的患者，原则上不用，必要时应调整使用剂量，并应监测血清中硫酸依替米星的浓度，此外血清肌酐水平及肌酐清除率也是最适合观察肾功能程度的指标。调整使用剂量可采用下述两个方案中的一种：<br/>1. 改变给药次数的方案：调整剂量的一种方法是延长两次常规给药的间隔时间。由于血清肌肝水平与硫酸依替米星血清消除半衰期高度相关，因此，实验室检查可提供调整给药间隔的指标。两次给药的间隔时间（小时）大致等于血清肌酐水平（mg/100ml）乘以8；例如：一个体重60kg的患者。血清肌酐水平为3.0mg/100ml，该患者使用硫酸依替米星的治疗方案应为：每次剂量为2mg/kg×60kg即120mg，二次间隔时间按血清肌酐水平3.0(mg/100mg)×8计算，即24小时。<br/>2. 改变治疗剂量的方案：在具有肾功能不全的严重全身感染者，可增加硫酸依替米星的给药次数。但应减少治疗剂量。对这类患者。应当测定血清硫酸依替米星浓度。<br/>推荐的方法是：<br/>2.1 在给予常规的首次剂量后，减为每8小时给药方法是：把常规推荐的剂量除以血清肌酐水平；例如：一个体重60kg的患者，首次剂量120mg，血清肌肝浓度3.0mg/100ml，该患者使用硫酸依替米星的治疗方案为：一次剂量为(120÷3)即40mg，每8小时一次。<br/>2.2 如果已知肌酐清除率，则每间隔8小时所使用的维持剂量可以用以下计算公式：<br/>维持剂量=患者的CCr/正常的CCr×常规的维持剂量<br/>上述推荐的剂量计算方法仅用于血清硫酸依替米星水平不能监测时。由于在感染过程中。肾功能随时可发生变化，因此硫酸依替米星的使用剂量也应随时给予调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '不良反应', '半合成氨基糖苷抗生素，其不良反应为耳、肾的不良反应，发生率和严重程度与奈替米星相似。个别病例可见尿素氮BUN、S-Cr或ALT、AST、ALP等肝肾功能指标轻度升高，但停药后多可恢复正常。本品的耳毒性和前庭毒性均较轻，主要发生于肾功能不全的患者、剂量过大或过量的患者。', '半合成氨基糖苷抗生素，其不良反应为耳、肾的不良反应，发生率和严重程度与奈替米星相似。个别病例可见尿素氮BUN、S-Cr或ALT、AST、ALP等肝肾功能指标轻度升高，但停药后多可恢复正常。本品的耳毒性和前庭毒性均较轻，主要发生于肾功能不全的患者、剂量过大或过量的患者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '药物过量', '未见报道', '未见报道', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '禁忌', '对本品及其他氨基糖苷类抗生素过敏者禁用。', '对本品及其他氨基糖苷类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '注意事项', '1、在使用本品治疗过程中仍应密切观察肾功能和第八对颅神经功能的变化，尤其是已明确或怀疑肾功能减退者、大面积烧伤患者、老年患者和脱水患者。<br/>2、本品应当避免与其它具有耳、肾毒性药物如多粘菌素、其它氨基糖苷类等抗生素、强利尿酸及呋喃苯氨酸（速尿）等联合使用，以免增加肾毒性和耳毒性。<br/>3、本品属氨基糖苷类抗生素，可能发生神经阻滞现象。因此对接受麻醉剂、琥珀胆碱、筒箭毒碱或大量输入枸橼酸抗凝剂的血液患者应特别注意，一旦出现神经肌肉阻滞现象应停用本品，静脉内给予钙盐进行治疗。', '1、在使用本品治疗过程中仍应密切观察肾功能和第八对颅神经功能的变化，尤其是已明确或怀疑肾功能减退者、大面积烧伤患者、老年患者和脱水患者。<br/>2、本品应当避免与其它具有耳、肾毒性药物如多粘菌素、其它氨基糖苷类等抗生素、强利尿酸及呋喃苯氨酸（速尿）等联合使用，以免增加肾毒性和耳毒性。<br/>3、本品属氨基糖苷类抗生素，可能发生神经阻滞现象。因此对接受麻醉剂、琥珀胆碱、筒箭毒碱或大量输入枸橼酸抗凝剂的血液患者应特别注意，一旦出现神经肌肉阻滞现象应停用本品，静脉内给予钙盐进行治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '妊娠及哺乳期妇女用药', '孕妇使用本品前必须充分权衡利弊；哺乳期妇女在用药期间需暂时停止哺乳。', '孕妇使用本品前必须充分权衡利弊；哺乳期妇女在用药期间需暂时停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '儿童用药', '本品属氨基糖苷类抗生素，儿童慎用。', '本品属氨基糖苷类抗生素，儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '老年人用药', '由于生理性肾功能的衰退，本品剂量与用药间期需调整。', '由于生理性肾功能的衰退，本品剂量与用药间期需调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '药理作用', '药理作用本品为半合成水溶性抗生素，属氨基糖苷类。其作用机理是抑制敏感菌正常的蛋白质合成。体外抗菌作用研究表明，本品抗菌谱广，对多种病原菌有较好的抗菌作用，其中对大肠埃希杆菌、克雷伯氏肺炎杆菌、肠杆菌属、沙雷菌属、奇异变形杆菌、沙门菌属、流感嗜血杆菌及葡萄球菌属等有较高的抗菌活性，对部分假单胞杆菌、不动杆菌属等具有一定的抗菌活性，对部分庆大霉素、小诺霉素和头孢唑啉耐药的金黄色葡萄球菌、大肠埃希杆菌和克雷伯氏肺炎杆菌，其体外MIC值仍在本品治疗剂量的血药浓度范围内。对产生青霉素酶的部分葡萄球菌和部分低水平甲氧西林耐药的葡萄球菌（MRSA）亦有一定的抗菌活性。<br/>毒理研究 动物耳毒性试验结果可见本品肌内注射的耳毒性比其他氨基糖苷类抗生素偏低。与奈替米星相似。', '药理作用本品为半合成水溶性抗生素，属氨基糖苷类。其作用机理是抑制敏感菌正常的蛋白质合成。体外抗菌作用研究表明，本品抗菌谱广，对多种病原菌有较好的抗菌作用，其中对大肠埃希杆菌、克雷伯氏肺炎杆菌、肠杆菌属、沙雷菌属、奇异变形杆菌、沙门菌属、流感嗜血杆菌及葡萄球菌属等有较高的抗菌活性，对部分假单胞杆菌、不动杆菌属等具有一定的抗菌活性，对部分庆大霉素、小诺霉素和头孢唑啉耐药的金黄色葡萄球菌、大肠埃希杆菌和克雷伯氏肺炎杆菌，其体外MIC值仍在本品治疗剂量的血药浓度范围内。对产生青霉素酶的部分葡萄球菌和部分低水平甲氧西林耐药的葡萄球菌（MRSA）亦有一定的抗菌活性。<br/>毒理研究 动物耳毒性试验结果可见本品肌内注射的耳毒性比其他氨基糖苷类抗生素偏低。与奈替米星相似。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '药代动力学', '文献资料：健康成人一次静脉滴注100、150、200mg硫酸依替米星后，血清药物浓度分别为11.30、14.6、19.79mg/L。血清除半衰期（t1/2β）约为1.5小时，24小时内原型药物在尿中的排泄量约为80%左右。对健康成人每日给药2次，间隔12小时，连续给药7日，血中也无明显的累积作用。本品与血清蛋白的结合率为25%左右。', '文献资料：健康成人一次静脉滴注100、150、200mg硫酸依替米星后，血清药物浓度分别为11.30、14.6、19.79mg/L。血清除半衰期（t1/2β）约为1.5小时，24小时内原型药物在尿中的排泄量约为80%左右。对健康成人每日给药2次，间隔12小时，连续给药7日，血中也无明显的累积作用。本品与血清蛋白的结合率为25%左右。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '主要成份', '羌活、川芎、葛根、秦艽、威灵仙、苍术、丹参、白芍、地龙(酒炙)、红花、乳香(制)、黄芪、党参、地黄、石决明、花蕊石(煅)、黄柏、王不留行(炒)、桃仁(去皮)、没药(制)、土鳖虫(酒炙)。辅料为乳糖、β-环糊精、硬脂酸镁。', '羌活、川芎、葛根、秦艽、威灵仙、苍术、丹参、白芍、地龙(酒炙)、红花、乳香(制)、黄芪、党参、地黄、石决明、花蕊石(煅)、黄柏、王不留行(炒)、桃仁(去皮)、没药(制)、土鳖虫(酒炙)。辅料为乳糖、β-环糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '适应症', '活血通络，散风止痛。用于风湿瘀阻所致的颈椎病，症见头晕、颈项僵硬、肩背酸痛、手臂麻木。', '活血通络，散风止痛。用于风湿瘀阻所致的颈椎病，症见头晕、颈项僵硬、肩背酸痛、手臂麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '用法用量', '开水冲服。一次1-2袋，一日2次。饭后服用。', '开水冲服。一次1-2袋，一日2次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '注意事项', '1．忌生冷、油腻食物。<br/>2．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4．消化道溃疡、肾性高血压患者慎服或遵医嘱。<br/>5．如有感冒、发烧、鼻咽痛等患者，应暂停服用。<br/>6．头晕或手臂麻木严重者，应去医院就诊。<br/>7．服药7天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品使用本品前请咨询医师或药师。', '1．忌生冷、油腻食物。<br/>2．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4．消化道溃疡、肾性高血压患者慎服或遵医嘱。<br/>5．如有感冒、发烧、鼻咽痛等患者，应暂停服用。<br/>6．头晕或手臂麻木严重者，应去医院就诊。<br/>7．服药7天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '主要成份', '白术（炒）、茯苓、山楂、陈皮、含锌猪血水解物、硫酸亚铁。', '白术（炒）、茯苓、山楂、陈皮、含锌猪血水解物、硫酸亚铁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '适应症', '健脾益胃，理气化滞。适用于小儿脾胃虚弱引起的食欲不振，厌食，面黄肌瘦及锌，铁元素缺乏等症。', '健脾益胃，理气化滞。适用于小儿脾胃虚弱引起的食欲不振，厌食，面黄肌瘦及锌，铁元素缺乏等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '用法用量', '开水冲服，小儿小于一岁，一次5g（半袋），一日2次；一至五岁，一次10g（1袋），一日2次；五岁以上，一次10g（1袋），一日3次。<br/>年龄<br/>用量<br/>用法<br/>小儿小于一岁<br/>一次5g（半袋）<br/>一日2次，开水冲服<br/>一至五岁<br/>一次10g（1袋）<br/>一日2次，开水冲服<br/>五岁以上<br/>一次10g（1袋）<br/>一日3次，开水冲服', '开水冲服，小儿小于一岁，一次5g（半袋），一日2次；一至五岁，一次10g（1袋），一日2次；五岁以上，一次10g（1袋），一日3次。<br/>年龄<br/>用量<br/>用法<br/>小儿小于一岁<br/>一次5g（半袋）<br/>一日2次，开水冲服<br/>一至五岁<br/>一次10g（1袋）<br/>一日2次，开水冲服<br/>五岁以上<br/>一次10g（1袋）<br/>一日3次，开水冲服', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '注意事项', '应在医生指导下使用。', '应在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '主要成份', '本品主要成份为氢溴酸高乌甲素。<br/>化学名称：(1α,14α,16β)-20-乙基-1,14,16-三甲氧乌头烷-4，8，9-三醇4-[2-（乙酰氨基）苯甲酸酯]氢溴酸盐一水化合物。<br/>化学结构式：<br/>分子式:C32H44N2O8・HBr・H2O<br/>分子量:683.64', '本品主要成份为氢溴酸高乌甲素。<br/>化学名称：(1α,14α,16β)-20-乙基-1,14,16-三甲氧乌头烷-4，8，9-三醇4-[2-（乙酰氨基）苯甲酸酯]氢溴酸盐一水化合物。<br/>化学结构式：<br/>分子式:C32H44N2O8・HBr・H2O<br/>分子量:683.64', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '适应症', '用于中度以上疼痛。', '用于中度以上疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '用法用量', '肌内注射：一次4mg，一日1-2次，或遵医嘱。<br/>静脉滴注：一日4-8mg，溶于葡萄糖氯化钠注射液500ml中静滴。', '肌内注射：一次4mg，一日1-2次，或遵医嘱。<br/>静脉滴注：一日4-8mg，溶于葡萄糖氯化钠注射液500ml中静滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '不良反应', '个别患者出现荨麻疹、心慌、胸闷、头晕等，停药后很快消失。', '个别患者出现荨麻疹、心慌、胸闷、头晕等，停药后很快消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '注意事项', '本品中毒的早期表现是心电图的变化（可逆性）。', '本品中毒的早期表现是心电图的变化（可逆性）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '药理作用', '<p>\r\n    药理学 本品为非成瘾性镇痛药，具有较强的镇痛作用，本品还具有局部麻醉、降温、解热和抗炎消肿作用。本品与哌替啶相比，镇痛效果相当，起效时间稍慢，而维持时间较长；镇痛作用为解热镇痛药氨基比林的7倍。<br/>毒理学 本品无成瘾性，动物试验无致畸胎作用，亦不会发生蓄积中毒。急性毒性试验结果：大鼠经口LD50为20mg/kg；小鼠腹腔注射LD<sub style=\"vertical-align: sub;\">50</sub>为9.1mg/kg，静脉注射LD<sub style=\"vertical-align: sub;\">50</sub>为6.9mg/kg。\r\n</p>', '药理学 本品为非成瘾性镇痛药，具有较强的镇痛作用，本品还具有局部麻醉、降温、解热和抗炎消肿作用。本品与哌替啶相比，镇痛效果相当，起效时间稍慢，而维持时间较长；镇痛作用为解热镇痛药氨基比林的7倍。<br/>毒理学 本品无成瘾性，动物试验无致畸胎作用，亦不会发生蓄积中毒。急性毒性试验结果：大鼠经口LD<sub>50为20mg/kg；小鼠腹腔注射LD<sub>50为9.1mg/kg，静脉注射LD<sub>50为6.9mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '主要成份', '本品主要成份为孕三烯酮。<br/>化学名称:D-18甲基-17α-乙炔基-17β羟基-4,9,11-雌甾三烯-3-酮。<br/>化学结构式：<br/>分子式:C21H24O2<br/>分子量:308.42', '本品主要成份为孕三烯酮。<br/>化学名称:D-18甲基-17α-乙炔基-17β羟基-4,9,11-雌甾三烯-3-酮。<br/>化学结构式：<br/>分子式:C21H24O2<br/>分子量:308.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '适应症', '用于子宫内膜异位症。', '用于子宫内膜异位症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '用法用量', '口服：用于子宫内膜异位症，一般为每次2.5mg（1粒），每周2次，第1次于月经第1天服用，3天后服用第2次，以后每周相同时间服用；如果发生1次漏服，应立即补充2.5mg（1粒），再继续按时用药（例如：每周一、四服药的患者发生周一漏服，可立即在周二或周三补服，周四仍按期服药，其后仍按每周一、四继续服药）；对于多次漏服者，应暂停用药，待下次月经周期第一天重新开始用药。本品疗程为6个月。', '口服：用于子宫内膜异位症，一般为每次2.5mg（1粒），每周2次，第1次于月经第1天服用，3天后服用第2次，以后每周相同时间服用；如果发生1次漏服，应立即补充2.5mg（1粒），再继续按时用药（例如：每周一、四服药的患者发生周一漏服，可立即在周二或周三补服，周四仍按期服药，其后仍按每周一、四继续服药）；对于多次漏服者，应暂停用药，待下次月经周期第一天重新开始用药。本品疗程为6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '不良反应', '少数病人有头晕、乏力，胃部不适、痤疮、多毛及脂溢性皮炎、腿肿、体重增加、乳房松弛缩小等；也有月经周期缩短或延长、闭经，经量减少、不规则出血，但一般会自行减少。突破性出血发生率约5%，国内临床观察有氨基转移酶升高。', '少数病人有头晕、乏力，胃部不适、痤疮、多毛及脂溢性皮炎、腿肿、体重增加、乳房松弛缩小等；也有月经周期缩短或延长、闭经，经量减少、不规则出血，但一般会自行减少。突破性出血发生率约5%，国内临床观察有氨基转移酶升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '禁忌', '孕妇、哺乳期妇女、严重心、肝或肾功能不全患者，以及既往在使用雌激素或孕激素治疗时有发生代谢性疾病或血管疾病患者禁用。', '孕妇、哺乳期妇女、严重心、肝或肾功能不全患者，以及既往在使用雌激素或孕激素治疗时有发生代谢性疾病或血管疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '配伍禁忌', '同时服用利福平或抗癫痫药，能加速孕三烯酮的代谢。', '同时服用利福平或抗癫痫药，能加速孕三烯酮的代谢。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '注意事项', '1、治疗前须排除怀孕的可能性，2、服药期间要定期检查肝功能。氨基转移酶轻度升高者，服用保肝药，可继续治疗。如氨基转移酶明显升高且服保肝药也无效时则应停止治疗。3、整个治疗期间必须采取严格的避孕措施（禁用口服避孕药），一旦发现怀孕，应停止治疗。4.对伴高血脂患者，应监测ALAT、ASAT、胆固醇水平，对有糖尿病的患者应监测血糖水平。5.本品可引起体液潴留，故对心、肾功能不全者应密切观察。6.运动员慎用。', '1、治疗前须排除怀孕的可能性，2、服药期间要定期检查肝功能。氨基转移酶轻度升高者，服用保肝药，可继续治疗。如氨基转移酶明显升高且服保肝药也无效时则应停止治疗。3、整个治疗期间必须采取严格的避孕措施（禁用口服避孕药），一旦发现怀孕，应停止治疗。4.对伴高血脂患者，应监测ALAT、ASAT、胆固醇水平，对有糖尿病的患者应监测血糖水平。5.本品可引起体液潴留，故对心、肾功能不全者应密切观察。6.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '药理作用', '本品是一种人工合成的三烯19去甲甾类化合物，具有激素和抗激素的复杂特性，即它具有较强的抗孕激素和抗雌激素活性，又有很弱的雌激素和雄激素作用。动物实验表明它能抑制孕激素分泌，也具有黄体酮对子宫内膜的作用，使子宫内膜及异位病灶细胞失活、退化，从而对哦之异位病灶萎缩，其抗生育作用可能是抑制排卵及抑制子宫内膜发育，改变宫颈粘液性质，影响卵子运行速度及拮抗内膜孕酮受体，从而干扰孕卵着床。', '本品是一种人工合成的三烯19去甲甾类化合物，具有激素和抗激素的复杂特性，即它具有较强的抗孕激素和抗雌激素活性，又有很弱的雌激素和雄激素作用。动物实验表明它能抑制孕激素分泌，也具有黄体酮对子宫内膜的作用，使子宫内膜及异位病灶细胞失活、退化，从而对哦之异位病灶萎缩，其抗生育作用可能是抑制排卵及抑制子宫内膜发育，改变宫颈粘液性质，影响卵子运行速度及拮抗内膜孕酮受体，从而干扰孕卵着床。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '药代动力学', '口服吸收快，于给药后2.8小时和3小时血药浓度达峰值，血浆消除半衰期t1/2为24小时，长期用药体内无药物蓄积现象。本品主要是通过羟基作用进行中药的肝内代谢，形成成对结合的代谢产物。', '口服吸收快，于给药后2.8小时和3小时血药浓度达峰值，血浆消除半衰期t1/2为24小时，长期用药体内无药物蓄积现象。本品主要是通过羟基作用进行中药的肝内代谢，形成成对结合的代谢产物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '主要成份', '本品为复方制剂，每包含葡萄糖酸锌0.1克，布洛芬0.15克，马来酸氯苯那敏2毫克。<br/>辅料为：蔗糖、甜菊素、十二烷基硫酸钠、桔子粉末香精、羧甲基纤维素钠。', '本品为复方制剂，每包含葡萄糖酸锌0.1克，布洛芬0.15克，马来酸氯苯那敏2毫克。<br/>辅料为：蔗糖、甜菊素、十二烷基硫酸钠、桔子粉末香精、羧甲基纤维素钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '适应症', '用于缓解普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、鼻塞、流涕、打喷嚏等症状。', '用于缓解普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、鼻塞、流涕、打喷嚏等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '用法用量', '温开水冲服(40℃以下)。3-5岁儿童，一次半包；6-14岁儿童，一次1包；成人一次2包；一日3次。', '温开水冲服(40℃以下)。3-5岁儿童，一次半包；6-14岁儿童，一次1包；成人一次2包；一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '不良反应', '1、少数病人可出现恶心、胃烧灼感或轻度消化道反应、胃肠道出血、转氨酶升高、头痛、头晕、耳鸣、视力模糊、精神紧张、嗜睡、下肢水肿或体重骤增。<br/>2、罕见皮疹、支气管痉挛、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭。', '1、少数病人可出现恶心、胃烧灼感或轻度消化道反应、胃肠道出血、转氨酶升高、头痛、头晕、耳鸣、视力模糊、精神紧张、嗜睡、下肢水肿或体重骤增。<br/>2、罕见皮疹、支气管痉挛、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '禁忌', '1、对其他非甾体抗炎药过敏者禁用。<br/>2、孕妇及哺乳期妇女禁用。<br/>3、对阿司匹林过敏的哮喘患者禁用。', '1、对其他非甾体抗炎药过敏者禁用。<br/>2、孕妇及哺乳期妇女禁用。<br/>3、对阿司匹林过敏的哮喘患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '配伍禁忌', '1、本品与其他解热、镇痛、抗炎药物同用时可增加胃肠道不良反应。<br/>2、本品与肝素、双香豆素等抗凝药同用时，可导致凝血酶原时间延长，增加出血倾向，不宜同用。<br/>3、本品与地高辛、甲氨蝶呤、口服降血糖药物同用时，能使这些药物血药浓度增高，不宜同用。<br/>4、本品与呋塞米(呋喃苯胺酸)同用时，后者的排钠和降压作用减弱；与抗高血压药同用时也降低后者的降压效果。<br/>5、如与其他药物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '1、本品与其他解热、镇痛、抗炎药物同用时可增加胃肠道不良反应。<br/>2、本品与肝素、双香豆素等抗凝药同用时，可导致凝血酶原时间延长，增加出血倾向，不宜同用。<br/>3、本品与地高辛、甲氨蝶呤、口服降血糖药物同用时，能使这些药物血药浓度增高，不宜同用。<br/>4、本品与呋塞米(呋喃苯胺酸)同用时，后者的排钠和降压作用减弱；与抗高血压药同用时也降低后者的降压效果。<br/>5、如与其他药物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '注意事项', '1、本品为对症治疗药，不宜长期使用，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3、服用本品期间不得饮酒或含有酒精的饮料。<br/>4、有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍(如血友病)、甲状腺功能亢进、前列腺肥大、幽门十二指肠梗阻、青光眼。<br/>5、下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>6、3岁以下儿童用量请咨询医师或药师。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、儿童必须在成人监护下使用。<br/>11、如正在使用其他药品。使用本品前请咨询医师或药师。<br/>12、如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师。<br/>13、第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '1、本品为对症治疗药，不宜长期使用，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3、服用本品期间不得饮酒或含有酒精的饮料。<br/>4、有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍(如血友病)、甲状腺功能亢进、前列腺肥大、幽门十二指肠梗阻、青光眼。<br/>5、下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>6、3岁以下儿童用量请咨询医师或药师。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、儿童必须在成人监护下使用。<br/>11、如正在使用其他药品。使用本品前请咨询医师或药师。<br/>12、如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师。<br/>13、第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '药理作用', '布洛芬能抑制前列腺素合成，具有解热镇痛作用；葡萄糖酸锌中锌离子能参与多种酶的合成与激活，有增强吞噬细胞的吞噬能力的作用；马来酸氯苯那敏为抗组胺药，能减轻由感冒或流感引起的鼻塞、流涕、打喷嚏等症状。', '布洛芬能抑制前列腺素合成，具有解热镇痛作用；葡萄糖酸锌中锌离子能参与多种酶的合成与激活，有增强吞噬细胞的吞噬能力的作用；马来酸氯苯那敏为抗组胺药，能减轻由感冒或流感引起的鼻塞、流涕、打喷嚏等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '主要成份', '本品主要成份为马来酸噻吗洛尔，其化学名为:(一)-1-(叔丁氨基)-3-[(4-吗啉基-1，2，5-噻二唑-3-基)氧]-2-丙醇马来酸盐。<br/>化学结构式:<br/>分子式:C13H-24N4O3S・C4H4O4<br/>分子量:432.49', '本品主要成份为马来酸噻吗洛尔，其化学名为:(一)-1-(叔丁氨基)-3-[(4-吗啉基-1，2，5-噻二唑-3-基)氧]-2-丙醇马来酸盐。<br/>化学结构式:<br/>分子式:C13H-24N4O3S・C4H4O4<br/>分子量:432.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '适应症', '对原发性开角型青光眼具有良好的降低眼内压疗效。对于某些继发性青光眼，高眼压症，部分原发性闭角型青光眼以及其他药物及手术无效的青光眼，加用本品滴眼可进一步增强降眼压效果。', '对原发性开角型青光眼具有良好的降低眼内压疗效。对于某些继发性青光眼，高眼压症，部分原发性闭角型青光眼以及其他药物及手术无效的青光眼，加用本品滴眼可进一步增强降眼压效果。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '用法用量', '滴眼，一次1滴，一日1-2次，如眼压已控制，可改为一日1次。如原用其他药物，在改用本品治疗时，原药物不易突然停用，应自滴用本品的第二天起逐渐停用。', '滴眼，一次1滴，一日1-2次，如眼压已控制，可改为一日1次。如原用其他药物，在改用本品治疗时，原药物不易突然停用，应自滴用本品的第二天起逐渐停用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '不良反应', '1、最常见的不良反应是眼烧灼感及刺痛。<br/>2、心血管系统：心动过缓，心率失常。<br/>3、神经系统：头晕，加重重症肌无力的症状，感觉异常，嗜睡，失眠，恶梦，抑郁，精神错乱，幻觉。<br/>4、呼吸系统：支气管痉挛，呼吸衰竭，呼吸困难，鼻腔充血，咳嗽，上呼吸道感染。<br/>5、内分泌系统：掩盖糖尿病患者应用胰岛素或降糖药后的低血糖症状。', '1、最常见的不良反应是眼烧灼感及刺痛。<br/>2、心血管系统：心动过缓，心率失常。<br/>3、神经系统：头晕，加重重症肌无力的症状，感觉异常，嗜睡，失眠，恶梦，抑郁，精神错乱，幻觉。<br/>4、呼吸系统：支气管痉挛，呼吸衰竭，呼吸困难，鼻腔充血，咳嗽，上呼吸道感染。<br/>5、内分泌系统：掩盖糖尿病患者应用胰岛素或降糖药后的低血糖症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '药物过量', '过量应用本品可引起类似全身应用β受体阻断剂的副作用，如头晕，头痛，气短，心动过缓，支气管痉挛及心搏停止。', '过量应用本品可引起类似全身应用β受体阻断剂的副作用，如头晕，头痛，气短，心动过缓，支气管痉挛及心搏停止。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '禁忌', '1、支气管哮喘者或有支气管哮喘史者，严重慢性阻塞性肺部疾病。<br/>2、窦性心动过缓，Ⅱ或Ⅲ度房室传导阻滞，明显心衰，心源性休克。<br/>3、对本品过敏者。', '1、支气管哮喘者或有支气管哮喘史者，严重慢性阻塞性肺部疾病。<br/>2、窦性心动过缓，Ⅱ或Ⅲ度房室传导阻滞，明显心衰，心源性休克。<br/>3、对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '配伍禁忌', '1．与肾上腺素合用可引起瞳孔扩大。<br/>2．不主张两种局部β受体阻断剂同时应用。<br/>3．本品与钙通道拮抗剂合用应慎重，因可引起房室传导阻滞，左心室衰竭及低血压。对心功能受损的患者，应避免两种药合并使用。<br/>4．正在服用儿茶酚胺耗竭药(如利血平)者，使用本品时应严密观察，因可引起低血压和明显的心动过缓。<br/>5．本品与洋地黄类和钙通道拮抗剂合用可进一步延长房室传导时间。<br/>6．本品与奎宁丁合用能引起心率减慢等全身β受体阻断的副作用。可能的原因是奎宁丁可抑制P450酶和CYPZD6对噻吗洛尔的代谢作用。', '1．与肾上腺素合用可引起瞳孔扩大。<br/>2．不主张两种局部β受体阻断剂同时应用。<br/>3．本品与钙通道拮抗剂合用应慎重，因可引起房室传导阻滞，左心室衰竭及低血压。对心功能受损的患者，应避免两种药合并使用。<br/>4．正在服用儿茶酚胺耗竭药(如利血平)者，使用本品时应严密观察，因可引起低血压和明显的心动过缓。<br/>5．本品与洋地黄类和钙通道拮抗剂合用可进一步延长房室传导时间。<br/>6．本品与奎宁丁合用能引起心率减慢等全身β受体阻断的副作用。可能的原因是奎宁丁可抑制P450酶和CYPZD6对噻吗洛尔的代谢作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '注意事项', '1．当出现呼吸急促、脉搏明显减慢、过敏等症状时，请立即停止使用本品。<br/>2．使用中若出现脑供血不足症状时应立即停药。<br/>3．心功能损害者，使用本品时应避免服用钙离子拮抗剂。<br/>4．对无心衰史的患者，如出现心衰症状应立即停药。<br/>5．正在服用儿茶酚胺耗竭药(如利血平)者，使用本品时应严密观察。<br/>6．冠状动脉疾患、糖尿病、甲状腺机能亢进和重症肌无力患者，用本品滴眼时需遵医嘱。<br/>7．本品慎用于自发性低血糖患者及接受胰岛素或口服降糖药治疗的患者，因β受体阻滞剂可掩盖低血糖症状。<br/>8．本品不宜单独用于治疗闭角型青光眼。<br/>9．与其他滴眼液联合使用时，请间隔10分钟以上。<br/>10．定期复查眼压，根据眼压变化调整用药方案。<br/>11．用前应摇匀，避免容器尖端接触眼睛，防止滴眼液污染。<br/>12．运动员慎用。', '1．当出现呼吸急促、脉搏明显减慢、过敏等症状时，请立即停止使用本品。<br/>2．使用中若出现脑供血不足症状时应立即停药。<br/>3．心功能损害者，使用本品时应避免服用钙离子拮抗剂。<br/>4．对无心衰史的患者，如出现心衰症状应立即停药。<br/>5．正在服用儿茶酚胺耗竭药(如利血平)者，使用本品时应严密观察。<br/>6．冠状动脉疾患、糖尿病、甲状腺机能亢进和重症肌无力患者，用本品滴眼时需遵医嘱。<br/>7．本品慎用于自发性低血糖患者及接受胰岛素或口服降糖药治疗的患者，因β受体阻滞剂可掩盖低血糖症状。<br/>8．本品不宜单独用于治疗闭角型青光眼。<br/>9．与其他滴眼液联合使用时，请间隔10分钟以上。<br/>10．定期复查眼压，根据眼压变化调整用药方案。<br/>11．用前应摇匀，避免容器尖端接触眼睛，防止滴眼液污染。<br/>12．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '妊娠及哺乳期妇女用药', '本品对于孕妇的安全性尚未确定。<br/>滴眼后可在哺乳期妇女乳汁中测到本品，因对授乳婴儿具有多种潜在不良反应，需根据滴用本品对母亲的重要性决定终止哺乳或终止用药。', '本品对于孕妇的安全性尚未确定。<br/>滴眼后可在哺乳期妇女乳汁中测到本品，因对授乳婴儿具有多种潜在不良反应，需根据滴用本品对母亲的重要性决定终止哺乳或终止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '药理作用', '药理作用：<br/>马来酸噻吗洛尔是一种非选择性β-肾上腺素受体阻滞剂，没有明显的内源性拟交感活性和局麻作用，对心肌无直接抑制作用。本品为马来酸噻吗洛尔滴眼剂，对高眼压患者和正常人均有降低眼内压作用。其降低眼内压的确切机理尚不清楚，眼压描记和房水荧光光度研究提示本品的降眼压作用与减少房水生成有关。非临床毒理研究：<br/>致癌性：动物实验显示长期大量口服马来酸噻吗洛尔可使雄性大鼠肾上腺嗜铬细胞瘤，雌性小鼠良性及恶性肺部肿瘤，良性子宫息肉及乳腺癌的发生率明显增高。<br/>生殖毒性：动物实验显示大剂量口服马来酸噻吗洛尔，对雄、雌性小鼠的生殖功能均无影响。', '药理作用：<br/>马来酸噻吗洛尔是一种非选择性β-肾上腺素受体阻滞剂，没有明显的内源性拟交感活性和局麻作用，对心肌无直接抑制作用。本品为马来酸噻吗洛尔滴眼剂，对高眼压患者和正常人均有降低眼内压作用。其降低眼内压的确切机理尚不清楚，眼压描记和房水荧光光度研究提示本品的降眼压作用与减少房水生成有关。非临床毒理研究：<br/>致癌性：动物实验显示长期大量口服马来酸噻吗洛尔可使雄性大鼠肾上腺嗜铬细胞瘤，雌性小鼠良性及恶性肺部肿瘤，良性子宫息肉及乳腺癌的发生率明显增高。<br/>生殖毒性：动物实验显示大剂量口服马来酸噻吗洛尔，对雄、雌性小鼠的生殖功能均无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '药代动力学', '动物实验显示，用0.5％本品对家兔单剂量滴眼，房水和血中的药物峰浓度出现在用药后30分钟，半衰期为1.5小时。全身吸收的马来酸噻吗洛尔在肝内代谢，70％的药物原型随尿排出。对6个接受治疗者的血浆药物浓度测定显示，每日用0.5％本品滴眼2次，早晨滴药后的平均血浆蜂浓度为0.46ng/ml，下午滴眼后的为0.35ng/ml。', '动物实验显示，用0.5％本品对家兔单剂量滴眼，房水和血中的药物峰浓度出现在用药后30分钟，半衰期为1.5小时。全身吸收的马来酸噻吗洛尔在肝内代谢，70％的药物原型随尿排出。对6个接受治疗者的血浆药物浓度测定显示，每日用0.5％本品滴眼2次，早晨滴药后的平均血浆蜂浓度为0.46ng/ml，下午滴眼后的为0.35ng/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '主要成份', '本品为复方制剂，每克含林可霉素5毫克，利多卡因4毫克。辅料为：乳酸依沙吖啶、卡波树脂-I、甘油、乙醇、三乙醇胺、羟苯乙酯、亮蓝85、32218水溶性香精。', '本品为复方制剂，每克含林可霉素5毫克，利多卡因4毫克。辅料为：乳酸依沙吖啶、卡波树脂-I、甘油、乙醇、三乙醇胺、羟苯乙酯、亮蓝85、32218水溶性香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '适应症', '用于轻度烧伤、创伤及蚊虫叮咬引起的各种皮肤感染。', '用于轻度烧伤、创伤及蚊虫叮咬引起的各种皮肤感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '用法用量', '外用。涂搽患处，一日2-3次。', '外用。涂搽患处，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '禁忌', '1个月以内婴儿禁用。', '1个月以内婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '配伍禁忌', '如正与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如正与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '注意事项', '1. 轻度烧烧时，不得用于皮肤破溃处<br/>2.本品不宜大面积长期使用。<br/>3.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 轻度烧烧时，不得用于皮肤破溃处<br/>2.本品不宜大面积长期使用。<br/>3.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '药理作用', '本品为复方制剂，其中所含盐酸林可霉素（洁霉素）为抗生素，抗菌谱与红霉素相似，主要对革兰阳性菌有较高抗菌活性，其作用机制是抑制菌体蛋白质合成，利多卡因为局部麻醉剂，外用具体止痛、痒作用。', '本品为复方制剂，其中所含盐酸林可霉素（洁霉素）为抗生素，抗菌谱与红霉素相似，主要对革兰阳性菌有较高抗菌活性，其作用机制是抑制菌体蛋白质合成，利多卡因为局部麻醉剂，外用具体止痛、痒作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '主要成份', '红花、丁香、莲子、麦冬、木香、诃子、川楝子、栀子、紫檀香、人工麝香、水牛角浓缩粉、人工牛黄、银朱。', '红花、丁香、莲子、麦冬、木香、诃子、川楝子、栀子、紫檀香、人工麝香、水牛角浓缩粉、人工牛黄、银朱。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '适应症', '清肝熟，除“亚玛”病，解毒。用于肝功衰退，配毒症，“亚玛”病，腰肾损伤，尿频，尿血。尤其对血热引起的眼病有效。', '清肝熟，除“亚玛”病，解毒。用于肝功衰退，配毒症，“亚玛”病，腰肾损伤，尿频，尿血。尤其对血热引起的眼病有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '用法用量', '口服，一次11～15粒，一日1～2次。', '口服，一次11～15粒，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '主要成份', '本品主要成份为别嘌醇。<br/>化学名称：1H-吡唑并[3,4-d]嘧啶-4醇。<br/>化学结构式：<br/>分子式：C5H4N4O <br/>分子量：136.11', '本品主要成份为别嘌醇。<br/>化学名称：1H-吡唑并[3,4-d]嘧啶-4醇。<br/>化学结构式：<br/>分子式：C5H4N4O <br/>分子量：136.11', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '适应症', '1. 原发性和继发性高尿酸血症，尤其是尿酸生成过多而引起的高尿酸血症；<br/>2. 反复发作或慢性痛风患者；<br/>3. 痛风石；<br/>4. 尿酸性肾结石和/或尿酸性肾病；<br/>5. 有肾功能不全的高尿酸血症。', '1. 原发性和继发性高尿酸血症，尤其是尿酸生成过多而引起的高尿酸血症；<br/>2. 反复发作或慢性痛风患者；<br/>3. 痛风石；<br/>4. 尿酸性肾结石和/或尿酸性肾病；<br/>5. 有肾功能不全的高尿酸血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '用法用量', '口服，每日1次，每次0.25g（1粒）。', '口服，每日1次，每次0.25g（1粒）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '不良反应', '1. 胃肠道反应：可能会引起消化功能失调，如上腹痛、恶心、腹泻，很少因此而停药，饭后用药可减轻或避免消化系统的副作用。<br/>2. 皮疹：一般为丘疹样红斑、湿疹或痒疹。如皮疹广泛而持久，经对症处理无效并有加重趋势时必须停药。<br/>3. 罕见有白细胞减少，血小板减少，贫血，骨髓抑制，主要发生在肾功能不全病人中，如发生此类不良反应，均应考虑停药。<br/>4. 其他有脱发、发热、淋巴结肿大、肝毒性、间质性肾炎及过敏性血管炎等。<br/>上述不良反应一般在停药后均能恢复正常。', '1. 胃肠道反应：可能会引起消化功能失调，如上腹痛、恶心、腹泻，很少因此而停药，饭后用药可减轻或避免消化系统的副作用。<br/>2. 皮疹：一般为丘疹样红斑、湿疹或痒疹。如皮疹广泛而持久，经对症处理无效并有加重趋势时必须停药。<br/>3. 罕见有白细胞减少，血小板减少，贫血，骨髓抑制，主要发生在肾功能不全病人中，如发生此类不良反应，均应考虑停药。<br/>4. 其他有脱发、发热、淋巴结肿大、肝毒性、间质性肾炎及过敏性血管炎等。<br/>上述不良反应一般在停药后均能恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '药物过量', '如服药量达到20g，据报道可以出现下列症状：恶心、呕吐、腹泻、头晕，还有一例出现尿少背痛。上述症状可以对症处理，同时应保持较大的尿量以增加别嘌醇及其代谢物的清除。别嘌醇和氧嘌呤醇可以被透析。', '如服药量达到20g，据报道可以出现下列症状：恶心、呕吐、腹泻、头晕，还有一例出现尿少背痛。上述症状可以对症处理，同时应保持较大的尿量以增加别嘌醇及其代谢物的清除。别嘌醇和氧嘌呤醇可以被透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '禁忌', '以下患者禁用。<br/>1. 对本品及其辅料过敏者。<br/>2. 严重肝肾功能不全者。<br/>3. 明显血细胞低下者。<br/>4. 哺乳期妇女。', '以下患者禁用。<br/>1. 对本品及其辅料过敏者。<br/>2. 严重肝肾功能不全者。<br/>3. 明显血细胞低下者。<br/>4. 哺乳期妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '配伍禁忌', '1. 饮酒、氯噻酮、依他尼酸、呋塞米、美托拉宗、吡嗪酰胺或噻嗪类利尿剂均可增加血清中尿酸含量。控制痛风和高尿酸血症时，应用本品要注意用量的调整。<br/>2. 对高血压或肾功能差的患者，本品与噻嗪类利尿剂同用时，有发生肾功能衰竭及出现过敏的报道。<br/>3. 本品与氨苄西林同用时，皮疹的发生率增多，尤其在高尿酸血症患者。<br/>4. 本品与抗凝药如双香豆素、茚满二酮衍生物等同用时，抗凝药的效应可加强，应注意调整剂量。<br/>5. 本品与硫唑嘌呤或巯嘌呤同用时，后者的用量一般要减少1/4-1/3。<br/>6. 本品与环磷酰胺同用时，对骨髓的抑制可更明显。<br/>7. 本品与尿酸化药同用时，可增加肾结石形成的可能。', '1. 饮酒、氯噻酮、依他尼酸、呋塞米、美托拉宗、吡嗪酰胺或噻嗪类利尿剂均可增加血清中尿酸含量。控制痛风和高尿酸血症时，应用本品要注意用量的调整。<br/>2. 对高血压或肾功能差的患者，本品与噻嗪类利尿剂同用时，有发生肾功能衰竭及出现过敏的报道。<br/>3. 本品与氨苄西林同用时，皮疹的发生率增多，尤其在高尿酸血症患者。<br/>4. 本品与抗凝药如双香豆素、茚满二酮衍生物等同用时，抗凝药的效应可加强，应注意调整剂量。<br/>5. 本品与硫唑嘌呤或巯嘌呤同用时，后者的用量一般要减少1/4-1/3。<br/>6. 本品与环磷酰胺同用时，对骨髓的抑制可更明显。<br/>7. 本品与尿酸化药同用时，可增加肾结石形成的可能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '注意事项', '1. 本品不能控制痛风性关节炎的急性炎症症状，不能作为抗炎药使用。因为本品促使尿酸结晶重新溶解时可再次诱发并加重关节炎急性期症状。本品必须在痛风性关节炎的急性炎症症状消失后（一般在发作后两周左右）方开始应用。<br/>2. 服药期间应多饮水，并使尿液呈中性或碱性以利尿酸排泄。<br/>3. 本品用于血尿酸和24小时尿尿酸过多、或有痛风石、或有泌尿系统结石以及不宜用促尿酸排除药者。<br/>4. 与排尿酸药合用可加强疗效，不宜与铁剂同服。<br/>5. 用药前及用药期间要定期检查血尿酸及24小时尿尿酸水平。<br/>6. 有肾、肝功能损害者及老年人应谨慎用药。<br/>7. 驾驶及操作机器者慎用本品。<br/>8. 用药期间应定期检查血象及肝肾功能。', '1. 本品不能控制痛风性关节炎的急性炎症症状，不能作为抗炎药使用。因为本品促使尿酸结晶重新溶解时可再次诱发并加重关节炎急性期症状。本品必须在痛风性关节炎的急性炎症症状消失后（一般在发作后两周左右）方开始应用。<br/>2. 服药期间应多饮水，并使尿液呈中性或碱性以利尿酸排泄。<br/>3. 本品用于血尿酸和24小时尿尿酸过多、或有痛风石、或有泌尿系统结石以及不宜用促尿酸排除药者。<br/>4. 与排尿酸药合用可加强疗效，不宜与铁剂同服。<br/>5. 用药前及用药期间要定期检查血尿酸及24小时尿尿酸水平。<br/>6. 有肾、肝功能损害者及老年人应谨慎用药。<br/>7. 驾驶及操作机器者慎用本品。<br/>8. 用药期间应定期检查血象及肝肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '儿童用药', '儿童用药应酌情调整剂量。', '儿童用药应酌情调整剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '老年人用药', '老年患者应谨慎用药。', '老年患者应谨慎用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '药理作用', '本品是抑制尿酸合成的药物。别嘌醇及其代谢产物氧嘌呤醇均能抑制黄嘌呤氧化酶，阻止次黄嘌呤和黄嘌呤代谢为尿酸，从而减少了尿酸的生成，使血和尿中的尿酸含量降低到溶解度以下水平，防止尿酸形成结晶沉积在关节及其他组织内，也有助于痛风病人组织内尿酸结晶的重新溶解。另外，别嘌醇亦可通过对次黄嘌呤-鸟嘌呤磷酸核酸转换酶的作用而抑制体内新的嘌呤的合成。', '本品是抑制尿酸合成的药物。别嘌醇及其代谢产物氧嘌呤醇均能抑制黄嘌呤氧化酶，阻止次黄嘌呤和黄嘌呤代谢为尿酸，从而减少了尿酸的生成，使血和尿中的尿酸含量降低到溶解度以下水平，防止尿酸形成结晶沉积在关节及其他组织内，也有助于痛风病人组织内尿酸结晶的重新溶解。另外，别嘌醇亦可通过对次黄嘌呤-鸟嘌呤磷酸核酸转换酶的作用而抑制体内新的嘌呤的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '药代动力学', '口服用药后，自胃肠道可吸收80%-90%，2-6小时血药浓度达峰值，别嘌醇约70%在肝脏代谢成具有活性的氧嘌呤醇，两者均不能和血浆蛋白结合。别嘌醇在血中半衰期为1-3小时，氧嘌呤醇半衰期为12-30小时。本药经肾排泄，约10%以原形、70%以代谢物随尿排出，亦可经乳汁排泄。', '口服用药后，自胃肠道可吸收80%-90%，2-6小时血药浓度达峰值，别嘌醇约70%在肝脏代谢成具有活性的氧嘌呤醇，两者均不能和血浆蛋白结合。别嘌醇在血中半衰期为1-3小时，氧嘌呤醇半衰期为12-30小时。本药经肾排泄，约10%以原形、70%以代谢物随尿排出，亦可经乳汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '主要成份', '五味子、麦冬、天花粉、吡考啉酸铬。', '五味子、麦冬、天花粉、吡考啉酸铬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '适应症', '滋阴，清热，生津。用于消渴病气阴两虚，阴虚内热症，症见口渴多饮，消谷善饥，形体消瘦，气短乏力，自汗盗汗及五心烦热。', '滋阴，清热，生津。用于消渴病气阴两虚，阴虚内热症，症见口渴多饮，消谷善饥，形体消瘦，气短乏力，自汗盗汗及五心烦热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '用法用量', '口服。第一周一次2片，一日2次，以后一次1～2片，一日2次。', '口服。第一周一次2片，一日2次，以后一次1～2片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '注意事项', '1、小儿和重型糖尿病患者应在医生指导下使用。2、药品性状发生改变时禁止服用。3、请将此药品放在儿童不能接触的地方。4、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、小儿和重型糖尿病患者应在医生指导下使用。2、药品性状发生改变时禁止服用。3、请将此药品放在儿童不能接触的地方。4、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '主要成份', '主要成份为依托考昔。<br/>化学名称：5-氯-6’-甲基-3-[4-（甲磺酰基）苯基]-2，3’联吡啶<br/>化学结构式：<br/>分子式：C18H15ClN2O2S<br/>分子量：358.84', '主要成份为依托考昔。<br/>化学名称：5-氯-6’-甲基-3-[4-（甲磺酰基）苯基]-2，3’联吡啶<br/>化学结构式：<br/>分子式：C18H15ClN2O2S<br/>分子量：358.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '适应症', '本品适用于<br/>・治疗骨关节炎急性期和慢性期的症状和体征。<br/>・治疗急性痛风性关节炎。<br/>处方选择性环氧化酶-2抑制剂应基于对个体患者风险的全面评估（参见[注意事项]）。', '本品适用于<br/>・治疗骨关节炎急性期和慢性期的症状和体征。<br/>・治疗急性痛风性关节炎。<br/>处方选择性环氧化酶-2抑制剂应基于对个体患者风险的全面评估（参见[注意事项]）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '用法用量', '本品用于口服，可与食物同服或单独服用。本品应予每日最低剂量，并尽量最短期给药。<br/>关节炎<br/>骨关节炎<br/>推荐剂量为30mg每日一次。对于症状不能充分缓解的病人，可以增加至60mg每日一次。在使用本品60mg每日一次，4周以后疗效仍不明显时，其他治疗方案应该被考虑。<br/>急性痛风性关节炎<br/>推荐剂量为120mg，每日1次。本品120mg只适用于症状急性发作期，最长使用8天。<br/>原发性痛经<br/>推荐剂量为120mg，每日1次，最长使用8天。<br/>使用剂量大于推荐剂量时．尚未被证实有更好的疗效或目前尚未进行研究。因此，治疗骨关节炎最大推荐剂量为每天不超过60mg。<br/>治疗急性痛风性关节炎最大推荐剂量为每天不超过120mg。<br/>治疗原发性痛经最大推荐剂量为每天不超过120mg。<br/>因为选择性环氧化酶―2抑制剂的心血管危险性会随剂量升高和用药时间延长而增加，所以应尽可能缩短用药时间和使用每日最低有效剂量。应定期评估患者症状的缓解情况和患者对治疗的反应。（见注意事项）<br/>老年人、性别、种族<br/>老年人、不同性别和种族的人群均不需调整剂量。<br/>肝功能不全<br/>轻度肝功能不全患者（child―Pugh评分5―6），本品使用剂量不应超过60mg每日1次。中度肝功能不全患者（child―Pugh评分7―9），应当减量，不应超过每隔一日60mg的剂量，且可以考虑30mg每日1次的使用剂量。对重度肝功能不全患者（child―Pugh评分>9），目前尚无临床或药代动力学资料。（见注意事项）<br/>肾功能不全<br/>患有晚期肾脏疾病（肌酐清除率＜30mL/min）的患者不推荐使用本品。对于轻度肾功能不全（肌酐清除率≥30ml/min）患者不需要调整剂量。（见注意事项）', '本品用于口服，可与食物同服或单独服用。本品应予每日最低剂量，并尽量最短期给药。<br/>关节炎<br/>骨关节炎<br/>推荐剂量为30mg每日一次。对于症状不能充分缓解的病人，可以增加至60mg每日一次。在使用本品60mg每日一次，4周以后疗效仍不明显时，其他治疗方案应该被考虑。<br/>急性痛风性关节炎<br/>推荐剂量为120mg，每日1次。本品120mg只适用于症状急性发作期，最长使用8天。<br/>原发性痛经<br/>推荐剂量为120mg，每日1次，最长使用8天。<br/>使用剂量大于推荐剂量时．尚未被证实有更好的疗效或目前尚未进行研究。因此，治疗骨关节炎最大推荐剂量为每天不超过60mg。<br/>治疗急性痛风性关节炎最大推荐剂量为每天不超过120mg。<br/>治疗原发性痛经最大推荐剂量为每天不超过120mg。<br/>因为选择性环氧化酶―2抑制剂的心血管危险性会随剂量升高和用药时间延长而增加，所以应尽可能缩短用药时间和使用每日最低有效剂量。应定期评估患者症状的缓解情况和患者对治疗的反应。（见注意事项）<br/>老年人、性别、种族<br/>老年人、不同性别和种族的人群均不需调整剂量。<br/>肝功能不全<br/>轻度肝功能不全患者（child―Pugh评分5―6），本品使用剂量不应超过60mg每日1次。中度肝功能不全患者（child―Pugh评分7―9），应当减量，不应超过每隔一日60mg的剂量，且可以考虑30mg每日1次的使用剂量。对重度肝功能不全患者（child―Pugh评分>9），目前尚无临床或药代动力学资料。（见注意事项）<br/>肾功能不全<br/>患有晚期肾脏疾病（肌酐清除率＜30mL/min）的患者不推荐使用本品。对于轻度肾功能不全（肌酐清除率≥30ml/min）患者不需要调整剂量。（见注意事项）', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '不良反应', '骨关节炎<br/>在10项至少为期6周的Ⅱb/Ⅲ期安慰剂对照临床试验中，1572例骨关节炎患者接受依托考昔30mg或60mg治疗：563例患者接受依托考昔治疗达1年。在10项在骨关节炎患者中进行的为期6-12周安慰剂对照试验中．至少有2％的接受依托考昔推荐剂量（30mg和60mg）治疗的患者所发生的不良事件列于下表。列表时不考虑这些事件与药物的因果关系。因为这10项的治疗周期并不相同，并且试验中的患者暴露于药物的时间也不相同。所以这些百分比并不表示累积的发生率。<br/><br/><br/>在骨关节炎患者中进行的为期6-12周临床试验中，依托考昔剂量大于60mg/天（90mg和120mg/天）的安全性是相似的；但是，消化不良和恶心的发生率较高。<br/>下面列出的是在骨关节炎患者中．采用推荐剂量（30mg和60mg），进行的为期6-12周临床试验中的其他不良事件。这些不良事件不考虑与药物的因果关系，依托考昔组的发生率介于0.1％-2.0％之间，并且发生率至少超过安慰剂组0.1％。<br/>感染和侵染：单纯疱疹、感染、咽炎、鼻窦炎、葡萄球菌感染、扁桃体炎。<br/>免疫系统异常：季节性过敏。<br/>代谢和营养异常：糖尿病。<br/>精神性异常：焦虑、焦虑症、抑郁。<br/>神经系统异常：腕管综合征、感觉异常、嗜睡、血管迷走神经性晕厥、震颤。<br/>眼部异常：眼睑炎、结膜炎、眼痛、视力模糊。<br/>耳部和迷路异常：耳鸣。<br/>心脏异常：心悸。<br/>血管异常：舒张期高血压、潮红、潮热。<br/>呼吸、胸廓和纵隔异常：咳嗽、呼吸困难、罗音、鼻窦充血、喘鸣。<br/>胃肠道异常：腹胀、口疮性口炎，肠鸣音异常、排便习惯改变、便秘、口干、排便频繁，胃炎、舌炎、肠激惹综合征、口腔溃疡、口腔痛、干呕、牙痛。<br/>皮肤和皮下组织异常：水疱、皮下囊肿、皮炎、湿疹、多汗、皮疹、斑丘疹、酒渣鼻、皮肤溃疡。<br/>骨骼肌肉和结缔组织异常：颈部疼痛、骨质疏松、关节周围炎、肩袖综合征、肌腱炎、足趾异常。<br/>肾脏和泌尿系统异常：肾结石、夜尿症、多尿。<br/>生殖系统和乳腺异常：勃起功能障碍、阴道出血。<br/>全身反应和给药部位异常：乏力、面部水肿、关节扭伤、皮肤裂伤。<br/>下面列出的其他严重不良事件具有下列特征：发生率≤0.1％：出现于安慰剂对照临床试验（6-12周）中的2个或更多个患者；或出现于活性药物对照试验（190周）中接受依托考昔治疗的2个或更多个患者：对于这些事件，不考虑与试验药物的因果关系。列表中包括了以骨关节炎和非骨关节炎为适应症的临床试验中所报告的事件，给药剂量范围为30mg-120mg/每天。MEDAL项目的数据单独进行阐述。<br/>感染和侵染：脓肿、蜂窝组织炎、肺炎、术后伤口感染、肾盂肾炎、鼻窦炎、葡萄球菌感染。<br/>良性肿瘤和非特异性增生（包括囊肿和息肉）：膀胱恶性肿瘤、乳腺恶性肿瘤、恶性黑素瘤、非何杰金淋巴瘤、子宫肌瘤。<br/>神经系统异常：脑血管意外、癫痫大发作、颅内出血、椎管狭窄、蛛网膜下腔出血、晕厥、一过性缺血发作。<br/>心脏异常：心绞痛．心律失常、心房颤动、心搏停止、冠心病、充血性心力衰竭、缺血性心脏病、二尖瓣回流、不稳定性心绞痛。<br/>血管异常：深静脉栓塞、高血压危象、低血容量性休克，腔隙性梗塞。<br/>呼吸、胸廓和纵隔异常：呼吸困难、肺动脉栓塞、呼吸功能不全。<br/>胃肠道异常：胃食管返流性疾病、胃溃疡出血、肠憩室炎、胰腺炎、上消化道出血、呕吐。<br/>肝胆异常：胆囊炎、胆石症。<br/>骨骼肌肉和结缔组织异常：关节痛、胸痛、髋关节炎、膝关节炎、膝关节痛、骨关节炎、类风湿性关节炎、肩部回旋肌群损伤。<br/>肾脏和泌尿系统异常：肾绞痛、尿石症。<br/>妊娠、产褥期和围产期病情：妊娠。<br/>一般反应和给药部位异常：胸部紧缩感、发热、脱垂。<br/>损伤、中毒和用药过程中的并发症：药物过量、股骨骨折、髋部骨折、肱骨骨折、车祸、肌腱断裂、腕骨骨折。<br/>据国外研究报道<br/>在临床试验中，对7152例个体进行了安全性评价，包括约4488例骨关节炎、类风湿性关节炎或慢性腰背痛的患者（约600例骨关节炎或类风湿性关节炎患者治疗达1年或更长时间）。<br/>下列与药物相关的不良事件是在对骨关节炎、类风湿性关节炎或慢性腰背痛患者中进行的长达12周的数项临床研究中报告的，在用本品治疗的患者中发生率≥1％。且高于安慰剂组的不良事件：虚弱无力/疲乏、头晕、下肢水肿、高血压、消化不良、胃灼热、恶心、头痛、谷丙转氨酶（ALT）增高、谷草转氨酶（AST）增高等。<br/>骨关节炎或类风湿性关节炎患者使用本品治疗1年或更长时间．其不良事件的发生情况相类似。<br/>在MEDAL研究中，心血管的终点结果试验入选了23，504位患者，比较依托考昔每日60或90mg和双氯芬酸每日150mg治疗骨关节炎或类风湿性关节炎患者的安全性（平均治疗期为20个月）。在这项大型研究中，只有严重不良事件和因任何不良事件而中止试验的事件被记录。依托考昔组和双氯芬酸组中确诊的血栓性心血管严重不良事件的发生率类似。每个治疗组因高血压不良事件而中止试验的发生率都低于3％，然而，依托考昔60和90mg组因这些事件的中止试验发生率明显高于双氯芬酸组。充血性心力衰竭不良事件发生率（中止和严重事件）和水肿引起的中止试验的发生率依托考昔60mg组和双氯芬酸组相似。但是，依托考昔90mg组高于双氯芬酸组。依托考昔组因房颤导致的中止试验发生率高于双氯芬酸组。<br/>分别入选7111例骨关节炎患者（EDGE研究；平均治疗期9个月）和4086例类风湿性关节炎患者（EDGEⅡ研究；平均治疗期19个月）的EDGE和EDGEⅡ研究比较了依托考营每日90mg（相当于治疗骨关节炎推荐剂量的1.5到3倍）和双氯芬酸每日150mg的胃肠道耐受性。在每个研究中，本品的不良事件发生情况大致类似于Ⅱb或Ⅲ期安慰剂对照的临床研究的报告；然而，本品每日90mg组高血压和水肿不良事件发生率高于双氯芬酸每日150mg组。两个治疗组确诊的血栓性心血管严重不良事件的发生率相似。<br/>在所有为期4周或更长时间（不包括MEDAL项目）的Ⅱb-Ⅴ期临床试验的综合分析中，确诊的血栓性心血管严重不良事件反升两成在接受依托考昔≥30mg和非萘普生类的非甾体抗炎药的患者之间没有显著性差异。接受依托考昔治疗的患者发生这些事件的比率高于接受萘普生500mg每日2次的患者。<br/>在一项有关强制性脊柱炎的临床研究中，患者接受本品90mg每日1次治疗长达1年（入选患者数为126名）。此研究中的不良事件发生情况与有关骨关节炎、类风湿性关节炎、慢性腰背痛长期研究的结果相似。<br/>在一项急性痛风性关节炎的临床研究中，患者接受本品120mg每日1次治疗8天，该研究不良事件发生情况与有关骨关节炎、类风湿性关节炎和慢性腰背痛的研究报告相似。<br/>急性疼痛（包括原发性痛经）：<br/>在急性镇痛临床研究中，大约有800名患者接受本品120mg治疗。在原发性痛经研究中，患者最多接受本品3天治疗。<br/>急性镇痛临床研究中的不良事件发生情况大致类似于骨关节炎研究的综合报告。除此之外，接受本品治疗患者中还观察到味觉障碍（?2%）。<br/>上市后用药经验：<br/>本品上市后有下列不良反应的报道：<br/>血液、淋巴系统异常：血小板减少症。<br/>免疫系统异常：过敏反应，包括过敏性或类过敏反应包括休克。<br/>代谢和营养紊乱：高钾血症。<br/>精神异常：失眠，意识错乱，幻觉，烦乱不安。<br/>神经系统异常：味觉障碍。<br/>呼吸、胸部和纵隔异常：支气管痉挛。<br/>胃肠道异常：腹痛，口腔溃疡，消化道溃疡包括穿孔和出血（主要发生在老年患者）。<br/>肝胆异常：肝炎，黄疸，肝衰竭。<br/>皮肤和皮下组织异常：血管性水肿，瘙痒，红斑，Stevens―Johnson综合症，中毒性表皮坏死溶解症，风疹，固定性药疹。<br/>肾脏和泌尿系统异常：肾功能不全，包括肾功能衰竭（见注意事项）。', '骨关节炎<br/>在10项至少为期6周的Ⅱb/Ⅲ期安慰剂对照临床试验中，1572例骨关节炎患者接受依托考昔30mg或60mg治疗：563例患者接受依托考昔治疗达1年。在10项在骨关节炎患者中进行的为期6-12周安慰剂对照试验中．至少有2％的接受依托考昔推荐剂量（30mg和60mg）治疗的患者所发生的不良事件列于下表。列表时不考虑这些事件与药物的因果关系。因为这10项的治疗周期并不相同，并且试验中的患者暴露于药物的时间也不相同。所以这些百分比并不表示累积的发生率。<br/><br/><br/>在骨关节炎患者中进行的为期6-12周临床试验中，依托考昔剂量大于60mg/天（90mg和120mg/天）的安全性是相似的；但是，消化不良和恶心的发生率较高。<br/>下面列出的是在骨关节炎患者中．采用推荐剂量（30mg和60mg），进行的为期6-12周临床试验中的其他不良事件。这些不良事件不考虑与药物的因果关系，依托考昔组的发生率介于0.1％-2.0％之间，并且发生率至少超过安慰剂组0.1％。<br/>感染和侵染：单纯疱疹、感染、咽炎、鼻窦炎、葡萄球菌感染、扁桃体炎。<br/>免疫系统异常：季节性过敏。<br/>代谢和营养异常：糖尿病。<br/>精神性异常：焦虑、焦虑症、抑郁。<br/>神经系统异常：腕管综合征、感觉异常、嗜睡、血管迷走神经性晕厥、震颤。<br/>眼部异常：眼睑炎、结膜炎、眼痛、视力模糊。<br/>耳部和迷路异常：耳鸣。<br/>心脏异常：心悸。<br/>血管异常：舒张期高血压、潮红、潮热。<br/>呼吸、胸廓和纵隔异常：咳嗽、呼吸困难、罗音、鼻窦充血、喘鸣。<br/>胃肠道异常：腹胀、口疮性口炎，肠鸣音异常、排便习惯改变、便秘、口干、排便频繁，胃炎、舌炎、肠激惹综合征、口腔溃疡、口腔痛、干呕、牙痛。<br/>皮肤和皮下组织异常：水疱、皮下囊肿、皮炎、湿疹、多汗、皮疹、斑丘疹、酒渣鼻、皮肤溃疡。<br/>骨骼肌肉和结缔组织异常：颈部疼痛、骨质疏松、关节周围炎、肩袖综合征、肌腱炎、足趾异常。<br/>肾脏和泌尿系统异常：肾结石、夜尿症、多尿。<br/>生殖系统和乳腺异常：勃起功能障碍、阴道出血。<br/>全身反应和给药部位异常：乏力、面部水肿、关节扭伤、皮肤裂伤。<br/>下面列出的其他严重不良事件具有下列特征：发生率≤0.1％：出现于安慰剂对照临床试验（6-12周）中的2个或更多个患者；或出现于活性药物对照试验（190周）中接受依托考昔治疗的2个或更多个患者：对于这些事件，不考虑与试验药物的因果关系。列表中包括了以骨关节炎和非骨关节炎为适应症的临床试验中所报告的事件，给药剂量范围为30mg-120mg/每天。MEDAL项目的数据单独进行阐述。<br/>感染和侵染：脓肿、蜂窝组织炎、肺炎、术后伤口感染、肾盂肾炎、鼻窦炎、葡萄球菌感染。<br/>良性肿瘤和非特异性增生（包括囊肿和息肉）：膀胱恶性肿瘤、乳腺恶性肿瘤、恶性黑素瘤、非何杰金淋巴瘤、子宫肌瘤。<br/>神经系统异常：脑血管意外、癫痫大发作、颅内出血、椎管狭窄、蛛网膜下腔出血、晕厥、一过性缺血发作。<br/>心脏异常：心绞痛．心律失常、心房颤动、心搏停止、冠心病、充血性心力衰竭、缺血性心脏病、二尖瓣回流、不稳定性心绞痛。<br/>血管异常：深静脉栓塞、高血压危象、低血容量性休克，腔隙性梗塞。<br/>呼吸、胸廓和纵隔异常：呼吸困难、肺动脉栓塞、呼吸功能不全。<br/>胃肠道异常：胃食管返流性疾病、胃溃疡出血、肠憩室炎、胰腺炎、上消化道出血、呕吐。<br/>肝胆异常：胆囊炎、胆石症。<br/>骨骼肌肉和结缔组织异常：关节痛、胸痛、髋关节炎、膝关节炎、膝关节痛、骨关节炎、类风湿性关节炎、肩部回旋肌群损伤。<br/>肾脏和泌尿系统异常：肾绞痛、尿石症。<br/>妊娠、产褥期和围产期病情：妊娠。<br/>一般反应和给药部位异常：胸部紧缩感、发热、脱垂。<br/>损伤、中毒和用药过程中的并发症：药物过量、股骨骨折、髋部骨折、肱骨骨折、车祸、肌腱断裂、腕骨骨折。<br/>据国外研究报道<br/>在临床试验中，对7152例个体进行了安全性评价，包括约4488例骨关节炎、类风湿性关节炎或慢性腰背痛的患者（约600例骨关节炎或类风湿性关节炎患者治疗达1年或更长时间）。<br/>下列与药物相关的不良事件是在对骨关节炎、类风湿性关节炎或慢性腰背痛患者中进行的长达12周的数项临床研究中报告的，在用本品治疗的患者中发生率≥1％。且高于安慰剂组的不良事件：虚弱无力/疲乏、头晕、下肢水肿、高血压、消化不良、胃灼热、恶心、头痛、谷丙转氨酶（ALT）增高、谷草转氨酶（AST）增高等。<br/>骨关节炎或类风湿性关节炎患者使用本品治疗1年或更长时间．其不良事件的发生情况相类似。<br/>在MEDAL研究中，心血管的终点结果试验入选了23，504位患者，比较依托考昔每日60或90mg和双氯芬酸每日150mg治疗骨关节炎或类风湿性关节炎患者的安全性（平均治疗期为20个月）。在这项大型研究中，只有严重不良事件和因任何不良事件而中止试验的事件被记录。依托考昔组和双氯芬酸组中确诊的血栓性心血管严重不良事件的发生率类似。每个治疗组因高血压不良事件而中止试验的发生率都低于3％，然而，依托考昔60和90mg组因这些事件的中止试验发生率明显高于双氯芬酸组。充血性心力衰竭不良事件发生率（中止和严重事件）和水肿引起的中止试验的发生率依托考昔60mg组和双氯芬酸组相似。但是，依托考昔90mg组高于双氯芬酸组。依托考昔组因房颤导致的中止试验发生率高于双氯芬酸组。<br/>分别入选7111例骨关节炎患者（EDGE研究；平均治疗期9个月）和4086例类风湿性关节炎患者（EDGEⅡ研究；平均治疗期19个月）的EDGE和EDGEⅡ研究比较了依托考营每日90mg（相当于治疗骨关节炎推荐剂量的1.5到3倍）和双氯芬酸每日150mg的胃肠道耐受性。在每个研究中，本品的不良事件发生情况大致类似于Ⅱb或Ⅲ期安慰剂对照的临床研究的报告；然而，本品每日90mg组高血压和水肿不良事件发生率高于双氯芬酸每日150mg组。两个治疗组确诊的血栓性心血管严重不良事件的发生率相似。<br/>在所有为期4周或更长时间（不包括MEDAL项目）的Ⅱb-Ⅴ期临床试验的综合分析中，确诊的血栓性心血管严重不良事件反升两成在接受依托考昔≥30mg和非萘普生类的非甾体抗炎药的患者之间没有显著性差异。接受依托考昔治疗的患者发生这些事件的比率高于接受萘普生500mg每日2次的患者。<br/>在一项有关强制性脊柱炎的临床研究中，患者接受本品90mg每日1次治疗长达1年（入选患者数为126名）。此研究中的不良事件发生情况与有关骨关节炎、类风湿性关节炎、慢性腰背痛长期研究的结果相似。<br/>在一项急性痛风性关节炎的临床研究中，患者接受本品120mg每日1次治疗8天，该研究不良事件发生情况与有关骨关节炎、类风湿性关节炎和慢性腰背痛的研究报告相似。<br/>急性疼痛（包括原发性痛经）：<br/>在急性镇痛临床研究中，大约有800名患者接受本品120mg治疗。在原发性痛经研究中，患者最多接受本品3天治疗。<br/>急性镇痛临床研究中的不良事件发生情况大致类似于骨关节炎研究的综合报告。除此之外，接受本品治疗患者中还观察到味觉障碍（?2%）。<br/>上市后用药经验：<br/>本品上市后有下列不良反应的报道：<br/>血液、淋巴系统异常：血小板减少症。<br/>免疫系统异常：过敏反应，包括过敏性或类过敏反应包括休克。<br/>代谢和营养紊乱：高钾血症。<br/>精神异常：失眠，意识错乱，幻觉，烦乱不安。<br/>神经系统异常：味觉障碍。<br/>呼吸、胸部和纵隔异常：支气管痉挛。<br/>胃肠道异常：腹痛，口腔溃疡，消化道溃疡包括穿孔和出血（主要发生在老年患者）。<br/>肝胆异常：肝炎，黄疸，肝衰竭。<br/>皮肤和皮下组织异常：血管性水肿，瘙痒，红斑，Stevens―Johnson综合症，中毒性表皮坏死溶解症，风疹，固定性药疹。<br/>肾脏和泌尿系统异常：肾功能不全，包括肾功能衰竭（见注意事项）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '禁忌', '以下患者禁用本品：<br/>对其任何一种成份过敏。<br/>有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>充血性心衰（纽约心脏病学会[NYHA]心功能分级Ⅱ―Ⅳ）。<br/>确诊的缺血性心脏病，外周动脉疾病和/或脑血管病（包括近期进行过冠状动脉旁路移植术或血管成形术的患者）。', '以下患者禁用本品：<br/>对其任何一种成份过敏。<br/>有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>充血性心衰（纽约心脏病学会[NYHA]心功能分级Ⅱ―Ⅳ）。<br/>确诊的缺血性心脏病，外周动脉疾病和/或脑血管病（包括近期进行过冠状动脉旁路移植术或血管成形术的患者）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '配伍禁忌', '华法林―长期使用华法林治疗稳定的患者，应用本品每日120mg凝血酶原时间国际标准化比率（INR）约增高13％。对接受华法林或类似药物治疗的患者，开始用本品治疗或改变治疗方案时，应当监测INR值，尤其是在初始的几天。<br/>利福平―利福平是肝代谢的强诱导剂，本品与之合用可使本品血浆曲线下面积（AUC）降低65％。当本品与利福平合用时应考虑到其相互作用。<br/>氨甲蝶呤―有两项研究观察了使用氨甲蝶呤7.5mg至20mg每周1次的类风湿关节炎患者连续7天接受本品60、90或120mg每日1次治疗的情况。本品在60和90mg水平对氨甲蝶呤血浆浓度（测定AUC）及肾脏清除率没有影响。其中一项研究中，本品120mg对氨甲蝶呤血浆浓度（测定AUC）并使氨甲喋呤肾脏清除率没有影响。另一项研究中，本品120mg使氨甲蝶呤血浆浓度增加了28％（测定AUC），并使氨甲蝶呤肾脏清除率降低了13％。当本品使用剂量大于90mg/日并与氨甲蝶呤合用时．应考虑监测氨甲蝶呤相关的毒性反应。<br/>利尿剂、血管紧张素转换酶（ACE）抑制剂和血管紧张素Ⅱ拮抗剂（AⅡAs）一有报告表明，非甾体抗炎药包括环氧化酶-2选择性抑制剂可以降低利尿剂、血管紧张素转换酶抑制剂和血管紧张素Ⅱ拮抗剂的降压效应。当本品与这些产品同时应用时，应考虑其相互作用。<br/>正在使用非甾体抗炎药包括选择性环氧化酶-2抑制剂治疗的一些肾功能不全的患者（例如．老年患者或低溶血症患者，包括那些正在接受利尿剂治疗的患者），合用血管紧张素转换酶抑制剂或血管紧张寨Ⅱ拮抗剂可能会导致肾功能的进一步受损。包括可能出现的急性肾功能衰竭。但这些影响通常是可逆的。因此，合并用药应该谨慎，尤其是老年患者。<br/>锂盐―有报告表明，非选择性非甾体抗炎药和环氧化酶-2选择性抑制剂可升高锂盐的血浆水平。对同时服用本品和锂盐的患者，应考虑到这种相互作用。<br/>阿司匹林―本品可以与预防心血管事件的小剂量阿司匹林同时应用。然而与小剂量阿司匹林合用时，胃肠道溃疡或其它并发症发生率比单独使用本品增加。在稳定状态下，本品120mg每日1次对小剂量的阿司匹林（81mg每日1次）的抗血小板活性没有影响（见注意事项）。<br/>口服避孕药―连续21天同时应用本品60mg及含有35微克的乙炔雌二醇（EE）和0.5至1mg的炔诺酮口服避孕药，可使EE稳定状态下的AUC0～24h增加37％；本品120mg及同样的口服避孕药同时或间隔12小时服用．可使臣稳定状态下的AUC0～24h增加50―60％：在选择合适的口服避孕药与本品同时服用时，需考虑到EE浓度的升高。EE浓度的升高会增加口服避孕药相关不良事件（如女性发生静脉血栓性栓塞的危险）的发生率。<br/>激素替代治疗：连续28天同时使用本品120mg和含有结合型雌激素（0.625mg倍美力）的激素替代治疗，可使非结合的雌酮，马烯雌酮和17-β-雌二醇的平均稳态AUC0～24h分别增加41％、76％和22％。对本品长期用药推荐剂量（60mg和90mg）与之合并用药还未进行研究。本品120mg对这些雌激素AUC0～24h的影响与倍美力单独用药且剂量从0.625升至1.25mg相比，少于后者的一半。这些指标升高的临床意义尚不清楚．而且尚未研究过较高剂量的倍美力与本品合用的情况。在选择绝经后激素替代治疗与本品同时服用时，需考虑到雌激素浓度的升高。<br/>其它―在药物相互作用的研究中本品对强的松/强的松龙或地高辛的药代动力学不产生具有临床意义的影响。<br/>抗酸剂和酮康唑（CYP3A4强抑制剂）对本品的药代动力学不产生具有临床意义的影响。', '华法林―长期使用华法林治疗稳定的患者，应用本品每日120mg凝血酶原时间国际标准化比率（INR）约增高13％。对接受华法林或类似药物治疗的患者，开始用本品治疗或改变治疗方案时，应当监测INR值，尤其是在初始的几天。<br/>利福平―利福平是肝代谢的强诱导剂，本品与之合用可使本品血浆曲线下面积（AUC）降低65％。当本品与利福平合用时应考虑到其相互作用。<br/>氨甲蝶呤―有两项研究观察了使用氨甲蝶呤7.5mg至20mg每周1次的类风湿关节炎患者连续7天接受本品60、90或120mg每日1次治疗的情况。本品在60和90mg水平对氨甲蝶呤血浆浓度（测定AUC）及肾脏清除率没有影响。其中一项研究中，本品120mg对氨甲蝶呤血浆浓度（测定AUC）并使氨甲喋呤肾脏清除率没有影响。另一项研究中，本品120mg使氨甲蝶呤血浆浓度增加了28％（测定AUC），并使氨甲蝶呤肾脏清除率降低了13％。当本品使用剂量大于90mg/日并与氨甲蝶呤合用时．应考虑监测氨甲蝶呤相关的毒性反应。<br/>利尿剂、血管紧张素转换酶（ACE）抑制剂和血管紧张素Ⅱ拮抗剂（AⅡAs）一有报告表明，非甾体抗炎药包括环氧化酶-2选择性抑制剂可以降低利尿剂、血管紧张素转换酶抑制剂和血管紧张素Ⅱ拮抗剂的降压效应。当本品与这些产品同时应用时，应考虑其相互作用。<br/>正在使用非甾体抗炎药包括选择性环氧化酶-2抑制剂治疗的一些肾功能不全的患者（例如．老年患者或低溶血症患者，包括那些正在接受利尿剂治疗的患者），合用血管紧张素转换酶抑制剂或血管紧张寨Ⅱ拮抗剂可能会导致肾功能的进一步受损。包括可能出现的急性肾功能衰竭。但这些影响通常是可逆的。因此，合并用药应该谨慎，尤其是老年患者。<br/>锂盐―有报告表明，非选择性非甾体抗炎药和环氧化酶-2选择性抑制剂可升高锂盐的血浆水平。对同时服用本品和锂盐的患者，应考虑到这种相互作用。<br/>阿司匹林―本品可以与预防心血管事件的小剂量阿司匹林同时应用。然而与小剂量阿司匹林合用时，胃肠道溃疡或其它并发症发生率比单独使用本品增加。在稳定状态下，本品120mg每日1次对小剂量的阿司匹林（81mg每日1次）的抗血小板活性没有影响（见注意事项）。<br/>口服避孕药―连续21天同时应用本品60mg及含有35微克的乙炔雌二醇（EE）和0.5至1mg的炔诺酮口服避孕药，可使EE稳定状态下的AUC0～24h增加37％；本品120mg及同样的口服避孕药同时或间隔12小时服用．可使臣稳定状态下的AUC0～24h增加50―60％：在选择合适的口服避孕药与本品同时服用时，需考虑到EE浓度的升高。EE浓度的升高会增加口服避孕药相关不良事件（如女性发生静脉血栓性栓塞的危险）的发生率。<br/>激素替代治疗：连续28天同时使用本品120mg和含有结合型雌激素（0.625mg倍美力）的激素替代治疗，可使非结合的雌酮，马烯雌酮和17-β-雌二醇的平均稳态AUC0～24h分别增加41％、76％和22％。对本品长期用药推荐剂量（60mg和90mg）与之合并用药还未进行研究。本品120mg对这些雌激素AUC0～24h的影响与倍美力单独用药且剂量从0.625升至1.25mg相比，少于后者的一半。这些指标升高的临床意义尚不清楚．而且尚未研究过较高剂量的倍美力与本品合用的情况。在选择绝经后激素替代治疗与本品同时服用时，需考虑到雌激素浓度的升高。<br/>其它―在药物相互作用的研究中本品对强的松/强的松龙或地高辛的药代动力学不产生具有临床意义的影响。<br/>抗酸剂和酮康唑（CYP3A4强抑制剂）对本品的药代动力学不产生具有临床意义的影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '注意事项', '临床试验提示相比于安慰剂和一些非甾体抗炎药（萘普生），选择性环氧化酶―2抑制剂发生血栓事件（尤其是心肌梗塞和中风）的危险性增加。因为选择性环氧化酶―2抑制剂的心血管危险性可能会随剂量升高和用药时问延长而增加．所以应尽可能缩短用药时间和使用每日最低有效剂量。应定期评估患者症状的缓解情况和患者对治疗的反应。<br/>对于有明显的心血管事件危险因素（如高血压、高血脂、糖尿病、吸烟）或末梢动脉病的患者在接受本品治疗前应经过谨慎评估。<br/>即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>因为选择性环氧化酶―2抑制剂对血小板不具有作用，因此不可以此类药物替代阿司匹林用于预防心血管疾病。本品是此类药物中的一种，并不能抑制血小板凝集，所以不能停止抗血小板治疗。<br/>避免与其它任何非甾体抗炎药或者阿司匹林合并用药。<br/>当依托考昔、其他选择性环氧化酶―2抑制剂和非甾体抗炎药与阿司匹林（即使是低剂量）合用时，发生胃肠道不良事件（胃肠道溃疡或其他胃肠道并发症）的危险性增高。目前尚未有长期临床试验充分评估比较选择性环氧化酶―2抑制剂与阿司匹林合用与非甾体抗炎药与阿司匹林合用对胃肠道安全性差异。<br/>对晚期肾脏疾病患者，不推荐用本品治疗。肌酐清除率＜30ml/min的患者应用本品的临床经验非常有限。如必须用本品开始治疗这些患者．建议密切监测患者的肾功能。<br/>非甾体抗炎药的长期使用可导致肾乳头坏死和其它肾脏损伤。肾脏分泌的前列腺素可能对维持肾灌注起到代偿作用。因此，在肾脏灌注受损时，使用本品可导致前列腺素生成减少，继而使肾血流量减少，从而损害了肾功能。最有可能发生这种反应的病患包括已患有明显肾功能不全，失代偿性心功能衰竭或肝硬化的患者。对这些患者应考虑监测肾功能。<br/>对明显脱水征象的患者．应当谨慎使用本品。建议在开始用本品治疗前补充水分。<br/>与其他已知能抑制前列腺素合成的药物一样，一些患者服用本品后出现体液潴留、水肿和高血压。对原有水肿、高血压或心衰的患者使用本品时应考虑到体液潴留、水肿或高血压的可能性。尤其在高剂量时，服用本品可能比其他非甾体抗炎药和选择性环氧化酶―2抑制剂使用者，较常发生高血压也较严重，因此使用本品治疗期间，要特别注意血压监测。如果血压明显升高，须考虑其他治疗。<br/>在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血，溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。医生应当注意到某些患者可能会发生与治疗无关的上消化道（GI）溃疡/溃疡并发症。虽然不排除依托考昔胃肠毒性的危险性，但是MEDAL项目的结果显示，患者服用依托考昔60mg或90mg每日1次的胃肠毒性危险性明显低于双氧芬酸钠每日150mg。在对比布洛芬和萘普生的临床研究中．服用本品120mg每日1次的患者发生内窥镜所能检测到的上消化道溃疡的危险性要比应用非选择性非甾体抗炎药的患者低，但比安慰剂组高。用本品治疗的患者中有上消化道溃疡/溃疡并发症发生。这些事件可以发生在使用的任何时间而没有任何预先征兆。除了治疗因素，既往有胃肠道穿孔、溃疡和出血（PUB）史的患者，包括有溃疡性大肠炎．克隆氏病的病穿孔患者以及年龄大于65岁的患者发生PUB的危险性较高，应慎用，以免病情恶化。<br/>临床试验显示，在服用本品每日60mg和90mg治疗1年的患者中，约有1％曾出现谷丙转氨酶和/或谷草转氨酶升高（约为正常值上限的3倍或以上）。在与活性药物进行比较的临床试验中，用本品每日60和90mg治疗的患者中谷草转氨酶和/或谷丙转氨酶升高的发生率与用萘普生每日1000mg治疗组相似，但要明显低于双氯芬酸150mg组的发生率。在用本品治疗的患者中，谷草转氨酶和/或谷丙转氨酶升高都能恢复，而且在患者持续接受治疗的情况下，约半数患者谷草转氨酶和/或谷丙转氨酶恢复正常。<br/>对症状和/或体征提示肝功能异常．或经化验证实肝功能异常的患者，应评估有无肝功能持续异常。如果肝功能持续异（正常值上限的3倍），应当停用本品治疗。<br/>对正在服用依托考昔的老年人和肾脏、肝脏或心脏功能障碍的患者，应当维持适当监测。如果治疗过程中出现恶化，应采取适当的措施，包括终止治疗。<br/>据上市后监测过程的报道，与使用非甾体抗炎药和某些选择性环氧化酶―2抑制剂有关的严重皮肤反应，包括剥脱性皮炎、Stevens―Johnson综合症和中毒性表皮坏死松解症型风疹在内的部分致命性反应（参见[不良反应]）极为罕见。这些严重事件可以发生在没有任何预兆的情况下。患者在治疗期早期出现以下反应时具有最高的危险性：大多数病例在治疗开始的最初一个月发生。已经报道接受依托考昔的患者出现严重的超敏反应（例如过敏反应和血管性水肿）（参见[不良反应]）。某些选择性环氧化酶―2抑制剂可以增加有药物过敏史的患者诱发皮肤反应的危险性。依托考昔应该在首次出现皮疹、粘膜损伤或任何其它过敏症候时停止使用。<br/>此外，本品可掩盖感染的体征―发热。尤其给正在进行抗感染治疗的患者应用本品时应注意。', '临床试验提示相比于安慰剂和一些非甾体抗炎药（萘普生），选择性环氧化酶―2抑制剂发生血栓事件（尤其是心肌梗塞和中风）的危险性增加。因为选择性环氧化酶―2抑制剂的心血管危险性可能会随剂量升高和用药时问延长而增加．所以应尽可能缩短用药时间和使用每日最低有效剂量。应定期评估患者症状的缓解情况和患者对治疗的反应。<br/>对于有明显的心血管事件危险因素（如高血压、高血脂、糖尿病、吸烟）或末梢动脉病的患者在接受本品治疗前应经过谨慎评估。<br/>即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>因为选择性环氧化酶―2抑制剂对血小板不具有作用，因此不可以此类药物替代阿司匹林用于预防心血管疾病。本品是此类药物中的一种，并不能抑制血小板凝集，所以不能停止抗血小板治疗。<br/>避免与其它任何非甾体抗炎药或者阿司匹林合并用药。<br/>当依托考昔、其他选择性环氧化酶―2抑制剂和非甾体抗炎药与阿司匹林（即使是低剂量）合用时，发生胃肠道不良事件（胃肠道溃疡或其他胃肠道并发症）的危险性增高。目前尚未有长期临床试验充分评估比较选择性环氧化酶―2抑制剂与阿司匹林合用与非甾体抗炎药与阿司匹林合用对胃肠道安全性差异。<br/>对晚期肾脏疾病患者，不推荐用本品治疗。肌酐清除率＜30ml/min的患者应用本品的临床经验非常有限。如必须用本品开始治疗这些患者．建议密切监测患者的肾功能。<br/>非甾体抗炎药的长期使用可导致肾乳头坏死和其它肾脏损伤。肾脏分泌的前列腺素可能对维持肾灌注起到代偿作用。因此，在肾脏灌注受损时，使用本品可导致前列腺素生成减少，继而使肾血流量减少，从而损害了肾功能。最有可能发生这种反应的病患包括已患有明显肾功能不全，失代偿性心功能衰竭或肝硬化的患者。对这些患者应考虑监测肾功能。<br/>对明显脱水征象的患者．应当谨慎使用本品。建议在开始用本品治疗前补充水分。<br/>与其他已知能抑制前列腺素合成的药物一样，一些患者服用本品后出现体液潴留、水肿和高血压。对原有水肿、高血压或心衰的患者使用本品时应考虑到体液潴留、水肿或高血压的可能性。尤其在高剂量时，服用本品可能比其他非甾体抗炎药和选择性环氧化酶―2抑制剂使用者，较常发生高血压也较严重，因此使用本品治疗期间，要特别注意血压监测。如果血压明显升高，须考虑其他治疗。<br/>在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血，溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。医生应当注意到某些患者可能会发生与治疗无关的上消化道（GI）溃疡/溃疡并发症。虽然不排除依托考昔胃肠毒性的危险性，但是MEDAL项目的结果显示，患者服用依托考昔60mg或90mg每日1次的胃肠毒性危险性明显低于双氧芬酸钠每日150mg。在对比布洛芬和萘普生的临床研究中．服用本品120mg每日1次的患者发生内窥镜所能检测到的上消化道溃疡的危险性要比应用非选择性非甾体抗炎药的患者低，但比安慰剂组高。用本品治疗的患者中有上消化道溃疡/溃疡并发症发生。这些事件可以发生在使用的任何时间而没有任何预先征兆。除了治疗因素，既往有胃肠道穿孔、溃疡和出血（PUB）史的患者，包括有溃疡性大肠炎．克隆氏病的病穿孔患者以及年龄大于65岁的患者发生PUB的危险性较高，应慎用，以免病情恶化。<br/>临床试验显示，在服用本品每日60mg和90mg治疗1年的患者中，约有1％曾出现谷丙转氨酶和/或谷草转氨酶升高（约为正常值上限的3倍或以上）。在与活性药物进行比较的临床试验中，用本品每日60和90mg治疗的患者中谷草转氨酶和/或谷丙转氨酶升高的发生率与用萘普生每日1000mg治疗组相似，但要明显低于双氯芬酸150mg组的发生率。在用本品治疗的患者中，谷草转氨酶和/或谷丙转氨酶升高都能恢复，而且在患者持续接受治疗的情况下，约半数患者谷草转氨酶和/或谷丙转氨酶恢复正常。<br/>对症状和/或体征提示肝功能异常．或经化验证实肝功能异常的患者，应评估有无肝功能持续异常。如果肝功能持续异（正常值上限的3倍），应当停用本品治疗。<br/>对正在服用依托考昔的老年人和肾脏、肝脏或心脏功能障碍的患者，应当维持适当监测。如果治疗过程中出现恶化，应采取适当的措施，包括终止治疗。<br/>据上市后监测过程的报道，与使用非甾体抗炎药和某些选择性环氧化酶―2抑制剂有关的严重皮肤反应，包括剥脱性皮炎、Stevens―Johnson综合症和中毒性表皮坏死松解症型风疹在内的部分致命性反应（参见[不良反应]）极为罕见。这些严重事件可以发生在没有任何预兆的情况下。患者在治疗期早期出现以下反应时具有最高的危险性：大多数病例在治疗开始的最初一个月发生。已经报道接受依托考昔的患者出现严重的超敏反应（例如过敏反应和血管性水肿）（参见[不良反应]）。某些选择性环氧化酶―2抑制剂可以增加有药物过敏史的患者诱发皮肤反应的危险性。依托考昔应该在首次出现皮疹、粘膜损伤或任何其它过敏症候时停止使用。<br/>此外，本品可掩盖感染的体征―发热。尤其给正在进行抗感染治疗的患者应用本品时应注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '妊娠及哺乳期妇女用药', '孕妇<br/>本品与其它已知可抑制前列腺素合成的药物一样，可引起动脉导管提前闭合，应避免在妊娠晚期应用本品。<br/>大鼠的生殖研究表明，用本品剂量高达15mg/kg/天[相当于人体剂量（90mg）的1.5倍]时。未发现发育异常。在用依托考昔治疗兔的实验研究中，应用剂量约相当于人体剂量（90mg）的2倍时，观察到的心血管畸形和着床后流产发生率的增加．但发生率低。而在剂量约相当于或低于每日人体剂量（90mg）时未发现发育异常。但是动物生殖研究并不总能预见人类的反应。目前尚未对妊娠妇女进行适当的、严格对照的研究。因此在妊娠的前6个月，只有当可能获得的益处大干对胎儿的潜在危险时才能应用本品。<br/>哺乳期妇女<br/>本品可随哺乳期大鼠乳汁分泌。尚不清楚本品是否经人类乳汁分泌。由于很多药物可经人类乳汁分泌，而且抑制前列素合成的药物对哺乳期的婴儿可能有不良影响，应当谨慎考虑药物对母亲的重要性，以决定是终止哺乳还是停用本品。', '孕妇<br/>本品与其它已知可抑制前列腺素合成的药物一样，可引起动脉导管提前闭合，应避免在妊娠晚期应用本品。<br/>大鼠的生殖研究表明，用本品剂量高达15mg/kg/天[相当于人体剂量（90mg）的1.5倍]时。未发现发育异常。在用依托考昔治疗兔的实验研究中，应用剂量约相当于人体剂量（90mg）的2倍时，观察到的心血管畸形和着床后流产发生率的增加．但发生率低。而在剂量约相当于或低于每日人体剂量（90mg）时未发现发育异常。但是动物生殖研究并不总能预见人类的反应。目前尚未对妊娠妇女进行适当的、严格对照的研究。因此在妊娠的前6个月，只有当可能获得的益处大干对胎儿的潜在危险时才能应用本品。<br/>哺乳期妇女<br/>本品可随哺乳期大鼠乳汁分泌。尚不清楚本品是否经人类乳汁分泌。由于很多药物可经人类乳汁分泌，而且抑制前列素合成的药物对哺乳期的婴儿可能有不良影响，应当谨慎考虑药物对母亲的重要性，以决定是终止哺乳还是停用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '儿童用药', '本品尚未确立在儿童患者中的安全性和疗效。', '本品尚未确立在儿童患者中的安全性和疗效。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '老年人用药', '老年人（65岁及以上）的药代动力学特性与年轻人类似。临床研究显示，老年患者比年轻患者有更高的不良事件发生率；依托考昔组和对照组之间的差异对于老年患者和年轻患者而言是相似的。不能排除某些老年患者有更高的敏感性。', '老年人（65岁及以上）的药代动力学特性与年轻人类似。临床研究显示，老年患者比年轻患者有更高的不良事件发生率；依托考昔组和对照组之间的差异对于老年患者和年轻患者而言是相似的。不能排除某些老年患者有更高的敏感性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '主要成份', '本品主要成份为氟哌利多。<br/>化学名称：1-[1-[3-(对-氟苯甲酰基)丙基]- 1,2,3,6-四氢-4-吡啶基]-2-苯并咪唑啉酮。<br/>化学结构式：<br/>分子式：C22H22FN3O2<br/>分子量：379. 43<br/>辅料：乳酸、注射用水。', '本品主要成份为氟哌利多。<br/>化学名称：1-[1-[3-(对-氟苯甲酰基)丙基]- 1,2,3,6-四氢-4-吡啶基]-2-苯并咪唑啉酮。<br/>化学结构式：<br/>分子式：C22H22FN3O2<br/>分子量：379. 43<br/>辅料：乳酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '适应症', '1、用于精神分裂症和躁狂症兴奋状态。<br/>2、本品有神经安定作用及增强镇痛药的镇痛作用，与芬太尼合用静脉注射时，可使病人产生特殊麻醉状态，称为神经安定镇痛术，用于大面积烧伤换药，各种内窥镜检查。', '1、用于精神分裂症和躁狂症兴奋状态。<br/>2、本品有神经安定作用及增强镇痛药的镇痛作用，与芬太尼合用静脉注射时，可使病人产生特殊麻醉状态，称为神经安定镇痛术，用于大面积烧伤换药，各种内窥镜检查。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '用法用量', '用于控制急性精神病的兴奋躁动：肌内注射一日5-10mg(1-2支)。用于神经安定镇痛：5mg(1支)加入0.1mg枸椽酸芬太尼，在2-3分钟内缓慢静脉注射。', '用于控制急性精神病的兴奋躁动：肌内注射一日5-10mg(1-2支)。用于神经安定镇痛：5mg(1支)加入0.1mg枸椽酸芬太尼，在2-3分钟内缓慢静脉注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '不良反应', '1、锥体外系反应较重且常见，急性肌张力障碍在儿童和青少年更易发生，出现明显的扭转痉挛，吞咽困难，静坐不能及类帕金森病。<br/>2、可出现口干、视物模糊、乏力、便秘、出汗等。<br/>3、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>4、少数病人可能引起抑郁反应。<br/>5、可引起注射局部红肿、疼痛、硬结。<br/>6、较少引起低血压。<br/>7、偶见过敏性皮疹及恶性综合征。', '1、锥体外系反应较重且常见，急性肌张力障碍在儿童和青少年更易发生，出现明显的扭转痉挛，吞咽困难，静坐不能及类帕金森病。<br/>2、可出现口干、视物模糊、乏力、便秘、出汗等。<br/>3、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>4、少数病人可能引起抑郁反应。<br/>5、可引起注射局部红肿、疼痛、硬结。<br/>6、较少引起低血压。<br/>7、偶见过敏性皮疹及恶性综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '药物过量', '中毒症状：窒息、心跳加快、共济失调、呕吐、发绀、低血压、休克、激动、高热、肌肉僵直、震颤、瞳孔散大、心律失常。严重者神志模糊、甚至心力衰竭。<br/>处理：保持呼吸道通畅，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '中毒症状：窒息、心跳加快、共济失调、呕吐、发绀、低血压、休克、激动、高热、肌肉僵直、震颤、瞳孔散大、心律失常。严重者神志模糊、甚至心力衰竭。<br/>处理：保持呼吸道通畅，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、严重中枢神经抑制状态者、抑郁症及对本品过敏者。', '基底神经节病变、帕金森病、帕金森综合征、严重中枢神经抑制状态者、抑郁症及对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '配伍禁忌', '1、本品与乙醇或其他中枢神经系统抑制药合用，中枢抑制作用增强。<br/>2、本品与抗高血压药合用，易致体位性低血压。', '1、本品与乙醇或其他中枢神经系统抑制药合用，中枢抑制作用增强。<br/>2、本品与抗高血压药合用，易致体位性低血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '注意事项', '1、下列情况时慎用：心脏病尤其是心绞痛、药物引起的急性中枢神经抑制、癫痫、肝功能损害、青光眼、甲亢或毒性甲状腺肿、肺功能不全、肾功能不全及尿潴留。<br/>2、治疗期间应定期检查血常规，肝功能。<br/>3、注射液颜色变深或有沉淀时禁止使用。', '1、下列情况时慎用：心脏病尤其是心绞痛、药物引起的急性中枢神经抑制、癫痫、肝功能损害、青光眼、甲亢或毒性甲状腺肿、肺功能不全、肾功能不全及尿潴留。<br/>2、治疗期间应定期检查血常规，肝功能。<br/>3、注射液颜色变深或有沉淀时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '儿童用药', '慎用。', '慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '药理作用', '本品属于丁酰苯类抗精神病药，抗精神病作用与其阻断脑内多巴胺受体，并可促进脑内多巴胺的转化有关。其特点是体内代谢快，作用维持时间短，还具有安定和增强镇痛作用。', '本品属于丁酰苯类抗精神病药，抗精神病作用与其阻断脑内多巴胺受体，并可促进脑内多巴胺的转化有关。其特点是体内代谢快，作用维持时间短，还具有安定和增强镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '药代动力学', '<p>\r\n    本品大部分与血浆蛋白结合，半衰期(t<sub>1/2</sub>)约为2.2小时。主要在肝脏代谢，代谢物大部分经尿排出，少部分由粪便排出。\r\n</p>', '本品大部分与血浆蛋白结合，半衰期(t<sub>1/2)约为2.2小时。主要在肝脏代谢，代谢物大部分经尿排出，少部分由粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '主要成份', '黄芪、党参、丹参、葛根、淫羊藿、山楂、地黄、当归、黄连、醋延胡索、灵芝、人参、炙甘草。', '黄芪、党参、丹参、葛根、淫羊藿、山楂、地黄、当归、黄连、醋延胡索、灵芝、人参、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '适应症', '益气活血，化瘀止痛。用于气虚血瘀所致的胸痹，症见心悸气短、胸闷、心前区刺痛；冠心病心绞痛见于上述证候者。', '益气活血，化瘀止痛。用于气虚血瘀所致的胸痹，症见心悸气短、胸闷、心前区刺痛；冠心病心绞痛见于上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '用法用量', '口服。一次2-3片，一日3次。', '口服。一次2-3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '不良反应', '极个别患者出现胃部不适。', '极个别患者出现胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '注意事项', '服药后胃部不适者，请遵医嘱。', '服药后胃部不适者，请遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21308', '主要成份', '活性成分：屋尘螨变应原提取物<br/>辅料：氢氧化铝、氯化钠、碳酸氢钠、苯酚5mg/ml、注射用水。', '活性成分：屋尘螨变应原提取物<br/>辅料：氢氧化铝、氯化钠、碳酸氢钠、苯酚5mg/ml、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21308', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21308', '适应症', '用于有屋尘螨致敏史的轻中度过敏性哮喘及/或过敏性鼻炎患者的脱敏治疗。', '用于有屋尘螨致敏史的轻中度过敏性哮喘及/或过敏性鼻炎患者的脱敏治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21308', '用法用量', '1.使用方法<br/>屋尘螨变应原制剂的脱敏治疗是一种基于注射的治疗，本品注射必须在医生指导下或由医生进行。本品治疗分两个阶段进行，即起始治疗阶段和维持治疗阶段。<br/>本品用于皮下注射，可以在上臂远端三分之一的外侧和前臂中三分之一的背侧进行。用两指按住皮肤，针头与手臂平行，与皮肤表面成30°～60°角，进针约1厘米。建议左右胳膊轮流注射。使用以前，轻轻颠倒瓶子10到20次以混合安脱达?(屋尘螨)产品。为避免静脉内注射，注射混悬液前轻轻回抽，注射必须缓慢，注射1毫升大约一分钟。<br/>多种过敏的治疗：<br/>如同时对多种物质过敏，治疗时应在不同的位置注射不同的变应原。为了对任何不良反应进行评估，两次注射之间应间隔30分钟。<br/>2.起始治疗阶段<br/>在起始治疗阶段一般每周注射一次。起始治疗阶段一般需要15周。<br/>3.维持治疗阶段<br/>起始阶段达到的最大耐受剂量是维持剂量，建议维持剂量为100，000SQ-U，相当于4号瓶（红色瓶盖）1毫升。达到维持剂量后，隔2周，注射第一针。再隔4周，注射第二针，最后隔4-8周，注射第三、四……针（由临床医生决定）。而后在3-5年中每4-8周注射一次维持剂量。治疗时间持续3-5年。<br/>4.起始治疗阶段及维持治疗阶段剂量一览表:<br/>就诊时间<br/>注射序号<br/>注射瓶号<br/>容量（ml）<br/>脱敏疫苗浓度（SQ-U/ml）<br/>剂量（SQ-U）<br/>第1周<br/>1<br/>1<br/>0.2<br/>100<br/>20<br/>第2周<br/>2<br/>1<br/>0.4<br/>100<br/>40<br/>第3周<br/>3<br/>1<br/>0.8<br/>100<br/>80<br/>第4周<br/>4<br/>2<br/>0.2<br/>1,000<br/>200<br/>第5周<br/>5<br/>2<br/>0.4<br/>1,000<br/>400<br/>第6周<br/>6<br/>2<br/>0.8<br/>1,000<br/>800<br/>第7周<br/>7<br/>3<br/>0.2<br/>10,000<br/>2,000<br/>第8周<br/>8<br/>3<br/>0.4<br/>10,000<br/>4,000<br/>第9周<br/>9<br/>3<br/>0.8<br/>10,000<br/>8,000<br/>第10周<br/>10<br/>4<br/>0.1<br/>100,000<br/>10,000<br/>第11周<br/>11<br/>4<br/>0.2<br/>100,000<br/>20,000<br/>第12周<br/>12<br/>4<br/>0.4<br/>100,000<br/>40,000<br/>第13周<br/>13<br/>4<br/>0.6<br/>100,000<br/>60,000<br/>第14周<br/>14<br/>4<br/>0.8<br/>100,000<br/>80,000<br/>第15周<br/>15<br/>4<br/>1.0<br/>100,000<br/>100,000<br/>维<br/>持<br/>治<br/>疗<br/>阶<br/>段<br/>第17周<br/><td width=\"79\" valign=\"center\" style=\"padding: 5px 10px; border-left-style: none; border-right-width: 1px; border-top-style: none', '1.使用方法<br/>屋尘螨变应原制剂的脱敏治疗是一种基于注射的治疗，本品注射必须在医生指导下或由医生进行。本品治疗分两个阶段进行，即起始治疗阶段和维持治疗阶段。<br/>本品用于皮下注射，可以在上臂远端三分之一的外侧和前臂中三分之一的背侧进行。用两指按住皮肤，针头与手臂平行，与皮肤表面成30°～60°角，进针约1厘米。建议左右胳膊轮流注射。使用以前，轻轻颠倒瓶子10到20次以混合安脱达?(屋尘螨)产品。为避免静脉内注射，注射混悬液前轻轻回抽，注射必须缓慢，注射1毫升大约一分钟。<br/>多种过敏的治疗：<br/>如同时对多种物质过敏，治疗时应在不同的位置注射不同的变应原。为了对任何不良反应进行评估，两次注射之间应间隔30分钟。<br/>2.起始治疗阶段<br/>在起始治疗阶段一般每周注射一次。起始治疗阶段一般需要15周。<br/>3.维持治疗阶段<br/>起始阶段达到的最大耐受剂量是维持剂量，建议维持剂量为100，000SQ-U，相当于4号瓶（红色瓶盖）1毫升。达到维持剂量后，隔2周，注射第一针。再隔4周，注射第二针，最后隔4-8周，注射第三、四……针（由临床医生决定）。而后在3-5年中每4-8周注射一次维持剂量。治疗时间持续3-5年。<br/>4.起始治疗阶段及维持治疗阶段剂量一览表:<br/>就诊时间<br/>注射序号<br/>注射瓶号<br/>容量（ml）<br/>脱敏疫苗浓度（SQ-U/ml）<br/>剂量（SQ-U）<br/>第1周<br/>1<br/>1<br/>0.2<br/>100<br/>20<br/>第2周<br/>2<br/>1<br/>0.4<br/>100<br/>40<br/>第3周<br/>3<br/>1<br/>0.8<br/>100<br/>80<br/>第4周<br/>4<br/>2<br/>0.2<br/>1,000<br/>200<br/>第5周<br/>5<br/>2<br/>0.4<br/>1,000<br/>400<br/>第6周<br/>6<br/>2<br/>0.8<br/>1,000<br/>800<br/>第7周<br/>7<br/>3<br/>0.2<br/>10,000<br/>2,000<br/>第8周<br/>8<br/>3<br/>0.4<br/>10,000<br/>4,000<br/>第9周<br/>9<br/>3<br/>0.8<br/>10,000<br/>8,000<br/>第10周<br/>10<br/>4<br/>0.1<br/>100,000<br/>10,000<br/>第11周<br/>11<br/>4<br/>0.2<br/>100,000<br/>20,000<br/>第12周<br/>12<br/>4<br/>0.4<br/>100,000<br/>40,000<br/>第13周<br/>13<br/>4<br/>0.6<br/>100,000<br/>60,000<br/>第14周<br/>14<br/>4<br/>0.8<br/>100,000<br/>80,000<br/>第15周<br/>15<br/>4<br/>1.0<br/>100,000<br/>100,000<br/>维<br/>持<br/>治<br/>疗<br/>阶<br/>段<br/>第17周<br/><td width=\"79\" valign=\"center\" style=\"padding: 5px 10px; border-left-style: none; border-right-width: 1px; border-top-style: none', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '主要成份', '柴胡、陈皮、防风、甘草、赤芍、生姜。辅料为：糊精、蔗糖。', '柴胡、陈皮、防风、甘草、赤芍、生姜。辅料为：糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '适应症', '表散风寒，解热止痛。用于外感风寒初起：发热恶寒，无汗，头痛，鼻塞，喷嚏，咽痒咳嗽，四肢酸痛。及流行性感冒初起、轻度上呼吸道感染见上述症候者。', '表散风寒，解热止痛。用于外感风寒初起：发热恶寒，无汗，头痛，鼻塞，喷嚏，咽痒咳嗽，四肢酸痛。及流行性感冒初起、轻度上呼吸道感染见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '用法用量', '开水冲服。一次10克（1袋），一日3次。', '开水冲服。一次10克（1袋），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '禁忌', '孕妇禁用；糖尿病患者禁服。', '孕妇禁用；糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。2.不宜在服药期间同时服用滋补性中药。3.风热感冒者不适用，其表现为发热明显，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。4.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。5.服药3天症状无缓解，应去医院就诊。6.儿童、年老体弱者应在医师指导下服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。2.不宜在服药期间同时服用滋补性中药。3.风热感冒者不适用，其表现为发热明显，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。4.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。5.服药3天症状无缓解，应去医院就诊。6.儿童、年老体弱者应在医师指导下服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '主要成份', '本品活性成份为苯磺酸左旋氨氯地平。其化学名称：（S）-(-)-3-乙基-5-甲基-2-（2-氨乙氧甲基）-4-（2-氯苯基）-1,4-二氢-6-甲基-3,5-吡啶二羧酸酯苯磺酸盐。<br/>化学结构式：<br/>分子式：C20H25N2O5Cl・C6H6O3S<br/>分子量：567.05', '本品活性成份为苯磺酸左旋氨氯地平。其化学名称：（S）-(-)-3-乙基-5-甲基-2-（2-氨乙氧甲基）-4-（2-氯苯基）-1,4-二氢-6-甲基-3,5-吡啶二羧酸酯苯磺酸盐。<br/>化学结构式：<br/>分子式：C20H25N2O5Cl・C6H6O3S<br/>分子量：567.05', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '适应症', '（1）高血压病，（2）心绞痛。', '（1）高血压病，（2）心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '用法用量', '（1）治疗高血压和心绞痛的初始剂量为2.5mg（半片），一日1次；根据患者的临床反应，可将剂量增加，最大可增至5mg（1片），一日1次。<br/>（2）本品与噻嗪类利尿剂、β-受体阻滞剂和血管紧张素转换酶抑制剂合用时不需调整剂量。', '（1）治疗高血压和心绞痛的初始剂量为2.5mg（半片），一日1次；根据患者的临床反应，可将剂量增加，最大可增至5mg（1片），一日1次。<br/>（2）本品与噻嗪类利尿剂、β-受体阻滞剂和血管紧张素转换酶抑制剂合用时不需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '不良反应', '患者对本品能很好地耐受。<br/>（1）较少见的副反应是头痛、水肿、疲劳、失眠、恶心、腹痛、面红、心悸和头晕；<br/>（2）极少见的副反应为瘙痒、皮疹、呼吸困难、无力、肌肉痉挛和消化不良；<br/>（3）与其他钙拮抗剂相似，极少有心肌梗死和胸痛的不良反应报道，而且这些不良反应不能与病人本身的基础疾病明确区分；<br/>（4）尚未发现与本品有关的实验室检查参数异常。', '患者对本品能很好地耐受。<br/>（1）较少见的副反应是头痛、水肿、疲劳、失眠、恶心、腹痛、面红、心悸和头晕；<br/>（2）极少见的副反应为瘙痒、皮疹、呼吸困难、无力、肌肉痉挛和消化不良；<br/>（3）与其他钙拮抗剂相似，极少有心肌梗死和胸痛的不良反应报道，而且这些不良反应不能与病人本身的基础疾病明确区分；<br/>（4）尚未发现与本品有关的实验室检查参数异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '药物过量', '（1）对本品过量，可采取洗胃。<br/>（2）引起明显低血压时，要求积极的心血管支持治疗，包括心、肺功能监护、抬高肢体、注意循环量和尿量。<br/>（3）为恢复血管张力和血压，在无禁忌症时亦可采用血管收缩剂。<br/>（4）静脉注射葡萄糖酸钙对逆转钙拮抗剂的效应也有益。<br/>（5）由于本品与血浆蛋白高度结合，透析处理对药物过量的解除无效。', '（1）对本品过量，可采取洗胃。<br/>（2）引起明显低血压时，要求积极的心血管支持治疗，包括心、肺功能监护、抬高肢体、注意循环量和尿量。<br/>（3）为恢复血管张力和血压，在无禁忌症时亦可采用血管收缩剂。<br/>（4）静脉注射葡萄糖酸钙对逆转钙拮抗剂的效应也有益。<br/>（5）由于本品与血浆蛋白高度结合，透析处理对药物过量的解除无效。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '禁忌', '对二氢吡啶类钙拮抗剂过敏的病人禁用。', '对二氢吡啶类钙拮抗剂过敏的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '配伍禁忌', '（1）本品与下列药物的合用是安全的：噻嗪类利尿剂、β-受体阻滞剂、血管紧张素转换酶抑制剂、长效硝酸酯类药物、舌下用硝酸甘油、非甾体类抗炎药、抗生素和口服降糖药。<br/>（2）对健康自愿者，本品与地高辛合用，未改变地高辛的血药浓度或肾清除率；与西咪替丁合用时，本品的药代动力学未发生改变。<br/>（3）体外研究资料表明，本品对地高辛、苯妥英、华法令或消炎痛的血浆蛋白结合率无影响。<br/>（4）对健康男性志愿者，本品与华法令合用，不影响华法令对凝血酶原时间的改变。', '（1）本品与下列药物的合用是安全的：噻嗪类利尿剂、β-受体阻滞剂、血管紧张素转换酶抑制剂、长效硝酸酯类药物、舌下用硝酸甘油、非甾体类抗炎药、抗生素和口服降糖药。<br/>（2）对健康自愿者，本品与地高辛合用，未改变地高辛的血药浓度或肾清除率；与西咪替丁合用时，本品的药代动力学未发生改变。<br/>（3）体外研究资料表明，本品对地高辛、苯妥英、华法令或消炎痛的血浆蛋白结合率无影响。<br/>（4）对健康男性志愿者，本品与华法令合用，不影响华法令对凝血酶原时间的改变。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '注意事项', '（1）肝功能受损病人的使用，与其他所有钙拮抗剂相同，在肝功能受损时使用本品应十分小心。<br/>（2）肾功能衰竭病人的使用，肾功能损害患者可以采用正常剂量。<br/>（3）本品不被透析。', '（1）肝功能受损病人的使用，与其他所有钙拮抗剂相同，在肝功能受损时使用本品应十分小心。<br/>（2）肾功能衰竭病人的使用，肾功能损害患者可以采用正常剂量。<br/>（3）本品不被透析。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '妊娠及哺乳期妇女用药', '在无其他更安全的代替药物和疾病本身对母子的危险性更大时才推荐使用本品。', '在无其他更安全的代替药物和疾病本身对母子的危险性更大时才推荐使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '儿童用药', '尚无本品用于儿童的资料。', '尚无本品用于儿童的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '老年人用药', '老年患者可用正常剂量。但开始宜用较小剂量，再渐增量为妥。', '老年患者可用正常剂量。但开始宜用较小剂量，再渐增量为妥。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '药理作用', '（1）本品为钙内流阻滞剂（亦即钙通道阻滞剂或钙离子拮抗剂），阻滞心肌和血管平滑肌细胞外钙离子经细胞膜的钙离子通道（慢通道）进入细胞。<br/>（2）本品直接舒张血管平滑肌，具有抗高血压作用。<br/>（3）本品缓解心绞痛的作用机制尚未完全确定，但通过以下作用减轻心肌缺血：a）扩张外周小动脉，使外周阻力（后负荷）降低，从而使心肌的耗能和氧需求减少；b）扩张正常和缺血区的冠状动脉及冠状小动脉，使冠状动脉痉挛（变异型心绞痛）病人心肌供氧增加。<br/>（4）本品在肝中代谢时间长，与其他所有钙拮抗剂相同，在肝功能受损时使用本品应十分小心。', '（1）本品为钙内流阻滞剂（亦即钙通道阻滞剂或钙离子拮抗剂），阻滞心肌和血管平滑肌细胞外钙离子经细胞膜的钙离子通道（慢通道）进入细胞。<br/>（2）本品直接舒张血管平滑肌，具有抗高血压作用。<br/>（3）本品缓解心绞痛的作用机制尚未完全确定，但通过以下作用减轻心肌缺血：a）扩张外周小动脉，使外周阻力（后负荷）降低，从而使心肌的耗能和氧需求减少；b）扩张正常和缺血区的冠状动脉及冠状小动脉，使冠状动脉痉挛（变异型心绞痛）病人心肌供氧增加。<br/>（4）本品在肝中代谢时间长，与其他所有钙拮抗剂相同，在肝功能受损时使用本品应十分小心。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '药代动力学', '（1）据文献报道，口服苯磺酸氨氯地平片后，6-12小时血药浓度达到高峰，绝对生物利用度约为64-80%，表观分布容积约为21L/kg，终末消除半衰期约为35-50小时。每日一次，连续给药7-8天后血药浓度达稳态，苯磺酸氨氯地平通过肝脏广泛代谢为无活性的代谢物，以10%的原形药和60%的代谢物由尿液排出，血浆蛋白结合率为97.5%。（2）另据文献报道，18位健康志愿者一次口服20mg消旋氨氯地平，具有药理活性的左旋氨氯地平与无活性的右旋氨氯地平的平均血药峰浓度之比为47：53，平均AUC之比为41：49。平均终末消除半衰期左旋氨氯地平为49.6小时，右旋氨氯地平为34.9小时，氨氯地平终末消除半衰期明显与左旋氨氯地平半衰期相关。', '（1）据文献报道，口服苯磺酸氨氯地平片后，6-12小时血药浓度达到高峰，绝对生物利用度约为64-80%，表观分布容积约为21L/kg，终末消除半衰期约为35-50小时。每日一次，连续给药7-8天后血药浓度达稳态，苯磺酸氨氯地平通过肝脏广泛代谢为无活性的代谢物，以10%的原形药和60%的代谢物由尿液排出，血浆蛋白结合率为97.5%。（2）另据文献报道，18位健康志愿者一次口服20mg消旋氨氯地平，具有药理活性的左旋氨氯地平与无活性的右旋氨氯地平的平均血药峰浓度之比为47：53，平均AUC之比为41：49。平均终末消除半衰期左旋氨氯地平为49.6小时，右旋氨氯地平为34.9小时，氨氯地平终末消除半衰期明显与左旋氨氯地平半衰期相关。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '主要成份', ' <br/>本品为复方制剂，其组分为：每克内含升华硫0.15g；盐酸达克罗宁2mg；醋酸氯己定1mg。<br/>', ' <br/>本品为复方制剂，其组分为：每克内含升华硫0.15g；盐酸达克罗宁2mg；醋酸氯己定1mg。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '适应症', ' <br/>杀虫药。用于各种疥疮。 <br/>', ' <br/>杀虫药。用于各种疥疮。 <br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '用法用量', ' <br/>外用。每晚1次，连续3天后重复第二疗程，外搽颈部以下皮肤，包括所有的皮肤褶皱部位、指、趾部。<br/>', ' <br/>外用。每晚1次，连续3天后重复第二疗程，外搽颈部以下皮肤，包括所有的皮肤褶皱部位、指、趾部。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '不良反应', ' <br/>有轻度局部刺激，偶可引起接触性皮炎，用药部位出现红肿、皮疹，自觉瘙痒。长期大量局部用药对皮肤有刺激作用。 <br/>', ' <br/>有轻度局部刺激，偶可引起接触性皮炎，用药部位出现红肿、皮疹，自觉瘙痒。长期大量局部用药对皮肤有刺激作用。 <br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '药物过量', '未进行该项实验研究。', '未进行该项实验研究。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '禁忌', '1.对本品过敏者禁用。2.眼部周围禁用。', '1.对本品过敏者禁用。2.眼部周围禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '配伍禁忌', ' <br/>1．本品与肥皂或清洁剂，含有酒精制剂、维A酸等共用，可过度刺激皮肤或使皮肤更为干燥。<br/>2．与汞制剂共用可引起化学反应，释放有臭味的硫化氢，对皮肤有刺激性，且能形成色素，使皮肤变黑。<br/>', ' <br/>1．本品与肥皂或清洁剂，含有酒精制剂、维A酸等共用，可过度刺激皮肤或使皮肤更为干燥。<br/>2．与汞制剂共用可引起化学反应，释放有臭味的硫化氢，对皮肤有刺激性，且能形成色素，使皮肤变黑。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '注意事项', ' <br/>1.本品与肥皂、阴离子表面活性剂碘化钾等配伍禁忌。<br/>2.本品与硼砂、碳酸氢盐、碳酸盐、氯化物、枸橼酸盐、磷酸盐和硫酸盐配伍亦禁忌。 <br/>3.与其他外用痤疮制剂共用，在用药数天后皮肤可能有发红和脱屑。 <br/>4.用于儿童疥疮的治疗，应与等量凡士林混合，使升华硫浓度不高于5%。<br/>5.请将此药品放在儿童不能接触有地方。 <br/>', ' <br/>1.本品与肥皂、阴离子表面活性剂碘化钾等配伍禁忌。<br/>2.本品与硼砂、碳酸氢盐、碳酸盐、氯化物、枸橼酸盐、磷酸盐和硫酸盐配伍亦禁忌。 <br/>3.与其他外用痤疮制剂共用，在用药数天后皮肤可能有发红和脱屑。 <br/>4.用于儿童疥疮的治疗，应与等量凡士林混合，使升华硫浓度不高于5%。<br/>5.请将此药品放在儿童不能接触有地方。 <br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '妊娠及哺乳期妇女用药', ' <br/>尚不明确。 <br/>', ' <br/>尚不明确。 <br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '儿童用药', ' <br/>儿童必须在成人的监护下使用。<br/>', ' <br/>儿童必须在成人的监护下使用。<br/>', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '老年人用药', '未进行该项实验研究。', '未进行该项实验研究。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '药理作用', ' <br/>升华硫具有杀细菌，杀真菌和杀虫作用，能去除油脂，并有角质促成和角质溶解作用，其杀菌活力是由于表皮细胞或某些微生物将其转变成连五硫酸(Pentathionicacid，H2S5O6)的结果；醋酸氯己定(洗必泰)为双胍类化合物，通过改变细菌胞浆膜的通透性使细胞内容物漏出，而起到杀菌作用。部分葡萄球菌属、变异链球菌、唾液链球菌、大肠埃希菌、丙酸杆菌和白念珠菌对本品敏感；嗜血链球菌呈中度敏感；本品对变形杆菌属、假单胞菌属、克雷伯菌属和革兰阴性球菌等作用微弱。盐酸达克罗宁为非酯族又非酰胺族局麻药，具有止痒和止痛作用。 <br/>', ' <br/>升华硫具有杀细菌，杀真菌和杀虫作用，能去除油脂，并有角质促成和角质溶解作用，其杀菌活力是由于表皮细胞或某些微生物将其转变成连五硫酸(Pentathionicacid，H2S5O6)的结果；醋酸氯己定(洗必泰)为双胍类化合物，通过改变细菌胞浆膜的通透性使细胞内容物漏出，而起到杀菌作用。部分葡萄球菌属、变异链球菌、唾液链球菌、大肠埃希菌、丙酸杆菌和白念珠菌对本品敏感；嗜血链球菌呈中度敏感；本品对变形杆菌属、假单胞菌属、克雷伯菌属和革兰阴性球菌等作用微弱。盐酸达克罗宁为非酯族又非酰胺族局麻药，具有止痒和止痛作用。 <br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '药代动力学', '未进行该项实验研究。', '未进行该项实验研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '主要成份', '桂枝、龙骨、白芍、生姜、大枣、炙甘草、牡蛎、黄连、法半夏、瓜萎皮、苦杏仁（炒）。辅料为：蔗糖、玉米淀粉、硬脂酸镁。', '桂枝、龙骨、白芍、生姜、大枣、炙甘草、牡蛎、黄连、法半夏、瓜萎皮、苦杏仁（炒）。辅料为：蔗糖、玉米淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '适应症', '止咳化痰，降气平喘。用于风寒或痰湿阻肺引起的咳嗽、气喘、痰涎壅盛等症；以及急、慢性支气管炎。', '止咳化痰，降气平喘。用于风寒或痰湿阻肺引起的咳嗽、气喘、痰涎壅盛等症；以及急、慢性支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，说情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，说情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '注意事项', '1.服药期间忌烟、酒、油腻及生冷食物。<br/>2.不宜在服药期间同时服用滋补性中药。3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院指导就诊。4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。5.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。7.服药3天症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师', '1.服药期间忌烟、酒、油腻及生冷食物。<br/>2.不宜在服药期间同时服用滋补性中药。3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院指导就诊。4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。5.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。7.服药3天症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '主要成份', '大青叶、大黄、石膏、薄荷脑。', '大青叶、大黄、石膏、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '适应症', '清热泻火，通便。用于咽喉肿痛，牙痛，头目眩晕，口鼻生疮，风火目赤，大便不通。', '清热泻火，通便。用于咽喉肿痛，牙痛，头目眩晕，口鼻生疮，风火目赤，大便不通。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '用法用量', '口服。一次4粒，一日2次。', '口服。一次4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '注意事项', '无实热者及孕妇慎用。', '无实热者及孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '主要成份', '本品主要成份为乌苯美司。<br/>化学名称：N-[（2S,3R）-3-氨基-2-羟基-4-苯基丁酰]-L-亮氨酸。<br/>化学结构式：<br/>分子式：C16H24N2O4<br/>分子量：308.37', '本品主要成份为乌苯美司。<br/>化学名称：N-[（2S,3R）-3-氨基-2-羟基-4-苯基丁酰]-L-亮氨酸。<br/>化学结构式：<br/>分子式：C16H24N2O4<br/>分子量：308.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '适应症', '本品可增强免疫功能，用于抗癌化疗、放疗的辅助治疗，老年性免疫功能缺陷等。可配合化疗、放疗及联合应用于白血病、多发性骨髓瘤、骨髓增生异常综合症及造血干细胞移植后，以及其它实体瘤患者。', '本品可增强免疫功能，用于抗癌化疗、放疗的辅助治疗，老年性免疫功能缺陷等。可配合化疗、放疗及联合应用于白血病、多发性骨髓瘤、骨髓增生异常综合症及造血干细胞移植后，以及其它实体瘤患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '用法用量', '成人，一日30mg（3粒），1次（早晨空腹口服）或分3次口服；儿童酌减。症状减轻或长期服用，也可每周服用2-3次，10个月为一疗程。', '成人，一日30mg（3粒），1次（早晨空腹口服）或分3次口服；儿童酌减。症状减轻或长期服用，也可每周服用2-3次，10个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '不良反应', '剂量超过200mg/日，可使T细胞减少。偶有皮疹、瘙痒、头痛、面部浮肿和一些消化道反应，如恶心、呕吐、腹泻、软便。个别可出现一过性轻度AST升高。一般在口服过程中或停药后消失。', '剂量超过200mg/日，可使T细胞减少。偶有皮疹、瘙痒、头痛、面部浮肿和一些消化道反应，如恶心、呕吐、腹泻、软便。个别可出现一过性轻度AST升高。一般在口服过程中或停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '配伍禁忌', '尚未明确。', '尚未明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '注意事项', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '妊娠及哺乳期妇女用药', '安全性尚未确定，宜慎用。', '安全性尚未确定，宜慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '儿童用药', '婴幼儿用药的安全性尚未确定，宜慎用。', '婴幼儿用药的安全性尚未确定，宜慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '药理作用', '本品从链霉菌属（Streptomycesofivorecticuli）的培养液中分离所得的二肽化合物，可竞争性地抑制氨肽酶N（aminopeptidaseN/CD13）及亮氨酸肽酶（Leucineamino-Peptidase）。增强T细胞的功能，使NK细胞的杀伤活力增强，且可使集落刺激因子合成增加而刺激骨髓细胞的再生及分化。本品能干扰肿瘤细胞的代谢，抑制肿瘤细胞增生，使肿瘤细胞凋亡，并激活人体细胞免疫功能，刺激细胞因子的生成和分泌，促进抗肿瘤效应细胞的产生和增殖。', '本品从链霉菌属（Streptomycesofivorecticuli）的培养液中分离所得的二肽化合物，可竞争性地抑制氨肽酶N（aminopeptidaseN/CD13）及亮氨酸肽酶（Leucineamino-Peptidase）。增强T细胞的功能，使NK细胞的杀伤活力增强，且可使集落刺激因子合成增加而刺激骨髓细胞的再生及分化。本品能干扰肿瘤细胞的代谢，抑制肿瘤细胞增生，使肿瘤细胞凋亡，并激活人体细胞免疫功能，刺激细胞因子的生成和分泌，促进抗肿瘤效应细胞的产生和增殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '药代动力学', '本品口服吸收良好、迅速，1小时后血药浓度达峰值。约有15％在肝中被代谢为羟基乌苯美司。80-85％呈原形自尿排出。', '本品口服吸收良好、迅速，1小时后血药浓度达峰值。约有15％在肝中被代谢为羟基乌苯美司。80-85％呈原形自尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '主要成份', '本品活性成分为重组人组织型纤溶酶原激酶衍生物，化学名为瑞替普酶（rPA）。pH6.5±0.5，内含L-精氨酸、磷酸、Tween80。', '本品活性成分为重组人组织型纤溶酶原激酶衍生物，化学名为瑞替普酶（rPA）。pH6.5±0.5，内含L-精氨酸、磷酸、Tween80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '适应症', '适用于成人由冠状动脉梗塞引起的急性心肌梗塞的溶栓疗法，能够改善心肌梗塞后的心室功能。本药应在症状发生后12小时内，尽可能早期使用。', '适用于成人由冠状动脉梗塞引起的急性心肌梗塞的溶栓疗法，能够改善心肌梗塞后的心室功能。本药应在症状发生后12小时内，尽可能早期使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '用法用量', '本品只能静脉使用。<br/>应该18mg+18mg分两次静脉注射，每次缓慢推注2分钟以上，两次间隔为30分钟。注射时应该使用单独的静脉通路，不能与其它药物混合后给药，也不能与其它药物使用共同的静脉通路。没有多于两次给药的重复用药的经验。尽管没有足够的资料表明，在用药中或用药后合并使用抗凝或抗血小板药是否有利，但99％的病人在溶栓治疗期间同时使用肝素，用药期间或用肝素后，可合并使用阿斯匹林。<br/>关于不合并使用肝素或阿斯匹林对于rPA的安全性及效果的影响的研究还未进行。当配制溶液时，肝素和rPA是有配伍禁忌的，不能在同一静脉通路给药，如需共用一条静脉通路先后注射时，使用二种药之间，应该用生理盐水或5％葡萄糖溶液冲洗管道。', '本品只能静脉使用。<br/>应该18mg+18mg分两次静脉注射，每次缓慢推注2分钟以上，两次间隔为30分钟。注射时应该使用单独的静脉通路，不能与其它药物混合后给药，也不能与其它药物使用共同的静脉通路。没有多于两次给药的重复用药的经验。尽管没有足够的资料表明，在用药中或用药后合并使用抗凝或抗血小板药是否有利，但99％的病人在溶栓治疗期间同时使用肝素，用药期间或用肝素后，可合并使用阿斯匹林。<br/>关于不合并使用肝素或阿斯匹林对于rPA的安全性及效果的影响的研究还未进行。当配制溶液时，肝素和rPA是有配伍禁忌的，不能在同一静脉通路给药，如需共用一条静脉通路先后注射时，使用二种药之间，应该用生理盐水或5％葡萄糖溶液冲洗管道。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '不良反应', '出血:最常见的不良反应用是出血，与溶栓治疗有关的出血可分为2个主要类型:<br/>1．内脏出血:包括颅内、腹膜后或消化道、泌尿道、呼吸道。<br/>2．浅表或体表出血:主要有穿刺或破损部位（如静脉切开插管部位、动脉穿刺部位、新近外科手术部位）。<br/>根据国外临床研究结果报道，在INJECT临床试验中接受瑞替普酶的住院病人颅内出血的发生率为0.8%。与其他溶栓药一样，颅内出血的风险随年龄的增大和血压的升高而增加。除颅内出血外，其它各种类型的出血的总的发生率约为21.1％。<br/>各次试验中，出血的范围不同，并与动脉导管插入及其它侵入性治疗的使用明显相关。一旦关键部位发生严重出血（颅内、消化道、呼吸道、心包），立即停用肝素、抗凝或抗栓治疗，如第二次静注rPA还未进行，应立即停用。发生中风（包括颅内出血）和其它严重出血事件的病人有可能导致死亡或永久性残疾。在rPA治疗期间，由于注射部位形成血栓的纤维蛋白被溶解，所以必须仔细观察潜在出血部位（动脉穿刺、导管插入等）。<br/>过敏反应:<br/>在INJECT试验中，接受rPA治疗的3例病人，出现严重过敏反应，其中一例出现呼吸困难和低血压；在早期临床试验的3856例病人中，无过敏反应发生；GUSTOⅢ的先期结果表明，在10000例接受rPA治疗的病人中，有3例发生过敏反应。<br/>其它不良反应:<br/>心肌梗塞病人在使用rPA治疗时也会出现许多心肌梗塞本身也具有的其它症状。无法分清是否由rPA引起。这些事件包括:心源性体克、心律失常（窦性心动过缓、室上性心动过速、加速性室性心律、早期复极综合症、期前收缩、室性心动过速、心室纤颤、房室传导阻滞）、肺水肿、心衰、心脏停搏、再发性心绞痛、再梗塞、心脏穿孔、二尖瓣返流、心包渗出、心包炎、急性心脏填塞、静脉血栓形成及栓塞和电机械分离。有些并发症十分凶险，可以导致死亡，其它不良反应也有报导，如恶心、呕吐、发热及低血压。', '出血:最常见的不良反应用是出血，与溶栓治疗有关的出血可分为2个主要类型:<br/>1．内脏出血:包括颅内、腹膜后或消化道、泌尿道、呼吸道。<br/>2．浅表或体表出血:主要有穿刺或破损部位（如静脉切开插管部位、动脉穿刺部位、新近外科手术部位）。<br/>根据国外临床研究结果报道，在INJECT临床试验中接受瑞替普酶的住院病人颅内出血的发生率为0.8%。与其他溶栓药一样，颅内出血的风险随年龄的增大和血压的升高而增加。除颅内出血外，其它各种类型的出血的总的发生率约为21.1％。<br/>各次试验中，出血的范围不同，并与动脉导管插入及其它侵入性治疗的使用明显相关。一旦关键部位发生严重出血（颅内、消化道、呼吸道、心包），立即停用肝素、抗凝或抗栓治疗，如第二次静注rPA还未进行，应立即停用。发生中风（包括颅内出血）和其它严重出血事件的病人有可能导致死亡或永久性残疾。在rPA治疗期间，由于注射部位形成血栓的纤维蛋白被溶解，所以必须仔细观察潜在出血部位（动脉穿刺、导管插入等）。<br/>过敏反应:<br/>在INJECT试验中，接受rPA治疗的3例病人，出现严重过敏反应，其中一例出现呼吸困难和低血压；在早期临床试验的3856例病人中，无过敏反应发生；GUSTOⅢ的先期结果表明，在10000例接受rPA治疗的病人中，有3例发生过敏反应。<br/>其它不良反应:<br/>心肌梗塞病人在使用rPA治疗时也会出现许多心肌梗塞本身也具有的其它症状。无法分清是否由rPA引起。这些事件包括:心源性体克、心律失常（窦性心动过缓、室上性心动过速、加速性室性心律、早期复极综合症、期前收缩、室性心动过速、心室纤颤、房室传导阻滞）、肺水肿、心衰、心脏停搏、再发性心绞痛、再梗塞、心脏穿孔、二尖瓣返流、心包渗出、心包炎、急性心脏填塞、静脉血栓形成及栓塞和电机械分离。有些并发症十分凶险，可以导致死亡，其它不良反应也有报导，如恶心、呕吐、发热及低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '药物过量', '没有rPA过量的经验。使用rPA时纤维蛋白原水平降低，可以预先监测纤维蛋白原的水平。纤维蛋白原及其它凝血成分的减少增加了出血的危险。如有严重出血发生，立即停用肝素及其它抗凝、抗栓药，必要时输入新鲜全血或血浆，及抗纤溶药物。对抗肝素的作用可使用鱼精蛋白。', '没有rPA过量的经验。使用rPA时纤维蛋白原水平降低，可以预先监测纤维蛋白原的水平。纤维蛋白原及其它凝血成分的减少增加了出血的危险。如有严重出血发生，立即停用肝素及其它抗凝、抗栓药，必要时输入新鲜全血或血浆，及抗纤溶药物。对抗肝素的作用可使用鱼精蛋白。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '禁忌', '以下患者禁用:<br/>1.活动性内出血<br/>2.脑血管意外史<br/>3.新近（2个月内）颅脑或脊柱的手术及外伤史<br/>4.颅内肿瘤、动静脉畸型或动脉瘤<br/>5.已知有出血倾向（如出血体质）<br/>6.严重的未控制的高血压', '以下患者禁用:<br/>1.活动性内出血<br/>2.脑血管意外史<br/>3.新近（2个月内）颅脑或脊柱的手术及外伤史<br/>4.颅内肿瘤、动静脉畸型或动脉瘤<br/>5.已知有出血倾向（如出血体质）<br/>6.严重的未控制的高血压', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '配伍禁忌', '没有研究rPA与其它心脏活性药物的相互作用。在rPA治疗前及治疗后使用肝素、维生素K拮抗剂及抗血小板药（阿斯匹林，潘生丁等）可能增加出血的危险。', '没有研究rPA与其它心脏活性药物的相互作用。在rPA治疗前及治疗后使用肝素、维生素K拮抗剂及抗血小板药（阿斯匹林，潘生丁等）可能增加出血的危险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '注意事项', '由于纤维蛋白被溶解，可能引起新近的注射部位出血，所以溶栓治疗期间，必须仔细观察所有潜在出血点（包括导管插入部位、穿刺点、切开点及肌注部位），如有大血管不可压迫的穿刺应尽量避免（如颈静脉或锁骨下静脉）。<br/>在用药期间，如果必须进行动脉穿刺，最好采用上肢末端的血管、容易压迫止血，穿刺后，至少压迫30分钟，用敷料加压包扎，反复观察有无渗血。<br/>用药期间，病人的肌肉注射和非必须的搬动应尽量避免。<br/>静脉穿刺在必须进行时，操作应特别仔细。<br/>一旦发生严重出血（局部无法加压止血），必须立即停用肝素、抗凝药及抗栓治疗；另外，如果出血发生在第一次静注后，第二次静注应该停用。<br/>需用该药治疗的所有病人，用药前应仔细权衡治疗效果与潜在的危险性。在下列情况，用药的危险性可能增加，应该慎用:<br/>1.最近（10天内）大的外科手术:冠脉搭桥、产科分娩、器官移植、组织活检及不可压迫血管的穿刺。<br/>2.脑血管疾病<br/>3.新近的消化道或泌尿道出血（10天内）<br/>4.新近的外伤（10天内）<br/>5.高血压:收缩压≥180mmHg或舒张压≥110mmHg<br/>6.高度怀疑存在左心栓子（二尖瓣狭窄伴心房纤颤）<br/>7.急性心包炎<br/>8.亚急性细菌性心内膜炎<br/>9.止血功能障碍，包括继发于严重肝肾疾病的凝血功能障碍<br/>10.严重的肝肾功能衰竭<br/>11.妊娠<br/>12.糖尿病引起的出血性视网膜病变或其它出血性眼病<br/>13.败血症性栓塞性静脉炎，或在严重感染部位存在动静脉瘘<br/>14.高龄（>75岁）<br/>15.病人长期使用口服抗凝剂（华法林等）<br/>16.其它:如潜在的难以止血的出血部位，或可能明显增加出血机会的各种情况<br/>胆固醇栓塞形成:<br/>用溶栓治疗的病人罕有胆固醇栓塞的报导，确切的发生率不清楚。最严重的情况可以是致死的。也可发生于侵入性检查及治疗过程中（心脏导管插入术、造影、血管外科等），或抗凝治疗。胆固醇栓塞可能的临床表现为:网状（青）斑块、&ldquo;紫色趾&rdquo;综合症、高血压、急性肾功衰竭、坏疽性指（趾）、心肌梗塞、胰腺炎、脑梗塞、脊髓梗塞、肾动脉栓塞、肠动脉栓塞和横纹肌溶解。<br/>心律失常:<br/>溶栓治疗可能引起再灌注性心律失常，这种心律失常（如窦性心动过缓、室上性心动过速、室性早搏、室性心动过速）与心肌梗塞本身并发的心律失常无任何不同，应该采用常规的抗心律失常药治疗，建议在给药时合并使用抗心动过缓或室性心律紊乱的药物。', '由于纤维蛋白被溶解，可能引起新近的注射部位出血，所以溶栓治疗期间，必须仔细观察所有潜在出血点（包括导管插入部位、穿刺点、切开点及肌注部位），如有大血管不可压迫的穿刺应尽量避免（如颈静脉或锁骨下静脉）。<br/>在用药期间，如果必须进行动脉穿刺，最好采用上肢末端的血管、容易压迫止血，穿刺后，至少压迫30分钟，用敷料加压包扎，反复观察有无渗血。<br/>用药期间，病人的肌肉注射和非必须的搬动应尽量避免。<br/>静脉穿刺在必须进行时，操作应特别仔细。<br/>一旦发生严重出血（局部无法加压止血），必须立即停用肝素、抗凝药及抗栓治疗；另外，如果出血发生在第一次静注后，第二次静注应该停用。<br/>需用该药治疗的所有病人，用药前应仔细权衡治疗效果与潜在的危险性。在下列情况，用药的危险性可能增加，应该慎用:<br/>1.最近（10天内）大的外科手术:冠脉搭桥、产科分娩、器官移植、组织活检及不可压迫血管的穿刺。<br/>2.脑血管疾病<br/>3.新近的消化道或泌尿道出血（10天内）<br/>4.新近的外伤（10天内）<br/>5.高血压:收缩压≥180mmHg或舒张压≥110mmHg<br/>6.高度怀疑存在左心栓子（二尖瓣狭窄伴心房纤颤）<br/>7.急性心包炎<br/>8.亚急性细菌性心内膜炎<br/>9.止血功能障碍，包括继发于严重肝肾疾病的凝血功能障碍<br/>10.严重的肝肾功能衰竭<br/>11.妊娠<br/>12.糖尿病引起的出血性视网膜病变或其它出血性眼病<br/>13.败血症性栓塞性静脉炎，或在严重感染部位存在动静脉瘘<br/>14.高龄（>75岁）<br/>15.病人长期使用口服抗凝剂（华法林等）<br/>16.其它:如潜在的难以止血的出血部位，或可能明显增加出血机会的各种情况<br/>胆固醇栓塞形成:<br/>用溶栓治疗的病人罕有胆固醇栓塞的报导，确切的发生率不清楚。最严重的情况可以是致死的。也可发生于侵入性检查及治疗过程中（心脏导管插入术、造影、血管外科等），或抗凝治疗。胆固醇栓塞可能的临床表现为:网状（青）斑块、&ldquo;紫色趾&rdquo;综合症、高血压、急性肾功衰竭、坏疽性指（趾）、心肌梗塞、胰腺炎、脑梗塞、脊髓梗塞、肾动脉栓塞、肠动脉栓塞和横纹肌溶解。<br/>心律失常:<br/>溶栓治疗可能引起再灌注性心律失常，这种心律失常（如窦性心动过缓、室上性心动过速、室性早搏、室性心动过速）与心肌梗塞本身并发的心律失常无任何不同，应该采用常规的抗心律失常药治疗，建议在给药时合并使用抗心动过缓或室性心律紊乱的药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '妊娠及哺乳期妇女用药', '当给予人用剂量3倍rPA剂量（0.86MU/kg）时对白兔有致流产作用。重复试验表明，在给予人用剂量15倍（4.31MU/kg）时，家兔的胎儿未发生异常。但是，给予妊娠家兔rPA可引起生殖道出血，导致中孕流产。对于妊娠妇女，没有充分的良好对照的研究。最常见的溶栓治疗的并发症是出血，在某些病人，包括妊娠可以增加出血的危险性，故在妊娠期间，rPA必须在权衡效果及可能引起的流产后慎用。<br/>不能确定rPA是否与人乳一同分泌。因为许多药物可由人乳分泌，故rPA用于哺乳期时有可能随乳汁分泌，因此，在哺乳期妇女使用本品应极为慎重。', '当给予人用剂量3倍rPA剂量（0.86MU/kg）时对白兔有致流产作用。重复试验表明，在给予人用剂量15倍（4.31MU/kg）时，家兔的胎儿未发生异常。但是，给予妊娠家兔rPA可引起生殖道出血，导致中孕流产。对于妊娠妇女，没有充分的良好对照的研究。最常见的溶栓治疗的并发症是出血，在某些病人，包括妊娠可以增加出血的危险性，故在妊娠期间，rPA必须在权衡效果及可能引起的流产后慎用。<br/>不能确定rPA是否与人乳一同分泌。因为许多药物可由人乳分泌，故rPA用于哺乳期时有可能随乳汁分泌，因此，在哺乳期妇女使用本品应极为慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '儿童用药', '尚无rPA在儿童使用时的安全性及疗效的研究资料。', '尚无rPA在儿童使用时的安全性及疗效的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '老年人用药', '病人在75岁以上时，尤其是收缩压高于160mmHg时，使用rPA应特别注意。', '病人在75岁以上时，尤其是收缩压高于160mmHg时，使用rPA应特别注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '主要成份', '麝香、冬虫夏草、天然冰片、珍珠（水飞）、石决明（煅）、黄连、黄柏、大黄、蛇胆汁、猪胆膏、炉甘石（煅）、紫苏叶、荆芥。', '麝香、冬虫夏草、天然冰片、珍珠（水飞）、石决明（煅）、黄连、黄柏、大黄、蛇胆汁、猪胆膏、炉甘石（煅）、紫苏叶、荆芥。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '适应症', '消翳明目。用于老年性初、中期白内障；视疲劳，症见眼部疲倦、眼酸胀痛、眼干涩、视物模糊。', '消翳明目。用于老年性初、中期白内障；视疲劳，症见眼部疲倦、眼酸胀痛、眼干涩、视物模糊。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '用法用量', '滴眼。取本品1支(0.3克)倒入装有5毫升生理盐水的滴眼瓶中，摇匀，即可滴眼，每滴1滴闭眼15分钟。白内障者：每次3滴，1日2次。视疲劳者：每次1-2滴，一日3次。一个疗程4周。', '滴眼。取本品1支(0.3克)倒入装有5毫升生理盐水的滴眼瓶中，摇匀，即可滴眼，每滴1滴闭眼15分钟。白内障者：每次3滴，1日2次。视疲劳者：每次1-2滴，一日3次。一个疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '不良反应', '偶见用药后球结膜充血、轻度水肿。', '偶见用药后球结膜充血、轻度水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '配伍禁忌', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '注意事项', '1.忌烟、酒刺激食物。<br/>2.用药后有眼痒，眼睑皮肤潮红，结膜水肿者停用，应去医院就诊。<br/>3.用药后如视力下降明显应去医院就诊。<br/>4.治疗过程中局部出现炎症反应，应立即停药，并对症治疗。<br/>5.本品配制成为滴眼液后，须在15天内使用完毕。<br/>6.配制液在使用时应注意防止污染。滴眼时应充分振摇，滴后旋紧瓶盖。<br/>7.对本品过敏者禁用，过敏体质者慎用，运动员慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其它药物，使用本品前请咨询医师或药师。', '1.忌烟、酒刺激食物。<br/>2.用药后有眼痒，眼睑皮肤潮红，结膜水肿者停用，应去医院就诊。<br/>3.用药后如视力下降明显应去医院就诊。<br/>4.治疗过程中局部出现炎症反应，应立即停药，并对症治疗。<br/>5.本品配制成为滴眼液后，须在15天内使用完毕。<br/>6.配制液在使用时应注意防止污染。滴眼时应充分振摇，滴后旋紧瓶盖。<br/>7.对本品过敏者禁用，过敏体质者慎用，运动员慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其它药物，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '药理作用', '临床前药理试验表明，本品具有抑制实验性白内障形成，降低水负荷引起的眼压升高的作用；具有提高组织对缺氧的耐受力、降低血清脂质过氧化物水平、降低平滑肌张力和消炎作用。体外对金黄色葡萄球菌、乙型溶血性链球菌有一定的抑制作用；体外对单纯疱疹病毒和腺病毒有一定抑制作用。', '临床前药理试验表明，本品具有抑制实验性白内障形成，降低水负荷引起的眼压升高的作用；具有提高组织对缺氧的耐受力、降低血清脂质过氧化物水平、降低平滑肌张力和消炎作用。体外对金黄色葡萄球菌、乙型溶血性链球菌有一定的抑制作用；体外对单纯疱疹病毒和腺病毒有一定抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '主要成份', '猪胆汁酸、陈皮、南山楂、郁金、连钱草。', '猪胆汁酸、陈皮、南山楂、郁金、连钱草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '适应症', '理气止痛，利胆排石。用于肝郁气滞所致的胁痛、胆胀，症见胁肋胀痛、纳呆尿黄；慢性胆囊炎、胆石症见上述证候者。', '理气止痛，利胆排石。用于肝郁气滞所致的胁痛、胆胀，症见胁肋胀痛、纳呆尿黄；慢性胆囊炎、胆石症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '药理作用', '本品经豚鼠十二指肠给药后胆汁分泌增加，胆汁流最明显增加，肝胆管压力增高，俄狄氏括约肌松弛，能明显降低胆汁中胆固醇含量，增加胆汁中胆酸和脱氧胆酸的平均含量，胆汁中软磷脂也相应出现明显提高，说明本品具有利胆排石作用。<br/>在电生理实验中发现，本品对俄狄氏括约肌有明显的松弛作用，而同时能增加胆囊的收缩，有利于胆囊内有害物质的排出，对胆道平滑肌的痉挛有解痉作用，同时能降低胆囊壁的炎性侵袭，前列腺素的合成就得以减少，从而能稳定胆道疾病患者症状，说明本品具有一定消炎解痉止痛的效果。', '本品经豚鼠十二指肠给药后胆汁分泌增加，胆汁流最明显增加，肝胆管压力增高，俄狄氏括约肌松弛，能明显降低胆汁中胆固醇含量，增加胆汁中胆酸和脱氧胆酸的平均含量，胆汁中软磷脂也相应出现明显提高，说明本品具有利胆排石作用。<br/>在电生理实验中发现，本品对俄狄氏括约肌有明显的松弛作用，而同时能增加胆囊的收缩，有利于胆囊内有害物质的排出，对胆道平滑肌的痉挛有解痉作用，同时能降低胆囊壁的炎性侵袭，前列腺素的合成就得以减少，从而能稳定胆道疾病患者症状，说明本品具有一定消炎解痉止痛的效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '主要成份', '本品为复方制剂，每毫升含主要成分葡萄糖酸氯己定1.2毫克、甲硝唑0.2毫克。<br/>辅料为：聚山梨酯80和乙醇。', '本品为复方制剂，每毫升含主要成分葡萄糖酸氯己定1.2毫克、甲硝唑0.2毫克。<br/>辅料为：聚山梨酯80和乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '适应症', '用于细菌、滴虫引起的各种阴道炎。', '用于细菌、滴虫引起的各种阴道炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '用法用量', '阴道冲洗。一次50毫升，一日2次，7-10日为一疗程。', '阴道冲洗。一次50毫升，一日2次，7-10日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详请请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详请请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '注意事项', '1.孕妇、哺乳期妇女及无性生活史的女性应在医师指导下使用。<br/>2.使用本品时应避开月经期。<br/>3.用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>4.本品仅供阴道给药，切忌口服。<br/>5.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>6.灌洗器用前用后必须洗净，并在清洁处保存。<br/>7.禁止与他人合用灌洗器，防止交叉感染。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其它药品，使用本品前请咨询医师或药师。', '1.孕妇、哺乳期妇女及无性生活史的女性应在医师指导下使用。<br/>2.使用本品时应避开月经期。<br/>3.用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>4.本品仅供阴道给药，切忌口服。<br/>5.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>6.灌洗器用前用后必须洗净，并在清洁处保存。<br/>7.禁止与他人合用灌洗器，防止交叉感染。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '药理作用', '本品为抗菌药。氯己定亦称洗必泰，为广谱杀菌剂；甲硝唑亦称灭滴灵，具有抗厌氧菌、抗滴虫作用。', '本品为抗菌药。氯己定亦称洗必泰，为广谱杀菌剂；甲硝唑亦称灭滴灵，具有抗厌氧菌、抗滴虫作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '主要成份', '阿胶、熟地黄、党参、黄芪、枸杞子、白术。辅料为糖精钠、防腐剂（苯甲酸钠）。', '阿胶、熟地黄、党参、黄芪、枸杞子、白术。辅料为糖精钠、防腐剂（苯甲酸钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '适应症', '益气补血。用于久病体弱，气虚血亏。', '益气补血。用于久病体弱，气虚血亏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '用法用量', '口服，一次20毫升（1支），一日3次，二个月为一疗程。', '口服，一次20毫升（1支），一日3次，二个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '注意事项', '1.本品为气血双补之药，咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者不宜服用。<br/>2.服本药时不宜同时服用藜芦或其制剂。<br/>3.不宜和感冒类药同时服用。<br/>4.高血压，糖尿病患者或正在接受其他药物治疗者应在医师指导下服用。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，小儿应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为气血双补之药，咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者不宜服用。<br/>2.服本药时不宜同时服用藜芦或其制剂。<br/>3.不宜和感冒类药同时服用。<br/>4.高血压，糖尿病患者或正在接受其他药物治疗者应在医师指导下服用。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，小儿应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '主要成份', '寒水石(凉制)、雄黄、朱砂、银朱、石决明(煅)、冰片、人工麝香。', '寒水石(凉制)、雄黄、朱砂、银朱、石决明(煅)、冰片、人工麝香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '适应症', '生肌，收敛。用于口舌生疮，溃疡，咽喉红肿，皮肤溃烂，外伤感染，宫颈糜烂。', '生肌，收敛。用于口舌生疮，溃疡，咽喉红肿，皮肤溃烂，外伤感染，宫颈糜烂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '用法用量', '外用，涂患处。口腔用细管吹入，妇科用专用器具放入。', '外用，涂患处。口腔用细管吹入，妇科用专用器具放入。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '主要成份', '本品为复方制剂，每克含长型双歧杆菌≥1.0×106CFU，嗜酸乳杆菌≥1.0×106CFU，粪肠球菌≥1.0×106CFU。<br/>辅料为：淀粉、预胶化淀粉、乳糖、硬脂酸镁。', '本品为复方制剂，每克含长型双歧杆菌≥1.0×106CFU，嗜酸乳杆菌≥1.0×106CFU，粪肠球菌≥1.0×106CFU。<br/>辅料为：淀粉、预胶化淀粉、乳糖、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '适应症', '主治因肠道菌群失调引起的急慢性腹泻、便秘，也可用于治疗中型急性腹泻，慢性腹泻及消化不良、腹胀。', '主治因肠道菌群失调引起的急慢性腹泻、便秘，也可用于治疗中型急性腹泻，慢性腹泻及消化不良、腹胀。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '用法用量', '口服，成人一次2-4粒，一日2次。', '口服，成人一次2-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '不良反应', '未见不良反应。', '未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '配伍禁忌', '1.抗酸药、抗菌药与本品合用可减弱其疗效，应分开服用。<br/>2.铋剂、鞣酸、药用炭、酊剂等能抑制、吸附或杀灭活菌，不应合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗酸药、抗菌药与本品合用可减弱其疗效，应分开服用。<br/>2.铋剂、鞣酸、药用炭、酊剂等能抑制、吸附或杀灭活菌，不应合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '注意事项', '1.本品为活菌制剂，应冷藏保存。<br/>2.儿童用量请咨询医师或药师，婴幼儿服用时可将胶囊内容物用温水或温牛奶冲服。<br/>3.避免与抗菌药同服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为活菌制剂，应冷藏保存。<br/>2.儿童用量请咨询医师或药师，婴幼儿服用时可将胶囊内容物用温水或温牛奶冲服。<br/>3.避免与抗菌药同服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '药理作用', '本品为长型双歧杆菌、嗜酸乳杆菌、粪肠球菌经适当配合而成的活菌制剂。三者组成了一个在不同条件下都能生长、作用快而持久的联合菌群，在整个肠道黏膜表面形成一道生物屏障，阻止致病菌对人体的侵袭，抑制有害菌产生内毒素，维持人体肠道正常的生理功能。', '本品为长型双歧杆菌、嗜酸乳杆菌、粪肠球菌经适当配合而成的活菌制剂。三者组成了一个在不同条件下都能生长、作用快而持久的联合菌群，在整个肠道黏膜表面形成一道生物屏障，阻止致病菌对人体的侵袭，抑制有害菌产生内毒素，维持人体肠道正常的生理功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '主要成份', '本品每支含双氯芬酸二乙胺0.2克(以双氯芬酸钠计)。辅料为异丙醇和丙二醇等。', '本品每支含双氯芬酸二乙胺0.2克(以双氯芬酸钠计)。辅料为异丙醇和丙二醇等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '适应症', '用于缓解肌肉、软组织和关节的轻至中度疼痛。如：缓解肌肉、软组织的扭伤、拉伤、挫伤、劳损、腰背部损伤引起的疼痛以及关节疼痛等。也可用于骨关节炎的对症治疗。', '用于缓解肌肉、软组织和关节的轻至中度疼痛。如：缓解肌肉、软组织的扭伤、拉伤、挫伤、劳损、腰背部损伤引起的疼痛以及关节疼痛等。也可用于骨关节炎的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '用法用量', '外用。按照痛处面积大小，使用本品适量，轻轻揉搓，使本品渗透皮肤，一日3-4次。', '外用。按照痛处面积大小，使用本品适量，轻轻揉搓，使本品渗透皮肤，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '不良反应', '1.偶可出现局部不良反应：过敏性或非过敏性皮炎如丘疹、皮肤发红、水肿、瘙痒、小水泡、大水泡或鳞屑等。<br/>2.局部使用本品而导致全身不良反应的情况较少见，若将其用于较大范围皮肤长期使用，则可能出现：一般性皮疹、过敏性反应(如哮喘发作、血管神经性水肿、光敏反应等)。如发生这种情况，应咨询医师。', '1.偶可出现局部不良反应：过敏性或非过敏性皮炎如丘疹、皮肤发红、水肿、瘙痒、小水泡、大水泡或鳞屑等。<br/>2.局部使用本品而导致全身不良反应的情况较少见，若将其用于较大范围皮肤长期使用，则可能出现：一般性皮疹、过敏性反应(如哮喘发作、血管神经性水肿、光敏反应等)。如发生这种情况，应咨询医师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '禁忌', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.对异丙醇或丙二醇及其他辅料过敏者禁用。<br/>3.妊娠期妇女禁用。', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.对异丙醇或丙二醇及其他辅料过敏者禁用。<br/>3.妊娠期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '注意事项', '1.由于局部应用也可全身吸收，故应严格按照说明书规定剂量使用，避免长期大面积使用。<br/>2.12岁以下儿童用量请咨询医师。<br/>3.肝、肾功能不全者以及哺乳期妇女使用前请咨询医师或药师。如在哺乳期必须使用，则不应用于乳房或大面积皮肤，也不应长期使用。<br/>4.不得用于破损皮肤或感染性创口。<br/>5.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>6.如使用本品7日，局部疼痛未缓解，请咨询医师或药师。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.本品中含有丙二醇，可能引起某些人局部皮肤的轻度刺激。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.若意外吞食本品可能出现同口服非甾体抗炎药类似的不良反应症状，应立即(呕)吐出本品，并在短时间内就医。', '1.由于局部应用也可全身吸收，故应严格按照说明书规定剂量使用，避免长期大面积使用。<br/>2.12岁以下儿童用量请咨询医师。<br/>3.肝、肾功能不全者以及哺乳期妇女使用前请咨询医师或药师。如在哺乳期必须使用，则不应用于乳房或大面积皮肤，也不应长期使用。<br/>4.不得用于破损皮肤或感染性创口。<br/>5.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>6.如使用本品7日，局部疼痛未缓解，请咨询医师或药师。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.本品中含有丙二醇，可能引起某些人局部皮肤的轻度刺激。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.若意外吞食本品可能出现同口服非甾体抗炎药类似的不良反应症状，应立即(呕)吐出本品，并在短时间内就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '药理作用', '本品为前列腺素合成抑制剂，具有抗炎、镇痛作用。局部应用。其有效成份可穿透皮肤达到炎症区域，缓解急、慢性炎症反应，使炎性肿胀减轻、疼痛缓解。', '本品为前列腺素合成抑制剂，具有抗炎、镇痛作用。局部应用。其有效成份可穿透皮肤达到炎症区域，缓解急、慢性炎症反应，使炎性肿胀减轻、疼痛缓解。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '主要成份', '<p>\r\n    本品主要成份为伏格列波糖，\r\n</p>\r\n<p>\r\n    其化学名为：(+)-1L-[1(羟基),2,4,5/3]-5-[2-羟基-1-(羟甲基)乙基]氨基-1-碳(羟甲基)-1,2,3,4-环己四醇<br/>其结构式为：<br/>分子式：C<sub>10</sub>H<sub>21</sub>NO<sub>7</sub><br/>分子式：267.28\r\n</p>', '本品主要成份为伏格列波糖，其化学名为：(+)-1L-[1(羟基),2,4,5/3]-5-[2-羟基-1-(羟甲基)乙基]氨基-1-碳(羟甲基)-1,2,3,4-环己四醇<br/>其结构式为：<br/>分子式：C10H21NO7<br/>分子式：267.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '适应症', '改善糖尿病餐后高血糖。(本品适用于患者接受饮食疗法、运动疗法没有得明显效果时，或者患者除饮食疗法、运动疗法外还用口服降血糖药物或胰岛素制剂而没有得到明显效果时。)', '改善糖尿病餐后高血糖。(本品适用于患者接受饮食疗法、运动疗法没有得明显效果时，或者患者除饮食疗法、运动疗法外还用口服降血糖药物或胰岛素制剂而没有得到明显效果时。)', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '用法用量', '口服，或将本品加入适量水中，搅拌均匀后服用。<br/>通常成人1次0.2mg(1次1片)，1日3次，餐前口服，服药后即刻进餐。', '口服，或将本品加入适量水中，搅拌均匀后服用。<br/>通常成人1次0.2mg(1次1片)，1日3次，餐前口服，服药后即刻进餐。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '不良反应', '据国外文献资料，在服用1日0.6mg或0.9mg的965例中有154例(16.0％)、上市后的使用结果调查(2000年9月为止)的4446例中育460例(10．3％)出现了包括临床检查异常值在内的不良反应。以下的不良反应是上述调查或自发报告等可看到的。<br/>1．严重的不良反应<br/>1)与其它糖尿病药物并用时有时出现低血糖(不到0.1-5％)。另外，也有报告不并用其它糖尿病药物也偶见低血糖(不到0.1％)。本品可延迟双糖类的消化、吸收，如出现低血糖症状时不应给予蔗糖而应给予葡萄糖进行适当处理。<br/>2)有时出现腹部胀满、肠排气增加(发生率为0.1-5％)等，由于肠内气体等的增加，偶尔出现肠梗阻样症状(不到0.1％)，应充分进行观察，出现症状应进行停药等适当处理。<br/>3)偶尔出现暴发性肝炎、伴随AST(GOT)，ALT(GPT)等上升的严重肝功能障碍或黄疽(均小于0.1％)。故应充分观察。出现异常时应进行停止给药等适当处理。<br/>4)严重肝硬化病例给药时，因伴随以便秘等为契机的高氨血症恶化、意识障碍(频率不明)。所以应充分观察排便等状况，发现异常应立即进行停止给药等适当处理。<br/>2.其它不良反应<br/>1)消化系统：腹泻、软便、腹鸣、腹痛、便秘、食欲不振、恶心、呕吐、烧心(发生率为0.1-5％以下)、口腔炎、口渴、味觉异常、肠壁囊样积气症(0.1％以下)<br/>2)过敏症注1)：皮疹、瘙痒、光敏感(发生率在0.1％以下)<br/>3)肝脏：GOT、GPT、LDH、γ-GTP、ALP上升(发生率在0.1％以下)<br/>4)精神神经系统：头痛、眩晕、蹒跚、困倦(发生率在0.1％以下)<br/>5)血液系统：贫血(发生率在0.1-5％以下)、血小板减少(0.1％以下)<br/>6)其它：麻痹、颜面等浮肿、朦胧眼、发热感、倦怠感、乏力感、高钾血症、血清淀粉酶上升、高密度脂蛋白降低、发汗、脱毛(发生率在0.1％以下)。<br/>注1)出现这些情况时，应停止用药。', '据国外文献资料，在服用1日0.6mg或0.9mg的965例中有154例(16.0％)、上市后的使用结果调查(2000年9月为止)的4446例中育460例(10．3％)出现了包括临床检查异常值在内的不良反应。以下的不良反应是上述调查或自发报告等可看到的。<br/>1．严重的不良反应<br/>1)与其它糖尿病药物并用时有时出现低血糖(不到0.1-5％)。另外，也有报告不并用其它糖尿病药物也偶见低血糖(不到0.1％)。本品可延迟双糖类的消化、吸收，如出现低血糖症状时不应给予蔗糖而应给予葡萄糖进行适当处理。<br/>2)有时出现腹部胀满、肠排气增加(发生率为0.1-5％)等，由于肠内气体等的增加，偶尔出现肠梗阻样症状(不到0.1％)，应充分进行观察，出现症状应进行停药等适当处理。<br/>3)偶尔出现暴发性肝炎、伴随AST(GOT)，ALT(GPT)等上升的严重肝功能障碍或黄疽(均小于0.1％)。故应充分观察。出现异常时应进行停止给药等适当处理。<br/>4)严重肝硬化病例给药时，因伴随以便秘等为契机的高氨血症恶化、意识障碍(频率不明)。所以应充分观察排便等状况，发现异常应立即进行停止给药等适当处理。<br/>2.其它不良反应<br/>1)消化系统：腹泻、软便、腹鸣、腹痛、便秘、食欲不振、恶心、呕吐、烧心(发生率为0.1-5％以下)、口腔炎、口渴、味觉异常、肠壁囊样积气症(0.1％以下)<br/>2)过敏症注1)：皮疹、瘙痒、光敏感(发生率在0.1％以下)<br/>3)肝脏：GOT、GPT、LDH、γ-GTP、ALP上升(发生率在0.1％以下)<br/>4)精神神经系统：头痛、眩晕、蹒跚、困倦(发生率在0.1％以下)<br/>5)血液系统：贫血(发生率在0.1-5％以下)、血小板减少(0.1％以下)<br/>6)其它：麻痹、颜面等浮肿、朦胧眼、发热感、倦怠感、乏力感、高钾血症、血清淀粉酶上升、高密度脂蛋白降低、发汗、脱毛(发生率在0.1％以下)。<br/>注1)出现这些情况时，应停止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '禁忌', '下述患者禁止用药<br/>1、严重酮体症、糖尿病昏迷或昏迷前的患者。(因必须用输液及胰岛素迅速调节高血糖，所以不适于服用本品。)<br/>2、严重感染的患者、手术前后的患者或严重创伤的患者。(因有必要通过注射胰岛素调节血糖，所以不适于服用本品。)<br/>3、对本品的成份有过敏史的患者。', '下述患者禁止用药<br/>1、严重酮体症、糖尿病昏迷或昏迷前的患者。(因必须用输液及胰岛素迅速调节高血糖，所以不适于服用本品。)<br/>2、严重感染的患者、手术前后的患者或严重创伤的患者。(因有必要通过注射胰岛素调节血糖，所以不适于服用本品。)<br/>3、对本品的成份有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '配伍禁忌', '合并用药注意事项<br/>1、并用糖尿病药物(如磺酰胺类及磺酰脲类药物、双胍类药物、胰岛素制剂、胰岛素增敏剂)时：和胰岛素及磺酰脲类药物并用时，因有出现低血糖的报告，所以与上列的药物并用时，应考虑发生低血糖的可能性，慎重地从低剂量开始给药。<br/>2、并用糖尿病药物及增强或降低其降糖作用的药物时：<br/>1)增强糖尿病药物降血糖作用的药物[β-阻滞剂、水杨酸制剂、单胺氧化酶抑制剂、氯贝特(fibrate)类高脂血症治疗剂、华法林等]。2)降低糖尿病药物降糖作用的药物(肾上腺素、肾上腺素皮质激素、甲状腺激素等)。<br/>上列药物在与本品并用时，应留意并用糖尿病药物注意项记载的相互作用，同时也应充分注意由于本品糖吸收延迟作用的影响。', '合并用药注意事项<br/>1、并用糖尿病药物(如磺酰胺类及磺酰脲类药物、双胍类药物、胰岛素制剂、胰岛素增敏剂)时：和胰岛素及磺酰脲类药物并用时，因有出现低血糖的报告，所以与上列的药物并用时，应考虑发生低血糖的可能性，慎重地从低剂量开始给药。<br/>2、并用糖尿病药物及增强或降低其降糖作用的药物时：<br/>1)增强糖尿病药物降血糖作用的药物[β-阻滞剂、水杨酸制剂、单胺氧化酶抑制剂、氯贝特(fibrate)类高脂血症治疗剂、华法林等]。2)降低糖尿病药物降糖作用的药物(肾上腺素、肾上腺素皮质激素、甲状腺激素等)。<br/>上列药物在与本品并用时，应留意并用糖尿病药物注意项记载的相互作用，同时也应充分注意由于本品糖吸收延迟作用的影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '注意事项', '1、下述患者应慎重用药<br/>1)正在服用其它糖尿病药物的患者(同时服用本品有可能引起低血糖)。<br/>2)有腹部手术史或肠梗阻史的患者(因服用本品可能使肠内气体增加，易出现肠梗阻样症状)。<br/>3)伴有消化和吸收障碍的慢性肠道疾病的患者(因本品有引起消化道不良反应的可能性，有可能使病情恶化)。<br/>4)勒姆里尔德(Roem-held)综合征、重度疝、大肠狭窄和溃疡等患者。(因服用本品可能使肠内气体增加，有可能使病情恶化)。<br/>5)严重肝障碍的患者(因代谢状态的变化，有可能诱发血糖控制状况的显著变化，另外，在严重肝硬化病例中，有可能出现高血氨症恶化同时伴随意识障碍)。<br/>6)严重肾障碍的患者(因代谢状态的变化，有可能诱发血糖控制状况的显著变化)。<br/>2、重要注意事项<br/>1)本品只用于已明确诊断为糖尿病的患者，必须注意除糖尿病外的葡萄糖耐量异常和尿糖阳性等也会出现糖尿病样症状(肾性糖尿、老年性糖代谢异常、甲状腺功能异常等)。<br/>2)对只进行糖尿病基本治疗即饮食疗法、运动疗法的患者，仅限于餐后2小时血糖值在200mg/dl(11.1mmol/L)以上。<br/>3)饮食疗法和运动疗法外，对并用口服降糖药或胰岛素制剂的患者，服用本品的指标为空腹时血糖值在140mg/dl(7.8mmol/L)以上。<br/>4)服用本药期间必须定期监测血糖值并注意观察，充分注意持续用药的必要性。假如用药2-3个月后，控制餐后血糖的效果不满意(餐后2小时静脉血浆的血糖值不能控制在200mg/dl(11.1mmol/L)以下)，必须考虑换用其他更合适的治疗方法。<br/>另外，餐后血糖得到充分控制(静脉血浆中餐后2小时血糖值降到160mg/dl(8.9mmol/L)以下)、饮食疗法和运动疗法或并用口服降糖药或胰岛素制剂就能够充分控制血糖时，应停止服用本品并注意观察。<br/>5)在使用本品时，应向患者充分说明低血糖症状及其处理方法。<br/>6)药物交付时：铝塑泡罩包装的药物应从铝塑罩薄板中取出后服用(有报道因误服铝塑泡罩薄板，坚硬的锐角刺入食道粘膜，进而发生穿孔，惴⒆莞粞椎妊现氐?惴⒅?。', '1、下述患者应慎重用药<br/>1)正在服用其它糖尿病药物的患者(同时服用本品有可能引起低血糖)。<br/>2)有腹部手术史或肠梗阻史的患者(因服用本品可能使肠内气体增加，易出现肠梗阻样症状)。<br/>3)伴有消化和吸收障碍的慢性肠道疾病的患者(因本品有引起消化道不良反应的可能性，有可能使病情恶化)。<br/>4)勒姆里尔德(Roem-held)综合征、重度疝、大肠狭窄和溃疡等患者。(因服用本品可能使肠内气体增加，有可能使病情恶化)。<br/>5)严重肝障碍的患者(因代谢状态的变化，有可能诱发血糖控制状况的显著变化，另外，在严重肝硬化病例中，有可能出现高血氨症恶化同时伴随意识障碍)。<br/>6)严重肾障碍的患者(因代谢状态的变化，有可能诱发血糖控制状况的显著变化)。<br/>2、重要注意事项<br/>1)本品只用于已明确诊断为糖尿病的患者，必须注意除糖尿病外的葡萄糖耐量异常和尿糖阳性等也会出现糖尿病样症状(肾性糖尿、老年性糖代谢异常、甲状腺功能异常等)。<br/>2)对只进行糖尿病基本治疗即饮食疗法、运动疗法的患者，仅限于餐后2小时血糖值在200mg/dl(11.1mmol/L)以上。<br/>3)饮食疗法和运动疗法外，对并用口服降糖药或胰岛素制剂的患者，服用本品的指标为空腹时血糖值在140mg/dl(7.8mmol/L)以上。<br/>4)服用本药期间必须定期监测血糖值并注意观察，充分注意持续用药的必要性。假如用药2-3个月后，控制餐后血糖的效果不满意(餐后2小时静脉血浆的血糖值不能控制在200mg/dl(11.1mmol/L)以下)，必须考虑换用其他更合适的治疗方法。<br/>另外，餐后血糖得到充分控制(静脉血浆中餐后2小时血糖值降到160mg/dl(8.9mmol/L)以下)、饮食疗法和运动疗法或并用口服降糖药或胰岛素制剂就能够充分控制血糖时，应停止服用本品并注意观察。<br/>5)在使用本品时，应向患者充分说明低血糖症状及其处理方法。<br/>6)药物交付时：铝塑泡罩包装的药物应从铝塑罩薄板中取出后服用(有报道因误服铝塑泡罩薄板，坚硬的锐角刺入食道粘膜，进而发生穿孔，惴⒆莞粞椎妊现氐?惴⒅?。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '妊娠及哺乳期妇女用药', '孕妇、产妇和哺乳期妇女应慎重用药，因有关妊娠期用药的安全性尚未确立，孕妇或有可能妊娠的妇女，只有在判定治疗上的有益性大于危险性时才可用药。<br/>虽然尽可能避免哺乳期妇女用药，但当不得不用药时应停止哺乳。[动物试验(大鼠)已发现本品抑制新生大鼠体重的增加，推测是由于抑制母体动物糖分的吸收而抑制乳汁分泌。]', '孕妇、产妇和哺乳期妇女应慎重用药，因有关妊娠期用药的安全性尚未确立，孕妇或有可能妊娠的妇女，只有在判定治疗上的有益性大于危险性时才可用药。<br/>虽然尽可能避免哺乳期妇女用药，但当不得不用药时应停止哺乳。[动物试验(大鼠)已发现本品抑制新生大鼠体重的增加，推测是由于抑制母体动物糖分的吸收而抑制乳汁分泌。]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '儿童用药', '对儿童用药的安全性尚未确立。', '对儿童用药的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '老年人用药', '老年人通常生理机能下降，应从小剂量开始用药(例如1次0.1mg)，并留意观察血糖值及消化系统症状等的发生，同时应慎重用药。', '老年人通常生理机能下降，应从小剂量开始用药(例如1次0.1mg)，并留意观察血糖值及消化系统症状等的发生，同时应慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '主要成份', '本品是由GCl菌株经液体发酵培养法制得的灵芝属薄树芝[Ganodermacapense(Lloyd)Teng]干燥菌丝体粉末中提取制得的灭菌水溶液。其组分为多糖和多肽。', '本品是由GCl菌株经液体发酵培养法制得的灵芝属薄树芝[Ganodermacapense(Lloyd)Teng]干燥菌丝体粉末中提取制得的灭菌水溶液。其组分为多糖和多肽。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '适应症', '用于进行性肌营养不良、萎缩性肌强直，及前庭功能障碍、高血压等引起的眩晕和植物神经功能紊乱、癫痫、失眠等症。亦可用于肿瘤、肝炎的辅助治疗。', '用于进行性肌营养不良、萎缩性肌强直，及前庭功能障碍、高血压等引起的眩晕和植物神经功能紊乱、癫痫、失眠等症。亦可用于肿瘤、肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '用法用量', '肌内注射。一次2ml(1支)，一日2次。<br/>静脉滴注。一日4m1(2支)，用250mL0.9％氯化钠注射液或5％葡萄糖注射液稀释后静脉滴注。1-3个月为一疗程或遵医嘱。', '肌内注射。一次2ml(1支)，一日2次。<br/>静脉滴注。一日4m1(2支)，用250mL0.9％氯化钠注射液或5％葡萄糖注射液稀释后静脉滴注。1-3个月为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '不良反应', '偶有发热，皮疹等。', '偶有发热，皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '药物过量', '尚无确切报道。', '尚无确切报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '配伍禁忌', '本品能加强利血平、氯丙嗪的中枢镇静作用，拮抗苯丙胺的中枢兴奋作用，延长戊巴比妥钠和巴比妥钠的睡眠时间，加强戊巴妥钠阈下剂量的睡眠作用。', '本品能加强利血平、氯丙嗪的中枢镇静作用，拮抗苯丙胺的中枢兴奋作用，延长戊巴比妥钠和巴比妥钠的睡眠时间，加强戊巴妥钠阈下剂量的睡眠作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '注意事项', '1．本品如出现沉淀或混浊时停止使用。<br/>2．当药品性状发生改变时禁止使用。', '1．本品如出现沉淀或混浊时停止使用。<br/>2．当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '妊娠及哺乳期妇女用药', '本品在孕妇及哺乳期妇女患者中应用的安全性及有效性尚未见确切报道，应慎用。', '本品在孕妇及哺乳期妇女患者中应用的安全性及有效性尚未见确切报道，应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '儿童用药', '本品在儿童患者中应用的安全性及有效性尚未见确切报道，应慎用。', '本品在儿童患者中应用的安全性及有效性尚未见确切报道，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '老年人用药', '本品在老年患者中应用的安全性及有效性尚未见确切报道，应慎用。', '本品在老年患者中应用的安全性及有效性尚未见确切报道，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '药理作用', '本品具有调节机体免疫功能的作用，对机体非特异性免疫、体液免疫及细胞免疫等均有促进作用；具有抗氧化作用，清除氧自由基；此外，尚有促进核酸、蛋白质生物合成等作用。', '本品具有调节机体免疫功能的作用，对机体非特异性免疫、体液免疫及细胞免疫等均有促进作用；具有抗氧化作用，清除氧自由基；此外，尚有促进核酸、蛋白质生物合成等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '药代动力学', '尚无确切报道。', '尚无确切报道。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '主要成份', '蒲黄、丹参、地黄、墨旱莲、菊花、黄芩(炭)、决明子、车前子、茺蔚子、女贞子、夏枯草、龙胆、郁金、木贼、赤芍、牡丹皮、山楂、当归、川芎。辅料为糊精、硬脂酸镁。', '蒲黄、丹参、地黄、墨旱莲、菊花、黄芩(炭)、决明子、车前子、茺蔚子、女贞子、夏枯草、龙胆、郁金、木贼、赤芍、牡丹皮、山楂、当归、川芎。辅料为糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '适应症', '凉血止血、滋阴化瘀、养肝明目。用于阴虚肝旺，热伤络脉所引起的眼底出血。', '凉血止血、滋阴化瘀、养肝明目。用于阴虚肝旺，热伤络脉所引起的眼底出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21326', '主要成份', '人工牛黄、水牛角浓缩粉、人工麝香、珍珠（制）、朱砂(水飞)、雄黄(水飞)、黄连、黄芩、栀子、郁金、冰片。', '人工牛黄、水牛角浓缩粉、人工麝香、珍珠（制）、朱砂(水飞)、雄黄(水飞)、黄连、黄芩、栀子、郁金、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21326', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21326', '用法用量', '口服，一次5～6片；三岁以内小儿一次1～2片；四岁至六岁，一次3片；一日1次。或遵医嘱。', '口服，一次5～6片；三岁以内小儿一次1～2片；四岁至六岁，一次3片；一日1次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21326', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21326', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21326', '注意事项', '1孕妇慎服;2运动员慎用。', '1孕妇慎服;2运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '主要成份', '补骨脂、益母草、金钱草、海金沙、琥珀、山慈菇。', '补骨脂、益母草、金钱草、海金沙、琥珀、山慈菇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '适应症', '温肾化气，清热通淋，活血化瘀，散结止痛。用于肾气不足，湿热瘀阻之癃闭所致尿频、尿急、尿痛、尿细如线，小腹拘急疼痛，腰膝酸软等症。前列腺增生有以上症候者也可以应用。', '温肾化气，清热通淋，活血化瘀，散结止痛。用于肾气不足，湿热瘀阻之癃闭所致尿频、尿急、尿痛、尿细如线，小腹拘急疼痛，腰膝酸软等症。前列腺增生有以上症候者也可以应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '用法用量', '口服，每次3片，每日2次。', '口服，每次3片，每日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '不良反应', '个别患者服药后有轻微的口渴感，胃部不适、轻度腹泻不影响继续服药。', '个别患者服药后有轻微的口渴感，胃部不适、轻度腹泻不影响继续服药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '药理作用', '药理作用 本品对丙酸睾丸素诱发的大、小鼠前列腺增生与尿生殖窦植入性小鼠前列腺增生有抑制作用。', '药理作用 本品对丙酸睾丸素诱发的大、小鼠前列腺增生与尿生殖窦植入性小鼠前列腺增生有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '主要成份', '乌梢蛇、防风、蛇床子、黄柏、苍术、人参须、牡丹皮、蛇胆汁、苦参、人工牛黄、当归。辅料为滑石粉、黑氧化铁、蜂蜜、糊精。', '乌梢蛇、防风、蛇床子、黄柏、苍术、人参须、牡丹皮、蛇胆汁、苦参、人工牛黄、当归。辅料为滑石粉、黑氧化铁、蜂蜜、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '适应症', '养血祛风，燥湿止痒。用于皮肤瘙痒，荨麻疹。', '养血祛风，燥湿止痒。用于皮肤瘙痒，荨麻疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '用法用量', '口服。一次2.5克(约20丸)，一日3次。', '口服。一次2.5克(约20丸)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '注意事项', '1．服本药时不宜同时服藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响疗效。<br/>2．因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>3．感冒时，不宜服用本药。<br/>4．服药期间宜食清淡、易消化食物，忌食辛辣、油腻食物。<br/>5．患处不宜用热水洗烫。<br/>6．不宜滥用护肤、止痒的化妆品及外用药物。必需使用时，应在医师指导下使用。<br/>7．按照用法、用量服用时，如出现不良反应，应停药，并向医师咨询。<br/>8．小儿使用本品时，应在医师指导下，减量服用。<br/>9．服用一周后，症状无改善者，影响医师咨询，或停用本品，去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿索必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正往使用其他药品，试用本前请咨询医师或药师。', '1．服本药时不宜同时服藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响疗效。<br/>2．因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>3．感冒时，不宜服用本药。<br/>4．服药期间宜食清淡、易消化食物，忌食辛辣、油腻食物。<br/>5．患处不宜用热水洗烫。<br/>6．不宜滥用护肤、止痒的化妆品及外用药物。必需使用时，应在医师指导下使用。<br/>7．按照用法、用量服用时，如出现不良反应，应停药，并向医师咨询。<br/>8．小儿使用本品时，应在医师指导下，减量服用。<br/>9．服用一周后，症状无改善者，影响医师咨询，或停用本品，去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿索必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正往使用其他药品，试用本前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '主要成份', '<p>\r\n    本品主要成份:盐酸乙胺丁醇<br/>化学名称:｛2R,2[S-(R*,R*)]-R｝-(+)2,2&#39;-(1,2-乙二基二亚氨基)-双-1-丁醇二盐酸盐<br/>化学结构式:<br/>分子式:C<sub>10</sub>H<sub>24</sub>N<sub>2</sub>O<sub>2</sub>・2HCl<br/>分子量:277.23\r\n</p>', '本品主要成份:盐酸乙胺丁醇<br/>化学名称:｛2R,2[S-(R*,R*)]-R｝-(+)2,2&#39;-(1,2-乙二基二亚氨基)-双-1-丁醇二盐酸盐<br/>化学结构式:<br/>分子式:C10H24N2O2・2HCl<br/>分子量:277.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '适应症', '适用于与其他抗结核药联合治疗结核杆菌所致的肺结核。亦可用于结核性脑膜炎及非典型分歧杆菌感染的治疗。', '适用于与其他抗结核药联合治疗结核杆菌所致的肺结核。亦可用于结核性脑膜炎及非典型分歧杆菌感染的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '用法用量', '口服。<br/>1.成人常用量  与其他抗结核药合用，结核初治，按体重15mg/kg，每日一次顿服；或每次口服25-30mg/kg，最高2.5g，每周3次；或50mg/kg，最高2.5g，每周2次。结核复治，按体重25mg/kg，每日一次顿服，连续60天，继以按体重15mg/kg，每日一次顿服。非典型分枝杆菌感染，每日15-25mg/kg，一次顿服；<br/>2.小儿常用量 13岁以下不宜应用本品；13岁以上儿童用量与成人相同。', '口服。<br/>1.成人常用量  与其他抗结核药合用，结核初治，按体重15mg/kg，每日一次顿服；或每次口服25-30mg/kg，最高2.5g，每周3次；或50mg/kg，最高2.5g，每周2次。结核复治，按体重25mg/kg，每日一次顿服，连续60天，继以按体重15mg/kg，每日一次顿服。非典型分枝杆菌感染，每日15-25mg/kg，一次顿服；<br/>2.小儿常用量 13岁以下不宜应用本品；13岁以上儿童用量与成人相同。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '不良反应', '1.发生率较多者为视力模糊、眼痛、红绿色盲或视力减退、视野缩小(视神经炎每日按体重剂量25mg/kg以上时易发生)。视力变化可为单侧或双侧。2.发生率较少者为畏寒、关节肿痛(尤其大趾、髁、膝关节)、病变关节表面皮肤发热拉紧感(急性痛风、高尿酸血症)；3.发生率极少者为皮疹、发热、关节痛等过敏反应；或麻木，针刺感、烧灼痛或手足软弱无力(周围神经炎)。', '1.发生率较多者为视力模糊、眼痛、红绿色盲或视力减退、视野缩小(视神经炎每日按体重剂量25mg/kg以上时易发生)。视力变化可为单侧或双侧。2.发生率较少者为畏寒、关节肿痛(尤其大趾、髁、膝关节)、病变关节表面皮肤发热拉紧感(急性痛风、高尿酸血症)；3.发生率极少者为皮疹、发热、关节痛等过敏反应；或麻木，针刺感、烧灼痛或手足软弱无力(周围神经炎)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '禁忌', '(1)酒精中毒者；(2)糖尿病已发生眼底病变者；(3)乳幼儿；(4)对本药过敏者。', '(1)酒精中毒者；(2)糖尿病已发生眼底病变者；(3)乳幼儿；(4)对本药过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '配伍禁忌', '1.与乙硫异烟胺合用可增加不良反应；2.与氢氧化铝同用能减少本品的吸收；3.与神经毒性药物合用可增加本品神经毒性，如视神经炎或周围神经炎。', '1.与乙硫异烟胺合用可增加不良反应；2.与氢氧化铝同用能减少本品的吸收；3.与神经毒性药物合用可增加本品神经毒性，如视神经炎或周围神经炎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '注意事项', '1.对诊断的干扰：服用本品可使血尿酸浓度测定值增高；2.下列情况应慎用：痛风、视神经炎、肾功能减退；3.治疗期间应检查：眼部，视野、视力、红绿鉴别力等，在用药前、疗程中每日检查一次，尤其是疗程长，每日剂量超过15mg/kg的患者；血清尿酸测定，由于本品可使血清尿酸浓度增高，引起痛风发作。因此在疗程中应定期测定；4.如发生胃肠道刺激，乙胺丁醇可与食物同服。一日剂量分次服用可能达不到有效血药浓度，因此本品一日剂量宜一次顿服；5.乙胺丁醇单用时细菌可迅速产生耐药性，因此必须与其他抗结核药联合应用。本品用于曾接受抗结核药的患者时，应至少与一种以上药物合用；6.鉴于目前尚无切实可行的测定血药浓度方法，剂量应根据患者体重计算。肝或肾功能减退的患者，本品血药浓度可能增高，半衰期延长。有肾功能减退的患者应用时需减量。', '1.对诊断的干扰：服用本品可使血尿酸浓度测定值增高；2.下列情况应慎用：痛风、视神经炎、肾功能减退；3.治疗期间应检查：眼部，视野、视力、红绿鉴别力等，在用药前、疗程中每日检查一次，尤其是疗程长，每日剂量超过15mg/kg的患者；血清尿酸测定，由于本品可使血清尿酸浓度增高，引起痛风发作。因此在疗程中应定期测定；4.如发生胃肠道刺激，乙胺丁醇可与食物同服。一日剂量分次服用可能达不到有效血药浓度，因此本品一日剂量宜一次顿服；5.乙胺丁醇单用时细菌可迅速产生耐药性，因此必须与其他抗结核药联合应用。本品用于曾接受抗结核药的患者时，应至少与一种以上药物合用；6.鉴于目前尚无切实可行的测定血药浓度方法，剂量应根据患者体重计算。肝或肾功能减退的患者，本品血药浓度可能增高，半衰期延长。有肾功能减退的患者应用时需减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '妊娠及哺乳期妇女用药', '1.乙胺丁醇可透过胎盘，胎儿血药浓度约为母亲血药浓度的30%。本品在小鼠实验中高剂量可引起腭裂、脑外露和脊柱畸形等；大鼠中本品高剂量可引致轻度颈椎畸形；在家兔中本品高剂量可引起独眼畸形、短肢、兔唇和腭裂等畸形。虽然在人类中未证实，孕妇应用仍须充分权衡利弊。本品和其他药物合用时对胎儿的影响尚不清楚。<br/>2.乙胺丁醇可分布至乳汁，浓度与血药浓度相近，虽然在人类中未证实有问题，哺乳期妇女用药须权衡利弊。', '1.乙胺丁醇可透过胎盘，胎儿血药浓度约为母亲血药浓度的30%。本品在小鼠实验中高剂量可引起腭裂、脑外露和脊柱畸形等；大鼠中本品高剂量可引致轻度颈椎畸形；在家兔中本品高剂量可引起独眼畸形、短肢、兔唇和腭裂等畸形。虽然在人类中未证实，孕妇应用仍须充分权衡利弊。本品和其他药物合用时对胎儿的影响尚不清楚。<br/>2.乙胺丁醇可分布至乳汁，浓度与血药浓度相近，虽然在人类中未证实有问题，哺乳期妇女用药须权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '儿童用药', '13岁以下儿童尚缺乏临床资料。由于在幼儿中不易监测视力变化，故本品不推荐用于13岁以下儿童。', '13岁以下儿童尚缺乏临床资料。由于在幼儿中不易监测视力变化，故本品不推荐用于13岁以下儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '老年人用药', '老年人往往伴有生理性肾功能减退，故应按肾功能调整用量。', '老年人往往伴有生理性肾功能减退，故应按肾功能调整用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '药理作用', '本品为合成抑菌抗结核药。<br/>其作用机理尚未完全阐明。本品可渗入分枝杆菌体内干扰RNA的合成，从而抑制细菌的繁殖，本品只对生长繁殖期的分枝杆菌有效。迄今未发现本品与其他抗结核药物有交叉耐药性。', '本品为合成抑菌抗结核药。<br/>其作用机理尚未完全阐明。本品可渗入分枝杆菌体内干扰RNA的合成，从而抑制细菌的繁殖，本品只对生长繁殖期的分枝杆菌有效。迄今未发现本品与其他抗结核药物有交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '药代动力学', '口服后经胃肠道吸收75%-80%。广泛分布于全身组织和体液中(除脑脊液外)。红细胞内药浓度与血浆浓度相等或为其2倍，并可持续24小时；肾、肺、唾液和尿内的药浓度较高；但胸水和腹水中的浓度则较低。本品不能渗入正常脑膜，但结核性脑膜炎患者脑脊液中可有微量。其分布容积为1.6L/kg。蛋白结合率约为20%-30%。口服2-4小时血药浓度可达峰值，半衰期(T<sub>1/2</sub>)为3-4小时，肾功能减退者可延长至8小时。主要经肝脏代谢，约15%的给药量代谢成为无活性代谢物。经肾小球滤过和肾小管分泌排出；给药后约80%在24小时内排出，至少50%以原形排泄，约15%为无活性代谢物。在粪便中以原形排出约20%。乳汁中的药浓度约相当于母血药浓度。相当量的乙胺丁醇可经血液透析和腹膜透析从体内清除。', '口服后经胃肠道吸收75%-80%。广泛分布于全身组织和体液中(除脑脊液外)。红细胞内药浓度与血浆浓度相等或为其2倍，并可持续24小时；肾、肺、唾液和尿内的药浓度较高；但胸水和腹水中的浓度则较低。本品不能渗入正常脑膜，但结核性脑膜炎患者脑脊液中可有微量。其分布容积为1.6L/kg。蛋白结合率约为20%-30%。口服2-4小时血药浓度可达峰值，半衰期(T<sub>1/2)为3-4小时，肾功能减退者可延长至8小时。主要经肝脏代谢，约15%的给药量代谢成为无活性代谢物。经肾小球滤过和肾小管分泌排出；给药后约80%在24小时内排出，至少50%以原形排泄，约15%为无活性代谢物。在粪便中以原形排出约20%。乳汁中的药浓度约相当于母血药浓度。相当量的乙胺丁醇可经血液透析和腹膜透析从体内清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '主要成份', '<p>\r\n    本品主要成份为氟康唑。<br/>化学名称：α-（2,4-二氟苯基）-α-（1H-1,2,4-三唑-1-基甲基）-1H-1,2,4-三唑-1-基乙醇。<br/>化学结构式：<br/>分子式：C<sub>13</sub>H<sub>12</sub>F<sub>2</sub>N<sub>6</sub>O<br/>分子量：306.28\r\n</p>', '本品主要成份为氟康唑。<br/>化学名称：α-（2,4-二氟苯基）-α-（1H-1,2,4-三唑-1-基甲基）-1H-1,2,4-三唑-1-基乙醇。<br/>化学结构式：<br/>分子式：C13H12F2N6O<br/>分子量：306.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '适应症', '本品主要用于以下适应症中病情较重的患者：<br/>1、念珠菌病：用于治疗口咽部和食道念珠菌感染；播散性念珠菌病，包括腹膜炎、肺炎、尿路感染等；念珠菌外阴阴道炎。尚可用于骨髓移植患者接受细胞毒类药物或放射治疗时，预防念珠菌感染的发生。<br/>2、隐球菌病：用于治疗脑膜以外的新型隐球菌病；治疗隐球菌脑膜炎时，氟康唑可作为两性霉素B联合氟胞嘧啶初治后的维持治疗药物。<br/>3、球孢子菌病。<br/>4、氟康唑亦可替代伊曲康唑用于芽生菌病和组织胞浆菌病的治疗。', '本品主要用于以下适应症中病情较重的患者：<br/>1、念珠菌病：用于治疗口咽部和食道念珠菌感染；播散性念珠菌病，包括腹膜炎、肺炎、尿路感染等；念珠菌外阴阴道炎。尚可用于骨髓移植患者接受细胞毒类药物或放射治疗时，预防念珠菌感染的发生。<br/>2、隐球菌病：用于治疗脑膜以外的新型隐球菌病；治疗隐球菌脑膜炎时，氟康唑可作为两性霉素B联合氟胞嘧啶初治后的维持治疗药物。<br/>3、球孢子菌病。<br/>4、氟康唑亦可替代伊曲康唑用于芽生菌病和组织胞浆菌病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '用法用量', '静脉滴注<br/>成人<br/>（1）播散性念珠菌病：首次剂量0.4g，以后一次0.2g，一日1次，持续4周，症状缓解后至少持续2周。<br/>（2）食道念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，持续至少3周，症状缓解后至少持续2周。根据治疗反应，也可加大剂量至一次0.4g，一日1次。<br/>（3）口咽部念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，疗程至少2周。<br/>（4）念珠菌外阴阴道炎：单剂量，0.15g。<br/>（5）隐球菌脑膜炎：一次0.4g，一日1次，直至病情明显好转，然后一次0.2g-0.4g，一日1次，用至脑脊液病毒培养转阴后至少10-12周。或：一次0.4g，一日2次，持续2天，然后一次0.4g，一日1次，疗程同前述。<br/>肾功能不全者  若只需给药1次，不用调节剂量；需多次给药时，第一及第二日应给常规剂量，此后应按肌酐清除率来调节给药剂量，如下表所述：<br/>肌酐清除率（ml/分钟）<br/>剂量<br/>＞50<br/>常规剂量<br/>11-50<br/>常规剂量的一半<br/>进行常规透析的病人<br/>每次透析后给药1次<br/>小儿  治疗方案尚未建立。有资料报道起始剂量按体重和一日3-6mg/kg，一日1次，治疗少数出生2周至14岁的小儿患者，结果是安全的。', '静脉滴注<br/>成人<br/>（1）播散性念珠菌病：首次剂量0.4g，以后一次0.2g，一日1次，持续4周，症状缓解后至少持续2周。<br/>（2）食道念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，持续至少3周，症状缓解后至少持续2周。根据治疗反应，也可加大剂量至一次0.4g，一日1次。<br/>（3）口咽部念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，疗程至少2周。<br/>（4）念珠菌外阴阴道炎：单剂量，0.15g。<br/>（5）隐球菌脑膜炎：一次0.4g，一日1次，直至病情明显好转，然后一次0.2g-0.4g，一日1次，用至脑脊液病毒培养转阴后至少10-12周。或：一次0.4g，一日2次，持续2天，然后一次0.4g，一日1次，疗程同前述。<br/>肾功能不全者  若只需给药1次，不用调节剂量；需多次给药时，第一及第二日应给常规剂量，此后应按肌酐清除率来调节给药剂量，如下表所述：<br/>肌酐清除率（ml/分钟）<br/>剂量<br/>＞50<br/>常规剂量<br/>11-50<br/>常规剂量的一半<br/>进行常规透析的病人<br/>每次透析后给药1次<br/>小儿  治疗方案尚未建立。有资料报道起始剂量按体重和一日3-6mg/kg，一日1次，治疗少数出生2周至14岁的小儿患者，结果是安全的。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '不良反应', '1、常见消化道反应，表现为恶心、呕吐、腹痛或腹泻等。<br/>2、过敏反应：可表现为皮疹，偶可发生严重的剥脱性皮炎（常伴随肝功能损害）、渗出性多形红斑。<br/>3、肝毒性：治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。<br/>4、可见头晕、头痛。<br/>5、某些患者，尤其有严重基础疾病（如艾滋病和癌症）的患者，可能出现肾功能异常。<br/>6、偶可发生周围血象一过性中性粒细胞减少和血小板减少等血液学检查指标改变，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。', '1、常见消化道反应，表现为恶心、呕吐、腹痛或腹泻等。<br/>2、过敏反应：可表现为皮疹，偶可发生严重的剥脱性皮炎（常伴随肝功能损害）、渗出性多形红斑。<br/>3、肝毒性：治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。<br/>4、可见头晕、头痛。<br/>5、某些患者，尤其有严重基础疾病（如艾滋病和癌症）的患者，可能出现肾功能异常。<br/>6、偶可发生周围血象一过性中性粒细胞减少和血小板减少等血液学检查指标改变，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '禁忌', '对本品或其他吡咯类药物有过敏史者禁用。', '对本品或其他吡咯类药物有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '配伍禁忌', '1、本品与异烟肼或利福平合用时，可影响本品的血药浓度。<br/>2、本品与甲苯磺丁脲、氯磺丁脲和格列吡嗪等磺酰脲类降血糖药合用时，可使此类药物的血药浓度升高而可能导致低血糖，因此需监测血糖，并减少磺酰脲类降血糖药的剂量。<br/>3、高剂量本品和环孢素合用时，可使环孢素的血药浓度升高，致毒性反应发生的危险性增加，因此必须在监测环孢素血药浓度并调整剂量的情况下方可谨慎应用。<br/>4、本品与氢氯噻嗪合用，可使本品的血药浓度升高。<br/>5、本品与茶碱合用时，茶碱血药浓度约可升高13％，可导致毒性反应，故需监测茶碱的血药浓度。<br/>6、本品与华法林等双香豆素类抗凝药合用时，可增强双香豆素类抗凝药的抗凝作用，致凝血酶原时间延长，故应监测凝血酶原时间并谨慎使用。<br/>7、本品与苯妥英钠合用时，可使苯妥英钠的血药浓度升高，故需监测苯妥英钠的血药浓度。', '1、本品与异烟肼或利福平合用时，可影响本品的血药浓度。<br/>2、本品与甲苯磺丁脲、氯磺丁脲和格列吡嗪等磺酰脲类降血糖药合用时，可使此类药物的血药浓度升高而可能导致低血糖，因此需监测血糖，并减少磺酰脲类降血糖药的剂量。<br/>3、高剂量本品和环孢素合用时，可使环孢素的血药浓度升高，致毒性反应发生的危险性增加，因此必须在监测环孢素血药浓度并调整剂量的情况下方可谨慎应用。<br/>4、本品与氢氯噻嗪合用，可使本品的血药浓度升高。<br/>5、本品与茶碱合用时，茶碱血药浓度约可升高13％，可导致毒性反应，故需监测茶碱的血药浓度。<br/>6、本品与华法林等双香豆素类抗凝药合用时，可增强双香豆素类抗凝药的抗凝作用，致凝血酶原时间延长，故应监测凝血酶原时间并谨慎使用。<br/>7、本品与苯妥英钠合用时，可使苯妥英钠的血药浓度升高，故需监测苯妥英钠的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '注意事项', '1、本品与其他吡咯类药物可发生交叉过敏反应，因此对任何一种吡咯类药物过敏者禁用本品。<br/>2、由于本品主要自肾排出，因此治疗中需定期检查肾功能。用于肾功能减退患者需减量应用。<br/>3、本品目前在免疫缺陷者中的长期预防用药，已导致念珠菌属等对氟康唑等吡咯类抗真菌药耐药性的增加，故需掌握指征，避免无指征预防用药。<br/>4、治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状。因此用氟康唑治疗开始前和治疗中均应定期检查肝功能，如肝功能出现持续异常，或出现肝毒性临床症状时均需立即停用本品。<br/>5、本品与肝毒性药物合用、需服用氟康唑两周以上或接受多倍于常用剂量的本品时，可使肝毒性的发生率增高，故需严密观察，在治疗前和治疗期间每两周进行一次肝功能检查。<br/>6、本品应用疗程应视感染部位及个体治疗反应而定。一般治疗应持续至真菌感染的临床表现及实验室检查指标显示真菌感染消失为止。隐球菌脑膜炎或反复发作口咽部念珠菌病的艾滋病患者需用本品长期维持治疗以防止复发。<br/>7、接受骨髓移植者，如严重粒细胞减少已先期发生，则应预防性使用本品，直至中性粒细胞计数上升至1×109/L以上后7天。<br/>8、肾功能损害者，可按前述方案调整用药剂量（见[用法用量]）；血液透析患者在每次透析后可给予本品一日量，因为3小时血液透析可使本品的血药浓度降低约50%。<br/>9、本品静脉滴注时最大滴注速度为200mg/小时。', '1、本品与其他吡咯类药物可发生交叉过敏反应，因此对任何一种吡咯类药物过敏者禁用本品。<br/>2、由于本品主要自肾排出，因此治疗中需定期检查肾功能。用于肾功能减退患者需减量应用。<br/>3、本品目前在免疫缺陷者中的长期预防用药，已导致念珠菌属等对氟康唑等吡咯类抗真菌药耐药性的增加，故需掌握指征，避免无指征预防用药。<br/>4、治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状。因此用氟康唑治疗开始前和治疗中均应定期检查肝功能，如肝功能出现持续异常，或出现肝毒性临床症状时均需立即停用本品。<br/>5、本品与肝毒性药物合用、需服用氟康唑两周以上或接受多倍于常用剂量的本品时，可使肝毒性的发生率增高，故需严密观察，在治疗前和治疗期间每两周进行一次肝功能检查。<br/>6、本品应用疗程应视感染部位及个体治疗反应而定。一般治疗应持续至真菌感染的临床表现及实验室检查指标显示真菌感染消失为止。隐球菌脑膜炎或反复发作口咽部念珠菌病的艾滋病患者需用本品长期维持治疗以防止复发。<br/>7、接受骨髓移植者，如严重粒细胞减少已先期发生，则应预防性使用本品，直至中性粒细胞计数上升至1×109/L以上后7天。<br/>8、肾功能损害者，可按前述方案调整用药剂量（见[用法用量]）；血液透析患者在每次透析后可给予本品一日量，因为3小时血液透析可使本品的血药浓度降低约50%。<br/>9、本品静脉滴注时最大滴注速度为200mg/小时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '妊娠及哺乳期妇女用药', '1、动物试验中，本品高剂量给予动物时可出现流产、死胎增多、幼年动物肋骨畸形、腭裂等变化。虽然在人类中未发现此类情况，但孕妇仍应禁用。<br/>2、尚无母乳中含本品浓度的数据，故哺乳期妇女慎用或服用本品时暂停哺乳。', '1、动物试验中，本品高剂量给予动物时可出现流产、死胎增多、幼年动物肋骨畸形、腭裂等变化。虽然在人类中未发现此类情况，但孕妇仍应禁用。<br/>2、尚无母乳中含本品浓度的数据，故哺乳期妇女慎用或服用本品时暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '儿童用药', '本品对小儿的影响缺乏充足的研究资料，虽然少数出生2周至14岁小儿患者以每日3-6mg/kg（按体重）剂量治疗未发生不良反应，但小儿仍不宜应用。', '本品对小儿的影响缺乏充足的研究资料，虽然少数出生2周至14岁小儿患者以每日3-6mg/kg（按体重）剂量治疗未发生不良反应，但小儿仍不宜应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '老年人用药', '肾功能无减退的老年患者无须调整剂量。肾功能减退的老年患者须根据肌酐清除率调整剂量（详见[用法用量]）。', '肾功能无减退的老年患者无须调整剂量。肾功能减退的老年患者须根据肌酐清除率调整剂量（详见[用法用量]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '主要成份', '本品为复方制剂，其组分为：对乙酰氨基酚和马来酸右氯苯那敏。', '本品为复方制剂，其组分为：对乙酰氨基酚和马来酸右氯苯那敏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '适应症', '感冒引起的发热、头痛、四肢酸痛、喷嚏、流涕等症状。', '感冒引起的发热、头痛、四肢酸痛、喷嚏、流涕等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '用法用量', '口服，剂量见下表。根据症状，可每隔4-6小时重复用药1次，24小时内不超过4次。<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（毫升）<br/>2岁以下<br/>12公斤以下<br/>请遵医嘱<br/>2-3<br/>12-14<br/>3<br/>4-6<br/>16-20<br/>5<br/>7-9<br/>22-26<br/>8<br/>10-12<br/>28-32<br/>10<br/>12岁以上儿童及成人<br/>32公斤以上<br/>15-20', '口服，剂量见下表。根据症状，可每隔4-6小时重复用药1次，24小时内不超过4次。<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（毫升）<br/>2岁以下<br/>12公斤以下<br/>请遵医嘱<br/>2-3<br/>12-14<br/>3<br/>4-6<br/>16-20<br/>5<br/>7-9<br/>22-26<br/>8<br/>10-12<br/>28-32<br/>10<br/>12岁以上儿童及成人<br/>32公斤以上<br/>15-20', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '不良反应', '本品主要成份为对乙酰氨基酚和马来酸右氯苯那敏，上述两种药物可能出现的不良反应本品也可出现。<br/>对乙酰氨基酚可引起的不良反应包括：少数患者可出现皮肤红肿，，偶见皮疹和造血功能抑制（过敏性血小板减少、白细胞减少、罕见粒细胞缺乏症和各类血细胞减少）。对对乙酰氨基酚高敏患者偶可发生支气管痉挛（止痛药哮喘）并伴呼吸困难。偶尔会出现较严重的过敏反应（例如：脸部水肿、呼吸困难、虚汗、恶心、血压下降、甚至休克）。长期、大剂量使用对乙酰氨基酚可导致肝脏损伤，严重者致肝昏迷直至死亡。<br/>马来酸右氯苯那敏可引起的不良反应包括：嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。', '本品主要成份为对乙酰氨基酚和马来酸右氯苯那敏，上述两种药物可能出现的不良反应本品也可出现。<br/>对乙酰氨基酚可引起的不良反应包括：少数患者可出现皮肤红肿，，偶见皮疹和造血功能抑制（过敏性血小板减少、白细胞减少、罕见粒细胞缺乏症和各类血细胞减少）。对对乙酰氨基酚高敏患者偶可发生支气管痉挛（止痛药哮喘）并伴呼吸困难。偶尔会出现较严重的过敏反应（例如：脸部水肿、呼吸困难、虚汗、恶心、血压下降、甚至休克）。长期、大剂量使用对乙酰氨基酚可导致肝脏损伤，严重者致肝昏迷直至死亡。<br/>马来酸右氯苯那敏可引起的不良反应包括：嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '药物过量', '长期大量用药会导致肝肾功能损害、排尿困难或排尿痛、头晕、头痛、口腔鼻喉部干燥、恶心、腹痛、皮疹；儿童易发生烦躁、焦虑、入睡困难和神经过敏。如服药过量或有严重不良反应时应立即就医。', '长期大量用药会导致肝肾功能损害、排尿困难或排尿痛、头晕、头痛、口腔鼻喉部干燥、恶心、腹痛、皮疹；儿童易发生烦躁、焦虑、入睡困难和神经过敏。如服药过量或有严重不良反应时应立即就医。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '禁忌', '1.凡对本品任何成份有过敏者禁用。<br/>2.严重肝肾功能不全者禁用。', '1.凡对本品任何成份有过敏者禁用。<br/>2.严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '配伍禁忌', '1.同时饮酒或服用中枢神经抑制药，可使抗组胺药效增强。<br/>2.本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。<br/>3.奎尼丁和本品同用，其类似阿托品样的效应加剧。<br/>4.本品和三环类抗抑郁药物同用时，可使后者增效。<br/>5.同时服用对肝酶有诱导作用的药物（包括苯巴比妥、苯妥英、酰胺咪嗪、利福霉素）或同时饮酒时，常规剂量对乙酰氨基酚可引起肝脏的损害。<br/>6.本品与氯霉素同服，可增强后者的毒性。<br/>7.长期大量与阿司匹林或其他非甾体抗炎药合用时，有明显增加肾毒性的危险。<br/>8.本品与抗病毒药齐多夫定合用时，可增加其毒性，应避免同时应用。<br/>9.与其他解热镇痛药同用，可增加肝肾毒性的危险。<br/>10.目前尚不能对对乙酰氨基酚与香豆素衍生物的相互作用作出临床评价。口服抗凝药物患者如果长期使用本品，应接受医生监督。<br/>11.如正在服用其他药品，使用本品前请咨询医师。', '1.同时饮酒或服用中枢神经抑制药，可使抗组胺药效增强。<br/>2.本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。<br/>3.奎尼丁和本品同用，其类似阿托品样的效应加剧。<br/>4.本品和三环类抗抑郁药物同用时，可使后者增效。<br/>5.同时服用对肝酶有诱导作用的药物（包括苯巴比妥、苯妥英、酰胺咪嗪、利福霉素）或同时饮酒时，常规剂量对乙酰氨基酚可引起肝脏的损害。<br/>6.本品与氯霉素同服，可增强后者的毒性。<br/>7.长期大量与阿司匹林或其他非甾体抗炎药合用时，有明显增加肾毒性的危险。<br/>8.本品与抗病毒药齐多夫定合用时，可增加其毒性，应避免同时应用。<br/>9.与其他解热镇痛药同用，可增加肝肾毒性的危险。<br/>10.目前尚不能对对乙酰氨基酚与香豆素衍生物的相互作用作出临床评价。口服抗凝药物患者如果长期使用本品，应接受医生监督。<br/>11.如正在服用其他药品，使用本品前请咨询医师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '注意事项', '1.本品用于解热连续使用不得超过3天，用于止痛不得超过5天，若症状仍不缓解，请咨询医师。<br/>2.肝肾功能不全者及老年患者慎用。<br/>3.不得同时再服用含对乙酰氨基酚的其它药品或其它解热镇痛药。<br/>4.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.膀胱颈梗阻、幽门十二指肠梗阻、甲状腺功能亢进、青光眼、消化性溃疡、高血压和前列腺肥大者慎用。<br/>6.对阿司匹林过敏者慎用。<br/>7.服用本品期间禁止饮酒或含有酒精的饮料。', '1.本品用于解热连续使用不得超过3天，用于止痛不得超过5天，若症状仍不缓解，请咨询医师。<br/>2.肝肾功能不全者及老年患者慎用。<br/>3.不得同时再服用含对乙酰氨基酚的其它药品或其它解热镇痛药。<br/>4.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.膀胱颈梗阻、幽门十二指肠梗阻、甲状腺功能亢进、青光眼、消化性溃疡、高血压和前列腺肥大者慎用。<br/>6.对阿司匹林过敏者慎用。<br/>7.服用本品期间禁止饮酒或含有酒精的饮料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '妊娠及哺乳期妇女用药', '本品可透过胎盘和乳汁中分泌，孕妇及哺乳期妇女不宜使用。', '本品可透过胎盘和乳汁中分泌，孕妇及哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '儿童用药', '见“用法用量”。', '见“用法用量”。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '老年人用药', '老年患者由于肝肾功能发生减退，本品半衰期有所延长，应慎用。', '老年患者由于肝肾功能发生减退，本品半衰期有所延长，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '药理作用', '本品为对乙酰氨基酚和马来酸右氯苯那敏的复方制剂。其中对乙酰氨基酚能抑制前列腺素的合成而产生解热镇痛作用；马来酸右氯苯那敏属于抗组胺类药物，能减轻感冒引起的鼻塞、流涕、打喷嚏等症状。', '本品为对乙酰氨基酚和马来酸右氯苯那敏的复方制剂。其中对乙酰氨基酚能抑制前列腺素的合成而产生解热镇痛作用；马来酸右氯苯那敏属于抗组胺类药物，能减轻感冒引起的鼻塞、流涕、打喷嚏等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '药代动力学', '尚无本品人体药代动力学研究信息，其中各成份的药代动力学信息如下：<br/>对乙酰氨基酚：本品口服后吸收迅速完全，口服后0.5-1小时血药浓度达峰值，血浆半衰期约为2小时，血浆蛋白结合率约为25-50%。本品90-95%在肝脏代谢，主要代谢产物为葡萄糖醛酸结合物从尿中排泄，约5%以原形经肾排出。<br/>马来酸右氯苯那敏：本品口服后吸收迅速完全，口服后2.5-6小时血药浓度达峰值，首过效应明显，生物利用度为25-50%，半衰期为30.3小时，蛋白结合率约为70%，主要经肝脏代谢，部分原形药物从尿排出。', '尚无本品人体药代动力学研究信息，其中各成份的药代动力学信息如下：<br/>对乙酰氨基酚：本品口服后吸收迅速完全，口服后0.5-1小时血药浓度达峰值，血浆半衰期约为2小时，血浆蛋白结合率约为25-50%。本品90-95%在肝脏代谢，主要代谢产物为葡萄糖醛酸结合物从尿中排泄，约5%以原形经肾排出。<br/>马来酸右氯苯那敏：本品口服后吸收迅速完全，口服后2.5-6小时血药浓度达峰值，首过效应明显，生物利用度为25-50%，半衰期为30.3小时，蛋白结合率约为70%，主要经肝脏代谢，部分原形药物从尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '主要成份', '三七、川芎、白芷、当归、土鳖虫、红花。辅料为淀粉、明胶、蔗糖、硬脂酸镁、胭脂红。', '三七、川芎、白芷、当归、土鳖虫、红花。辅料为淀粉、明胶、蔗糖、硬脂酸镁、胭脂红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '适应症', '活血止痛，去瘀生新。用于跌打损伤。瘀血肿痛，风湿麻木。', '活血止痛，去瘀生新。用于跌打损伤。瘀血肿痛，风湿麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '用法用量', '口服。一次2片，一日2次，儿童减半。', '口服。一次2片，一日2次，儿童减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应咨询医师后服用。<br/>3.妇女月经期停止用药。<br/>4.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品之前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应咨询医师后服用。<br/>3.妇女月经期停止用药。<br/>4.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品之前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '主要成份', '赤芍、乌药、香附、南刘寄奴、粉萆?、?蓄、猪苓、女贞子、苦参。辅料为微晶纤维素、糊精、微粉硅胶、淀粉、硬脂酸镁、薄膜包衣预混剂。', '赤芍、乌药、香附、南刘寄奴、粉萆?、?蓄、猪苓、女贞子、苦参。辅料为微晶纤维素、糊精、微粉硅胶、淀粉、硬脂酸镁、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '适应症', '活血化瘀，清利湿热。用于气滞血瘀，湿热蕴结所致的带下量多，下腹隐痛。', '活血化瘀，清利湿热。用于气滞血瘀，湿热蕴结所致的带下量多，下腹隐痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '用法用量', '口服。一次3～4片，一日3次。', '口服。一次3～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.脾虚大便溏者慎用。<br/>4.带下清稀者不宜选用。伴有赤带者，应去医院就诊。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.脾虚大便溏者慎用。<br/>4.带下清稀者不宜选用。伴有赤带者，应去医院就诊。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '主要成份', '<p>\r\n    本品主要成份为穿琥宁，<br/>化学名称：14-脱羟-11，12-二脱氢穿心莲内酯-3，19-二琥珀酸半酯单钾盐。<br/>化学结构式：<br/>分子式：C<sub>28</sub>H<sub>35</sub>KO<sub>10</sub><br/>分子量：570.68<br/>辅料为：葡萄糖。\r\n</p>', '本品主要成份为穿琥宁，<br/>化学名称：14-脱羟-11，12-二脱氢穿心莲内酯-3，19-二琥珀酸半酯单钾盐。<br/>化学结构式：<br/>分子式：C28H35KO10<br/>分子量：570.68<br/>辅料为：葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '适应症', '用于病毒性肺炎，病毒性上呼吸道感染等。', '用于病毒性肺炎，病毒性上呼吸道感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '用法用量', '（1）肌内注射  一次100mg，一日1～2次。<br/>（2）静脉滴注  一日400～800mg，用氯化钠注射液分2次稀释后滴注，每次不得过400mg。临用前加氯化钠注射液适量溶解。', '（1）肌内注射  一次100mg，一日1～2次。<br/>（2）静脉滴注  一日400～800mg，用氯化钠注射液分2次稀释后滴注，每次不得过400mg。临用前加氯化钠注射液适量溶解。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '不良反应', '静脉滴注后可发生过敏性休克，血小板减少，也可发生皮肤过敏(如药疹等)，小儿腹泻，肝功能损害，血管刺激疼痛，胃肠不适，呼吸困难，寒战，发热等。', '静脉滴注后可发生过敏性休克，血小板减少，也可发生皮肤过敏(如药疹等)，小儿腹泻，肝功能损害，血管刺激疼痛，胃肠不适，呼吸困难，寒战，发热等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '配伍禁忌', '本品忌与酸、碱性药物或含有亚硫酸氢钠、焦亚硫酸钠为抗氧剂的药物配伍。', '本品忌与酸、碱性药物或含有亚硫酸氢钠、焦亚硫酸钠为抗氧剂的药物配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '注意事项', '1.在使用过程中偶有发热、气紧现象，停止用药即恢复正常。<br/>2.药物性状改变时禁用。<br/>3.用药过程中应定期检查血象，发现血小板减少应及时停药，并给予相应处理。<br/>4.当药品性状发生改变；如瓶内有异物、颜色改变请勿使用。', '1.在使用过程中偶有发热、气紧现象，停止用药即恢复正常。<br/>2.药物性状改变时禁用。<br/>3.用药过程中应定期检查血象，发现血小板减少应及时停药，并给予相应处理。<br/>4.当药品性状发生改变；如瓶内有异物、颜色改变请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '儿童用药', '目前尚无足够儿童用药的临床资料。', '目前尚无足够儿童用药的临床资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '药理作用', '1.药理 药理实验表明：（1）本品对细菌内毒素引起发热的家兔有较强的解热作用，能促进发热的消退，作用迅速并可维持4小时以上；（2）本品有较好的抗炎作用，能对抗由二甲苯或组织胺所引起毛细血管壁通透性增高，并对肾上腺素急性肺水肿有明显对抗作用；（3）本品能缩短戊巴比妥钠引起的白鼠睡眠潜伏期，延长其睡眠时间，还能加强阈下量的戊巴比妥钠作用，引起小白鼠睡眠，该实验结果提示本品有一定的镇静作用；（4）本品能明显的促进大白鼠肾上腺皮质功能，增加机体对病原体感染的应急能力；（5）经临床病原学诊断实验和组织培养灭活试验表明本品对流感病毒甲Ⅰ型、甲Ⅲ型、肺炎腺病毒（Adv）Ⅲ型、Ⅳ型，肠合胞病毒及呼吸道合胞病毒（Rsv）均有灭活作用。2.毒理穿琥宁毒性小、无刺激性，静脉滴注LD50为675mg/kg±30mg/kg。', '1.药理 药理实验表明：（1）本品对细菌内毒素引起发热的家兔有较强的解热作用，能促进发热的消退，作用迅速并可维持4小时以上；（2）本品有较好的抗炎作用，能对抗由二甲苯或组织胺所引起毛细血管壁通透性增高，并对肾上腺素急性肺水肿有明显对抗作用；（3）本品能缩短戊巴比妥钠引起的白鼠睡眠潜伏期，延长其睡眠时间，还能加强阈下量的戊巴比妥钠作用，引起小白鼠睡眠，该实验结果提示本品有一定的镇静作用；（4）本品能明显的促进大白鼠肾上腺皮质功能，增加机体对病原体感染的应急能力；（5）经临床病原学诊断实验和组织培养灭活试验表明本品对流感病毒甲Ⅰ型、甲Ⅲ型、肺炎腺病毒（Adv）Ⅲ型、Ⅳ型，肠合胞病毒及呼吸道合胞病毒（Rsv）均有灭活作用。2.毒理穿琥宁毒性小、无刺激性，静脉滴注LD50为675mg/kg±30mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '药代动力学', '肌内或静脉给药后，在体内迅速吸收、分布，其吸收相半衰期（t1/2）为18.90分钟±12.12分钟，分布相半衰期（t1/2α）仅为1.3分钟±0.3分钟。用药6小时后血药浓度明显下降，其消除相半衰期（t1/2β)为3.86小时±1.06小时，用药2天后可排出给药量的85%以上。肌注的生物利用度达94.2±32.9%，表明肌注后吸收利用较完全。', '肌内或静脉给药后，在体内迅速吸收、分布，其吸收相半衰期（t1/2）为18.90分钟±12.12分钟，分布相半衰期（t1/2α）仅为1.3分钟±0.3分钟。用药6小时后血药浓度明显下降，其消除相半衰期（t1/2β)为3.86小时±1.06小时，用药2天后可排出给药量的85%以上。肌注的生物利用度达94.2±32.9%，表明肌注后吸收利用较完全。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '主要成份', '<p>\r\n    本品主要成份为左亚叶酸钙<br/>化学名称：(-)-N-[4[[[(6S)-2-氨基-5-甲酰基-1,4,5,6,7,8-六氢-4-氧代-6-蝶啶基]甲基]氨基]苯甲酰基]-L-谷氨酸钙盐。<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub>21</sub>CaN<sub>7</sub>-O<sub>7</sub>・5H<sub>2</sub>O<br/>分子量：601.58<br/>主要辅料：甘露醇。\r\n</p>', '本品主要成份为左亚叶酸钙<br/>化学名称：(-)-N-[4[[[(6S)-2-氨基-5-甲酰基-1,4,5,6,7,8-六氢-4-氧代-6-蝶啶基]甲基]氨基]苯甲酰基]-L-谷氨酸钙盐。<br/>化学结构式：<br/>分子式：C20H21CaN7-O7・5H2O<br/>分子量：601.58<br/>主要辅料：甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '适应症', '与5-氟尿嘧啶合用，用于治疗胃癌和结直肠癌。', '与5-氟尿嘧啶合用，用于治疗胃癌和结直肠癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '用法用量', '左亚叶酸钙100mg/m2加入生理盐水100ml中静脉点滴1小时，之后予以5-氟尿嘧啶375～425mg/?静脉点滴4-6小时。或遵医嘱。', '左亚叶酸钙100mg/m2加入生理盐水100ml中静脉点滴1小时，之后予以5-氟尿嘧啶375～425mg/?静脉点滴4-6小时。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '不良反应', '国外临床研究中，本品不良反应包括腹泻(47.6%)、食欲缺乏（47.6%）、恶心、呕吐(46.1%),口腔黏膜炎(20.5%)，发热(19.0%)。Ⅲ级以上不良反应包括腹泻（14％），食欲不振（13.4％），恶心呕吐（8％），发热（1.5％），口腔内膜炎（0.9％）。实验室检查异常包括白细胞数减少（60.7％），血红蛋白减少（40.5％），总蛋白降低（14.5%）；血小板计数减少（13.7％）。Ⅲ级以上实验室检查异常包括白细胞减少（17.6％），血红蛋白减少（8.9％），血小板减少（2.4％）。<br/>严重不良反应:<br/>1．剧烈的腹泻（5％以上）<br/>剧烈的腹泻有时会引起脱水，应严密监测，出现腹泻应停止用药，进行补液等适当处理。<br/>2．严重的肠炎（发生率不明）<br/>有时会出现出血性肠炎、贫血性肠炎、坏死性肠炎等，严重肠炎，应严密监测，出现剧烈的腹痛、腹泻等症状时，应停止给药并进行适当处理。<br/>3．骨髓抑制（发生率不明）<br/>有时会出现全血细胞减少、白细胞减少、嗜中性白细胞减少、贫血、血小板减少等骨髓抑制情况，要严密监视，发现异常时，应减量停药并进行适当处理。<br/>4．休克、过敏样症状（发生率不明）<br/>有时会出现休克、过敏样症状，要严密监视，发现发疹、呼吸困难、血压降低等症状时，应立即停药并进行适当处理。<br/>5．大脑白质脑症、神经、精神障碍（发生率不明）<br/>有时会出现大脑白质脑症（初期步态蹒跚、四肢末端麻木、舌不灵活等），同时有锥体外系症状，语言障碍、运动失调、眼震颤、意识障碍、痉挛、颜面麻痹、健忘、谵妄、记忆力降低、尿失禁等精神神经症状，应严密监测，出现这些症状时要停止给药。<br/>6．充血性心衰、心肌梗死（发生率不明）<br/>有时会出现充血性心衰、心肌梗死，应严密监测，发现异常时，应减量停药并进行适当处理。<br/>7．肝机能损害、黄疸（发生率不明）<br/>出现AST（GOT）、ALT（GPT）、AL-P、r-GTP升高等肝功能损害以及黄疸时，应停止给药并进行适当处理。<br/>8．急性肾功能不全（发生率不明）<br/>有时会出现急性肾功能不全的严重肾机能损害，要严密监测，发现异常时，应停止给药并进行适当处理。<br/>9．间质性肺炎（发生率不明）<br/>有时会出现间质性肺炎，因此当出现发热、咳嗽、呼吸困难等呼吸道症状时，要停止给药，进行X光等检查，同时给予肾上腺皮质激素等。<br/>10．消化道溃疡（发生率不明）、严重的口腔内膜炎（0.1％～5％以下）<br/>有时会出现消化道溃疡、严重的口腔内膜炎，要严密监测，发现异常时，应停止给药并进行适当处理。<br/>11．手足症侯群（发生率不明）<br/>有时会出现手足症侯群（手掌、足趾红斑、疼痛性发红肿胀、知觉过敏等），要严密监测，出现异常时，应停止给药并进行适当处理。<br/>12．弥漫性血管内凝血（DIC）（发生率不明）<br/>有时会出现弥漫性血管内凝血，应定期进行血液检查，发现其症状时，应停止给药并进行适当处理。<br/>13．嗅觉丧失（发生率不明）<br/>有时有嗅觉障碍，甚至嗅觉丧失，要严密监测，出现异常时，应停止给药并进行适当处理。<br/>14．重症肝炎、肝硬化、室性期前收缩、急性胰腺炎、肾病综合征、皮肤黏膜眼症状群（Stevens-Johnson症候群）、中毒性表皮坏死症（Lyell症侯群）、溶血性贫血（发生率不明）。<br/>据报道，氟尿嘧啶类似化合物（替加氟等）引起重症肝炎、肝硬化、室性期前收缩、急性胰腺炎、肾病综合征、皮肤黏膜眼症状群（Stevens-Johnson症候群）、中毒性表皮坏死症（Lyell症侯群）、溶血性贫血，故用药时应严密监测，发现异常时应停止给药并进行适当处理。<br/>其他不良反应:<br/>有时会出现下列不良反应，应严密监测，发现异常，应减量停药，并进行适当处理。异常时，应停止给药并进行适当处理。<br/><br/>   类型<br/>   脏器系统<br/>不良反应发生频率<br/>5%以上<br/>0.1～5%以下<br/>发生率不明<br/>消化道注1<br/>食欲缺乏、恶心、呕吐<br/>味觉异常、腹痛、心前区痛、口渴、便秘、齿龈炎<br/>便血、口角炎、舌炎、胸部灼热、腹部饱胀感<br/>肝脏<br/>AST（GOT）升高ALT（GPT）升高<br/>   胆红素升高<br/>ALP升高<br/>   LDH升高<br/><br/>肾脏<br/><br/>BUN升高，肌酐升高，蛋白尿<br/>肌酐清除率降低，血尿<br/>神经、<br/>   精神系统<br/><br/>麻木<br/>眩晕、末梢神经障碍<br/>皮肤<br/>色素沉着、脱毛<br/>脱屑、红斑、表皮剥脱、角化<br/>糜烂水疱、浮肿、潮红、瘙痒感，光过敏症<br/>过敏症注2<br/><br/>皮疹<br/><br/>循环器官<br/><br/><br/>心电图异常（ST段升高，T波倒置等），胸痛、胸闷<br/>眼<br/><br/>流泪、眼充血、眼垢<br/>结膜炎<br/>其他<br/>发热、低蛋白血症、低白蛋白血症<br/>倦怠感、尿糖、头重感、呼吸困难、颜面浮肿、手指肿胀、鼻出血、肌肉痛<br/>头痛、低钙血症、低钾血症、糖耐量异常、白细胞增加、CRP升高、低钠血症、嗜酸性白细胞增加<br/>注1）疑似溃疡或出血时要停止给药<br/>注2）停止给药', '国外临床研究中，本品不良反应包括腹泻(47.6%)、食欲缺乏（47.6%）、恶心、呕吐(46.1%),口腔黏膜炎(20.5%)，发热(19.0%)。Ⅲ级以上不良反应包括腹泻（14％），食欲不振（13.4％），恶心呕吐（8％），发热（1.5％），口腔内膜炎（0.9％）。实验室检查异常包括白细胞数减少（60.7％），血红蛋白减少（40.5％），总蛋白降低（14.5%）；血小板计数减少（13.7％）。Ⅲ级以上实验室检查异常包括白细胞减少（17.6％），血红蛋白减少（8.9％），血小板减少（2.4％）。<br/>严重不良反应:<br/>1．剧烈的腹泻（5％以上）<br/>剧烈的腹泻有时会引起脱水，应严密监测，出现腹泻应停止用药，进行补液等适当处理。<br/>2．严重的肠炎（发生率不明）<br/>有时会出现出血性肠炎、贫血性肠炎、坏死性肠炎等，严重肠炎，应严密监测，出现剧烈的腹痛、腹泻等症状时，应停止给药并进行适当处理。<br/>3．骨髓抑制（发生率不明）<br/>有时会出现全血细胞减少、白细胞减少、嗜中性白细胞减少、贫血、血小板减少等骨髓抑制情况，要严密监视，发现异常时，应减量停药并进行适当处理。<br/>4．休克、过敏样症状（发生率不明）<br/>有时会出现休克、过敏样症状，要严密监视，发现发疹、呼吸困难、血压降低等症状时，应立即停药并进行适当处理。<br/>5．大脑白质脑症、神经、精神障碍（发生率不明）<br/>有时会出现大脑白质脑症（初期步态蹒跚、四肢末端麻木、舌不灵活等），同时有锥体外系症状，语言障碍、运动失调、眼震颤、意识障碍、痉挛、颜面麻痹、健忘、谵妄、记忆力降低、尿失禁等精神神经症状，应严密监测，出现这些症状时要停止给药。<br/>6．充血性心衰、心肌梗死（发生率不明）<br/>有时会出现充血性心衰、心肌梗死，应严密监测，发现异常时，应减量停药并进行适当处理。<br/>7．肝机能损害、黄疸（发生率不明）<br/>出现AST（GOT）、ALT（GPT）、AL-P、r-GTP升高等肝功能损害以及黄疸时，应停止给药并进行适当处理。<br/>8．急性肾功能不全（发生率不明）<br/>有时会出现急性肾功能不全的严重肾机能损害，要严密监测，发现异常时，应停止给药并进行适当处理。<br/>9．间质性肺炎（发生率不明）<br/>有时会出现间质性肺炎，因此当出现发热、咳嗽、呼吸困难等呼吸道症状时，要停止给药，进行X光等检查，同时给予肾上腺皮质激素等。<br/>10．消化道溃疡（发生率不明）、严重的口腔内膜炎（0.1％～5％以下）<br/>有时会出现消化道溃疡、严重的口腔内膜炎，要严密监测，发现异常时，应停止给药并进行适当处理。<br/>11．手足症侯群（发生率不明）<br/>有时会出现手足症侯群（手掌、足趾红斑、疼痛性发红肿胀、知觉过敏等），要严密监测，出现异常时，应停止给药并进行适当处理。<br/>12．弥漫性血管内凝血（DIC）（发生率不明）<br/>有时会出现弥漫性血管内凝血，应定期进行血液检查，发现其症状时，应停止给药并进行适当处理。<br/>13．嗅觉丧失（发生率不明）<br/>有时有嗅觉障碍，甚至嗅觉丧失，要严密监测，出现异常时，应停止给药并进行适当处理。<br/>14．重症肝炎、肝硬化、室性期前收缩、急性胰腺炎、肾病综合征、皮肤黏膜眼症状群（Stevens-Johnson症候群）、中毒性表皮坏死症（Lyell症侯群）、溶血性贫血（发生率不明）。<br/>据报道，氟尿嘧啶类似化合物（替加氟等）引起重症肝炎、肝硬化、室性期前收缩、急性胰腺炎、肾病综合征、皮肤黏膜眼症状群（Stevens-Johnson症候群）、中毒性表皮坏死症（Lyell症侯群）、溶血性贫血，故用药时应严密监测，发现异常时应停止给药并进行适当处理。<br/>其他不良反应:<br/>有时会出现下列不良反应，应严密监测，发现异常，应减量停药，并进行适当处理。异常时，应停止给药并进行适当处理。<br/><br/>   类型<br/>   脏器系统<br/>不良反应发生频率<br/>5%以上<br/>0.1～5%以下<br/>发生率不明<br/>消化道注1<br/>食欲缺乏、恶心、呕吐<br/>味觉异常、腹痛、心前区痛、口渴、便秘、齿龈炎<br/>便血、口角炎、舌炎、胸部灼热、腹部饱胀感<br/>肝脏<br/>AST（GOT）升高ALT（GPT）升高<br/>   胆红素升高<br/>ALP升高<br/>   LDH升高<br/><br/>肾脏<br/><br/>BUN升高，肌酐升高，蛋白尿<br/>肌酐清除率降低，血尿<br/>神经、<br/>   精神系统<br/><br/>麻木<br/>眩晕、末梢神经障碍<br/>皮肤<br/>色素沉着、脱毛<br/>脱屑、红斑、表皮剥脱、角化<br/>糜烂水疱、浮肿、潮红、瘙痒感，光过敏症<br/>过敏症注2<br/><br/>皮疹<br/><br/>循环器官<br/><br/><br/>心电图异常（ST段升高，T波倒置等），胸痛、胸闷<br/>眼<br/><br/>流泪、眼充血、眼垢<br/>结膜炎<br/>其他<br/>发热、低蛋白血症、低白蛋白血症<br/>倦怠感、尿糖、头重感、呼吸困难、颜面浮肿、手指肿胀、鼻出血、肌肉痛<br/>头痛、低钙血症、低钾血症、糖耐量异常、白细胞增加、CRP升高、低钠血症、嗜酸性白细胞增加<br/>注1）疑似溃疡或出血时要停止给药<br/>注2）停止给药', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '禁忌', '1.严重骨髓抑制患者；<br/>2.腹泻患者；<br/>3.合并重症感染的患者；<br/>4.胸水、腹水多的患者；<br/>5.严重心脏疾病患者或有其既往史患者；<br/>6.全身情况恶化的患者；<br/>7.对本品成份或氟尿嘧啶有严重过敏症既往史患者；<br/>8.与替吉奥合用或停止使用后7天之内的患者禁用本疗法，参照[药物相互作用]项。', '1.严重骨髓抑制患者；<br/>2.腹泻患者；<br/>3.合并重症感染的患者；<br/>4.胸水、腹水多的患者；<br/>5.严重心脏疾病患者或有其既往史患者；<br/>6.全身情况恶化的患者；<br/>7.对本品成份或氟尿嘧啶有严重过敏症既往史患者；<br/>8.与替吉奥合用或停止使用后7天之内的患者禁用本疗法，参照[药物相互作用]项。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '配伍禁忌', '（1）不能联合使用的药物 <br/>药品名称<br/>临床症状、处理方法<br/>机理、危险因子<br/>替吉奥<br/>可能会出现严重的血液学损害及腹泻、口腔内膜炎等消化道反应，故不能同时使用，至少7天内不能同时使用<br/>阻碍氟尿嘧啶的异化代谢，血中氟尿嘧啶浓度显著升高<br/>（2）联合用药注意事项 <br/>药品名称<br/>临床症状、处理方法<br/>机理、危险因子<br/>苯妥英<br/>有时出现语言障碍、运动失调、意识障碍等苯妥英中毒症状<br/>机理不明。氟尿嘧啶可使苯妥英血中浓度升高<br/>苄丙酮香豆素钾<br/>氟尿嘧啶有时会增强苄丙酮香豆素钾的作用<br/>机理不明<br/>其他化疗、放疗<br/>有时会增强血液学毒性、消化道反应的不良反应', '（1）不能联合使用的药物 <br/>药品名称<br/>临床症状、处理方法<br/>机理、危险因子<br/>替吉奥<br/>可能会出现严重的血液学损害及腹泻、口腔内膜炎等消化道反应，故不能同时使用，至少7天内不能同时使用<br/>阻碍氟尿嘧啶的异化代谢，血中氟尿嘧啶浓度显著升高<br/>（2）联合用药注意事项 <br/>药品名称<br/>临床症状、处理方法<br/>机理、危险因子<br/>苯妥英<br/>有时出现语言障碍、运动失调、意识障碍等苯妥英中毒症状<br/>机理不明。氟尿嘧啶可使苯妥英血中浓度升高<br/>苄丙酮香豆素钾<br/>氟尿嘧啶有时会增强苄丙酮香豆素钾的作用<br/>机理不明<br/>其他化疗、放疗<br/>有时会增强血液学毒性、消化道反应的不良反应', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '注意事项', '警告<br/>1.左亚叶酸与氟尿嘧啶联用可增强氟尿嘧啶细胞毒性。临床试验中曾出现死亡病例。本疗法有高度危险性，必须在有充分经验的医师指导下使用。<br/>2.本疗法有时会引起严重的骨髓抑制和腹泻，并可能致命，故要定期(特别是给药初期应提高监测频次)严密监测，出现异常应及时采取适当处置。<br/>另外本疗法开始使用前，要熟读左亚叶酸钙、氟尿嘧啶的说明书。<br/>3.联合使用其他化疗或放疗的安全性没有确立。<br/>4.对本剂成分或氟尿嘧啶有过严重过敏的既往史患者，本疗法不能使用。<br/>使用注意事项<br/>左亚叶酸、氟尿嘧啶疗法，因可增强氟尿嘧啶毒性，应用本疗法时要注意以下几点：<br/>1.以下患者应慎重给药<br/>⑴ 骨髓抑制患者；⑵ 合并感染症患者；⑶ 心脏疾病患者或有其既往史患者；⑷ 肝功能损害患者；⑸ 肾功能损害患者；⑹肝转移患者；⑺ 消化道溃疡或出血患者；⑻ 水痘患者；⑼ 高龄患者；⑽ 正在用其他化学疗法和放射线疗法的患者；⑾ 以前用过化学疗法的患者。<br/>2.重要注意事项<br/>(1)施行本疗法，应严密监测白细胞、血小板。给药当天，应予以白细胞或血小板计数等检查，如出现严重骨髓抑制时，应停药，待骨髓功能恢复后，再继续给药。<br/>(2)腹泻患者，需待腹泻停止后再继续给药。<br/>(3)本品作为手术后辅助化疗的有效性、安全性未确立。<br/>(4)有时会引起骨髓抑制等严重不良反应，甚至可能致命，故应进行定期的(特别是用药初期应提高检查频次)临床检查(如血液学检查、肝功能、肾功能等检查)等，发现异常时，应减量停药，并进行适当处理。<br/>(5)严重的肠炎有时会引起脱水，甚至可能致命，故要严密监测，发现剧烈腹痛、腹泻等症状时，应停止给药，并进行适当处理。<br/>(6)要充分注意感染症、出血倾向的出现或恶化。<br/>(7)替加氟、吉美嘧啶、奥替拉西钾复合制剂使用中或者停药后，施行本疗法，至少要间隔7天以上的停药期。<br/>(8)高龄患者用药时，要特别关注不良反应，慎重给药。<br/>(9)对处在生殖年龄的患者，必需用药时，要考虑到对性腺的影响。<br/>3.应用时注意事项<br/>⑴ 给药途径<br/>本品为静脉滴注给药，不要皮下、肌肉注射。<br/>⑵ 给药时<br/>本品为静脉给药，可能会刺激血管引起疼痛、血栓性静脉炎，故应注意注射部位和注射方法。<br/>⑶ 配制方法<br/>本品不含防腐剂，故配制时充分注意细菌污染，配制后24小时内使用。<br/>4.其他注意事项<br/>⑴ 有报道，氟尿嘧啶类药剂和其他抗恶性肿瘤剂并用的患者，可诱发急性白血病和骨髓异常增生综合征(MDS)。<br/>⑵ 氟尿嘧啶异化酶二氢嘧啶酶(DPD)缺损的患者，给予氟尿嘧啶类药物时，在给药初期可能发生严重的不良反应如腹泻、口腔黏膜炎、造血功能障碍、神经精神系统障碍等。', '警告<br/>1.左亚叶酸与氟尿嘧啶联用可增强氟尿嘧啶细胞毒性。临床试验中曾出现死亡病例。本疗法有高度危险性，必须在有充分经验的医师指导下使用。<br/>2.本疗法有时会引起严重的骨髓抑制和腹泻，并可能致命，故要定期(特别是给药初期应提高监测频次)严密监测，出现异常应及时采取适当处置。<br/>另外本疗法开始使用前，要熟读左亚叶酸钙、氟尿嘧啶的说明书。<br/>3.联合使用其他化疗或放疗的安全性没有确立。<br/>4.对本剂成分或氟尿嘧啶有过严重过敏的既往史患者，本疗法不能使用。<br/>使用注意事项<br/>左亚叶酸、氟尿嘧啶疗法，因可增强氟尿嘧啶毒性，应用本疗法时要注意以下几点：<br/>1.以下患者应慎重给药<br/>⑴ 骨髓抑制患者；⑵ 合并感染症患者；⑶ 心脏疾病患者或有其既往史患者；⑷ 肝功能损害患者；⑸ 肾功能损害患者；⑹肝转移患者；⑺ 消化道溃疡或出血患者；⑻ 水痘患者；⑼ 高龄患者；⑽ 正在用其他化学疗法和放射线疗法的患者；⑾ 以前用过化学疗法的患者。<br/>2.重要注意事项<br/>(1)施行本疗法，应严密监测白细胞、血小板。给药当天，应予以白细胞或血小板计数等检查，如出现严重骨髓抑制时，应停药，待骨髓功能恢复后，再继续给药。<br/>(2)腹泻患者，需待腹泻停止后再继续给药。<br/>(3)本品作为手术后辅助化疗的有效性、安全性未确立。<br/>(4)有时会引起骨髓抑制等严重不良反应，甚至可能致命，故应进行定期的(特别是用药初期应提高检查频次)临床检查(如血液学检查、肝功能、肾功能等检查)等，发现异常时，应减量停药，并进行适当处理。<br/>(5)严重的肠炎有时会引起脱水，甚至可能致命，故要严密监测，发现剧烈腹痛、腹泻等症状时，应停止给药，并进行适当处理。<br/>(6)要充分注意感染症、出血倾向的出现或恶化。<br/>(7)替加氟、吉美嘧啶、奥替拉西钾复合制剂使用中或者停药后，施行本疗法，至少要间隔7天以上的停药期。<br/>(8)高龄患者用药时，要特别关注不良反应，慎重给药。<br/>(9)对处在生殖年龄的患者，必需用药时，要考虑到对性腺的影响。<br/>3.应用时注意事项<br/>⑴ 给药途径<br/>本品为静脉滴注给药，不要皮下、肌肉注射。<br/>⑵ 给药时<br/>本品为静脉给药，可能会刺激血管引起疼痛、血栓性静脉炎，故应注意注射部位和注射方法。<br/>⑶ 配制方法<br/>本品不含防腐剂，故配制时充分注意细菌污染，配制后24小时内使用。<br/>4.其他注意事项<br/>⑴ 有报道，氟尿嘧啶类药剂和其他抗恶性肿瘤剂并用的患者，可诱发急性白血病和骨髓异常增生综合征(MDS)。<br/>⑵ 氟尿嘧啶异化酶二氢嘧啶酶(DPD)缺损的患者，给予氟尿嘧啶类药物时，在给药初期可能发生严重的不良反应如腹泻、口腔黏膜炎、造血功能障碍、神经精神系统障碍等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '妊娠及哺乳期妇女用药', '⑴大鼠和小鼠使用氟尿嘧啶后可引起多趾症、腭裂等畸形，故妊娠或可能妊娠的妇女不宜使用本品。<br/>⑵在至少50倍人用剂量的大鼠和兔的生殖毒性研究中，无证据表明左亚叶酸钙具有胚胎毒性。未开展针对妊娠妇女充分良好的对照临床试验。由于动物生殖毒性研究并不能完全预测药物人体作用，所以妊娠期妇女只有在潜在或已超过胎儿安全风险时方可使用本品。<br/>(3)哺乳期妇女用药安全性未确立，故哺乳期妇女不宜使用本品。', '⑴大鼠和小鼠使用氟尿嘧啶后可引起多趾症、腭裂等畸形，故妊娠或可能妊娠的妇女不宜使用本品。<br/>⑵在至少50倍人用剂量的大鼠和兔的生殖毒性研究中，无证据表明左亚叶酸钙具有胚胎毒性。未开展针对妊娠妇女充分良好的对照临床试验。由于动物生殖毒性研究并不能完全预测药物人体作用，所以妊娠期妇女只有在潜在或已超过胎儿安全风险时方可使用本品。<br/>(3)哺乳期妇女用药安全性未确立，故哺乳期妇女不宜使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '儿童用药', '低体重出生儿、新生儿、乳儿、幼儿或小儿的用药安全性未确立，故不宜使用本品。', '低体重出生儿、新生儿、乳儿、幼儿或小儿的用药安全性未确立，故不宜使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '老年人用药', '高龄者生理机能低下多见，容易出现骨髓抑制，消化道反应(剧烈的腹泻和口腔黏膜炎等)，皮肤毒性和神经精神系统毒性，故要注意用药量和用药间隔期，随时监测患者的状况，慎重用药。', '高龄者生理机能低下多见，容易出现骨髓抑制，消化道反应(剧烈的腹泻和口腔黏膜炎等)，皮肤毒性和神经精神系统毒性，故要注意用药量和用药间隔期，随时监测患者的状况，慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '适应症', '用于慢性胃炎、消化性胃及十二指肠溃疡，结肠炎以及消化不良。', '用于慢性胃炎、消化性胃及十二指肠溃疡，结肠炎以及消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '用法用量', '口服。一次1袋(无糖型)，一日3次。5～6周为一个疗程。温开水冲服。', '口服。一次1袋(无糖型)，一日3次。5～6周为一个疗程。温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '不良反应', '尚未见不良反应报道。', '尚未见不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '药理作用', '1、药理<br/>本品为真菌猴头菌经深层发酵的菌丝体提取所得浸膏制成。含有多糖、肽、氨基酸等。本品能够改善胃粘膜营养状态，促进溃疡愈合及炎症消退，激活机体免疫细胞，增强机体免疫功能。<br/>2、毒理<br/>本品小鼠口服LD<sub>50</sub>为?25g/kg。', '1、药理<br/>本品为真菌猴头菌经深层发酵的菌丝体提取所得浸膏制成。含有多糖、肽、氨基酸等。本品能够改善胃粘膜营养状态，促进溃疡愈合及炎症消退，激活机体免疫细胞，增强机体免疫功能。<br/>2、毒理<br/>本品小鼠口服LD<sub>50</sub>为?25g/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '主要成份', '金银花、蒲公英、马齿苋、土茯苓、大黄、赤芍、蛇床子等。', '金银花、蒲公英、马齿苋、土茯苓、大黄、赤芍、蛇床子等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '适应症', '清热解毒，凉血除湿，杀虫止痒。主治湿热阻于皮肤所致湿疹，见有瘙痒、红斑、丘疹、水泡、渗出，糜烂等和湿热下注所致阴痒，白带过多。皮肤湿疹及各类阴道炎见有上述证候者。', '清热解毒，凉血除湿，杀虫止痒。主治湿热阻于皮肤所致湿疹，见有瘙痒、红斑、丘疹、水泡、渗出，糜烂等和湿热下注所致阴痒，白带过多。皮肤湿疹及各类阴道炎见有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '用法用量', '皮肤湿疹：取适量药液直接涂抹于患处，有糜烂面者可稀释5倍量后湿敷，一日两次。<br/>妇科病：先用清水冲洗阴道，取适量药液用温开水稀释5-10倍，用阴道冲洗器将药液注入阴道内保留几分钟。或坐浴，每日两次。或遵医嘱。', '皮肤湿疹：取适量药液直接涂抹于患处，有糜烂面者可稀释5倍量后湿敷，一日两次。<br/>妇科病：先用清水冲洗阴道，取适量药液用温开水稀释5-10倍，用阴道冲洗器将药液注入阴道内保留几分钟。或坐浴，每日两次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '禁忌', '月经期及酒精过敏者禁用。重度宫颈糜烂者慎用。', '月经期及酒精过敏者禁用。重度宫颈糜烂者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '注意事项', '1 . 本品为外用药，勿口服。<br/>2 . 若有皮肤过敏反应，立即停用。', '1.本品为外用药，勿口服。<br/>2．若有皮肤过敏反应，立即停用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '药理作用', '药理作用：药理实验证明本品具有抗炎、止痒作用，对常见的皮肤细菌感染有抑杀作用。', '药理作用：药理实验证明本品具有抗炎、止痒作用，对常见的皮肤细菌感染有抑杀作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '主要成份', '本品主要成份为两性霉素B。<br/>化学名称：[1R-(1R*,3S*,5R*,6R*,9R*,11R*,15S*,16R*,17R*,18S*,19E,21E,23E,25E,27E,29E,31E,33R*,35S*,36R*,37S*)]-33-[(3-氨基-3,6-二氧基-β-D-吡喃甘露糖基)氧]-1,3,5,6,9,11,17,37-八羟基-15,16,18-三甲基-14,39-二氧双环-[33.3.1]三十九烷-19,21,23,25,27,29,31-七烯-36-羧酸。<br/>化学结构式：<br/>分子式：C<sub>42</sub>H<sub>73</sub>NO<sub>17</sub><br/>分子量：924.09<br/>辅料名称：氢氧化钠、去氧胆酸钠、磷酸二氢钠、卵磷脂、蔗糖、无水乙醇、注射用水。', '本品主要成份为两性霉素B。<br/>化学名称：[1R-(1R*,3S*,5R*,6R*,9R*,11R*,15S*,16R*,17R*,18S*,19E,21E,23E,25E,27E,29E,31E,33R*,35S*,36R*,37S*)]-33-[(3-氨基-3,6-二氧基-β-D-吡喃甘露糖基)氧]-1,3,5,6,9,11,17,37-八羟基-15,16,18-三甲基-14,39-二氧双环-[33.3.1]三十九烷-19,21,23,25,27,29,31-七烯-36-羧酸。<br/>化学结构式：<br/>分子式：C<sub>42H<sub>73NO<sub>17<br/>分子量：924.09<br/>辅料名称：氢氧化钠、去氧胆酸钠、磷酸二氢钠、卵磷脂、蔗糖、无水乙醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '适应症', '本品适用于诊断明确的敏感真菌所致的深部真菌感染，且病情呈进行性发展者，如败血症、心内膜炎、脑膜炎（隐球菌及其他真菌）、腹腔感染（包括与透析相关者）、肺部感染、尿路感染等。', '本品适用于诊断明确的敏感真菌所致的深部真菌感染，且病情呈进行性发展者，如败血症、心内膜炎、脑膜炎（隐球菌及其他真菌）、腹腔感染（包括与透析相关者）、肺部感染、尿路感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '用法用量', '本品推荐临床用法为：起始剂量0.1mg/kg/日。用注射用水稀释溶解并振荡摇匀后加至5%葡萄糖500ml内静脉滴注。滴速不得超过30滴/分，观察有无不适，前二小时每小时测体温、脉搏、呼吸、血压各一次。如无毒副作反应，第二日开始增加0.25-0.50mg/kg/日，剂量逐日递增至维持剂量：1-3 mg/kg/日。输液浓度以不大于0.15mg/ml为宜。中枢神经系统感染，最大剂量1mg/kg，给药前可考虑合并用地塞米松，以减少局部反应，但应注意皮质激素有引起感染扩散的可能。疗程视病种病情而定。尚未观察超过上述剂量的本品安全性和有效性。', '本品推荐临床用法为：起始剂量0.1mg/kg/日。用注射用水稀释溶解并振荡摇匀后加至5%葡萄糖500ml内静脉滴注。滴速不得超过30滴/分，观察有无不适，前二小时每小时测体温、脉搏、呼吸、血压各一次。如无毒副作反应，第二日开始增加0.25-0.50mg/kg/日，剂量逐日递增至维持剂量：1-3 mg/kg/日。输液浓度以不大于0.15mg/ml为宜。中枢神经系统感染，最大剂量1mg/kg，给药前可考虑合并用地塞米松，以减少局部反应，但应注意皮质激素有引起感染扩散的可能。疗程视病种病情而定。尚未观察超过上述剂量的本品安全性和有效性。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '不良反应', '1.本品临床试验中发现的不良反应：<br/>在114例患者中进行了本品随机对照临床试验，本品用量1-3mg/kg/日范围内，对照药为普通两性霉素B，给药剂量相同。观察到本品不良反应发生率60.0%，对照组83.9%。观察到的不良反应包括：舌尖麻木感、寒战、发热、头痛、全身不适、关节痛、低血钾症、恶心、呕吐、腹胀痛、肝肾功能异常、血尿、脱发、皮疹、血糖升高、胸闷、心悸、耳鸣及血管炎等，大多为轻到中度反应，对症治疗后可耐受。因为未进行充分的临床试验对比研究，尚不能明确与普通两性霉素B的差别，有待上市后继续观察。<br/>2.在普通两性霉素B上市使用中出现的不良反应有：<br/>（1）静滴过程中或静滴后发生寒颤、高热、严重头痛、食欲不振、恶心、呕吐，有时可出现血压下降，眩晕等。<br/>（2）几乎所有患者在疗程中均可出现不用程度的肾功能损害，尿中可出现红细胞、百细胞、蛋白和管型、血尿素氮和肌酐增高、肌酐清楚率降低，也可引起肾小管性酸中毒。<br/>（3）低钾血症，由于尿中排除大量钾离子所致。<br/>（4）血液系统毒性反应有正常红细胞性贫血，偶可有白细胞或血小板减少。<br/>（5）肝毒性较少见，可致肝细胞坏死，急性肝功能衰竭亦有发生。<br/>（6）心血管系统反应如静滴过快时可引起心室颤动或心脏骤停。此外本品所致的电解质紊乱亦可导致心律失常的发生。本品静滴时易发生血栓性静脉炎。<br/>（7）神经系统毒性反应鞘内注射本品引起严重头痛、发热、呕吐、领项强直、下肢疼痛及尿潴留等，严重者可发生下肢截瘫等。<br/>（8）过敏性休克、皮疹等变态反应偶有发生。<br/>3.在国外临床研究中观察到的其它不良反应还有：<br/>（1）全身反应：虚弱、背疼、输液反应、感染、脓毒血症。<br/>（2）心血管系统：高血压、低血压、心动过速。<br/>（3）消化系统：胃肠道出血、便秘。<br/>（4）代谢紊乱：碱性磷酸酶升高、胆红素血症、高血糖、高钠血症、血容量过多、水肿、高钙血症、高钾血症、低镁血症。<br/>（5）神经、精神系统：焦虑、混乱、头痛、失眠、眩晕。<br/>（6）呼吸系统：咳嗽、呼吸困难、缺氧、鼻出血、鼻炎、胸膜积液、肺病。<br/>（7）皮疹、瘙痒、出汗。<br/>（8）血尿。', '1.本品临床试验中发现的不良反应：<br/>在114例患者中进行了本品随机对照临床试验，本品用量1-3mg/kg/日范围内，对照药为普通两性霉素B，给药剂量相同。观察到本品不良反应发生率60.0%，对照组83.9%。观察到的不良反应包括：舌尖麻木感、寒战、发热、头痛、全身不适、关节痛、低血钾症、恶心、呕吐、腹胀痛、肝肾功能异常、血尿、脱发、皮疹、血糖升高、胸闷、心悸、耳鸣及血管炎等，大多为轻到中度反应，对症治疗后可耐受。因为未进行充分的临床试验对比研究，尚不能明确与普通两性霉素B的差别，有待上市后继续观察。<br/>2.在普通两性霉素B上市使用中出现的不良反应有：<br/>（1）静滴过程中或静滴后发生寒颤、高热、严重头痛、食欲不振、恶心、呕吐，有时可出现血压下降，眩晕等。<br/>（2）几乎所有患者在疗程中均可出现不用程度的肾功能损害，尿中可出现红细胞、百细胞、蛋白和管型、血尿素氮和肌酐增高、肌酐清楚率降低，也可引起肾小管性酸中毒。<br/>（3）低钾血症，由于尿中排除大量钾离子所致。<br/>（4）血液系统毒性反应有正常红细胞性贫血，偶可有白细胞或血小板减少。<br/>（5）肝毒性较少见，可致肝细胞坏死，急性肝功能衰竭亦有发生。<br/>（6）心血管系统反应如静滴过快时可引起心室颤动或心脏骤停。此外本品所致的电解质紊乱亦可导致心律失常的发生。本品静滴时易发生血栓性静脉炎。<br/>（7）神经系统毒性反应鞘内注射本品引起严重头痛、发热、呕吐、领项强直、下肢疼痛及尿潴留等，严重者可发生下肢截瘫等。<br/>（8）过敏性休克、皮疹等变态反应偶有发生。<br/>3.在国外临床研究中观察到的其它不良反应还有：<br/>（1）全身反应：虚弱、背疼、输液反应、感染、脓毒血症。<br/>（2）心血管系统：高血压、低血压、心动过速。<br/>（3）消化系统：胃肠道出血、便秘。<br/>（4）代谢紊乱：碱性磷酸酶升高、胆红素血症、高血糖、高钠血症、血容量过多、水肿、高钙血症、高钾血症、低镁血症。<br/>（5）神经、精神系统：焦虑、混乱、头痛、失眠、眩晕。<br/>（6）呼吸系统：咳嗽、呼吸困难、缺氧、鼻出血、鼻炎、胸膜积液、肺病。<br/>（7）皮疹、瘙痒、出汗。<br/>（8）血尿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '药物过量', '两性霉素B脂质体不可通过血透析掉，普通两性霉素B过量可导致心脏、呼吸停止。一旦出现药物过量，应立即终止给药，给予对症、支持治疗。', '两性霉素B脂质体不可通过血透析掉，普通两性霉素B过量可导致心脏、呼吸停止。一旦出现药物过量，应立即终止给药，给予对症、支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '禁忌', '对本品过敏及严重肝病的患者禁用。', '对本品过敏及严重肝病的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '配伍禁忌', '尚未进行本品与其它药物相互作用的研究。<br/>目前知道下列药物与普通两性霉素B同时使用时发生药物相互作用，所以下列药物可能也与两性霉素B脂质体有相互作用。<br/>(1)抗肿瘤药：抗肿瘤药物与普通两性霉素B同时使用可能增加导致肾毒性、支气管痉挛和低血压的可能。与本品同时使用时，则应监测血清电解质和心脏功能。<br/>(2)皮质类固醇和促皮质素(ACTH)：与普通两性霉素B使用可能降低血钾并导致心脏功能异常，与本品同时使用时，应监测血清电解质和心脏功能。<br/>(3)洋地黄葡萄糖苷：与普通两性霉素B使用可能引起低血钾和增加洋地黄毒性，与本品同时使用时，应密切监测血清钾水平。<br/>(4)氟胞嘧啶：含两性霉素B的药物与氟胞嘧啶同时使用可能增加氟胞嘧啶的毒性，它可能通过增加细胞摄取与降低肾排泄而引起，当氟胞嘧啶与本品同时使用时需非常小心。<br/>(5)其他对肾有毒性的药物：普通两性霉素B与氨基糖苷类、五氮唑药物、卷曲霉素、多粘菌素、万古霉素同时使用可能增加由药物引起的肾毒性。氨基糖苷类和五氮唑药物与两性霉素B脂质体同时使用时需特别注意，密切监测肾功能。<br/>(6)骨骼肌松弛剂：普通两性霉素B引起的低血钾可能增加骨骼肌松弛剂(如箭毒碱)的箭毒样毒性，如果骨骼肌松弛剂与两性霉素B脂质体同时使用，需密切监测血清钾水平。<br/>(7)体外和体内动物试验显示两性霉素B与吡咯类抗真菌药，如酮康唑、氟康唑、伊曲康唑等，会诱导耐药性产生而导致拮抗作用，两者合用时应小心，尤其是免疫缺陷患者。<br/>(8)两性霉素B与白细胞同时输注时，可能导致肺部毒性。<br/>(9)骨髓抑制药、放射治疗可加重患者贫血，与两性霉素B合用宜减少剂量。', '尚未进行本品与其它药物相互作用的研究。<br/>目前知道下列药物与普通两性霉素B同时使用时发生药物相互作用，所以下列药物可能也与两性霉素B脂质体有相互作用。<br/>(1)抗肿瘤药：抗肿瘤药物与普通两性霉素B同时使用可能增加导致肾毒性、支气管痉挛和低血压的可能。与本品同时使用时，则应监测血清电解质和心脏功能。<br/>(2)皮质类固醇和促皮质素(ACTH)：与普通两性霉素B使用可能降低血钾并导致心脏功能异常，与本品同时使用时，应监测血清电解质和心脏功能。<br/>(3)洋地黄葡萄糖苷：与普通两性霉素B使用可能引起低血钾和增加洋地黄毒性，与本品同时使用时，应密切监测血清钾水平。<br/>(4)氟胞嘧啶：含两性霉素B的药物与氟胞嘧啶同时使用可能增加氟胞嘧啶的毒性，它可能通过增加细胞摄取与降低肾排泄而引起，当氟胞嘧啶与本品同时使用时需非常小心。<br/>(5)其他对肾有毒性的药物：普通两性霉素B与氨基糖苷类、五氮唑药物、卷曲霉素、多粘菌素、万古霉素同时使用可能增加由药物引起的肾毒性。氨基糖苷类和五氮唑药物与两性霉素B脂质体同时使用时需特别注意，密切监测肾功能。<br/>(6)骨骼肌松弛剂：普通两性霉素B引起的低血钾可能增加骨骼肌松弛剂(如箭毒碱)的箭毒样毒性，如果骨骼肌松弛剂与两性霉素B脂质体同时使用，需密切监测血清钾水平。<br/>(7)体外和体内动物试验显示两性霉素B与吡咯类抗真菌药，如酮康唑、氟康唑、伊曲康唑等，会诱导耐药性产生而导致拮抗作用，两者合用时应小心，尤其是免疫缺陷患者。<br/>(8)两性霉素B与白细胞同时输注时，可能导致肺部毒性。<br/>(9)骨髓抑制药、放射治疗可加重患者贫血，与两性霉素B合用宜减少剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '注意事项', '1.静脉输液瓶应加黑布遮光，以免药物效价降低。<br/>2.静脉滴注前后均应用等渗葡萄糖液静滴，以避免药液滴至血管外和防止静脉炎的发生。<br/>3.治疗期间定期随访血、尿常规、肝、肾功能、血钾和心电图。如血尿素氮或血肌酐值明显升高时，则需减量或暂停治疗，直至肾功能恢复。<br/>4.本品不可用生理盐水溶解，滴注液应新鲜配制，滴注速度宜缓慢（滴速不得超过30滴/分）。每剂滴注时间至少6小时。<br/>5.本品应从小剂量开始。如可耐受毒副反应，逐渐增加至所需量。<br/>6.为减少本品的输液相关的不良反应，给药前可给解热镇痛药和抗组胺药，如吲哚美辛和异丙嗪等，根据医嘱可考虑同时给予琥珀酸氢化可的松25-50mg或地塞米松2-5mg一同静脉滴注，但应注意皮质激素可使感染扩散。<br/>7.因为尚未进行充分的有良好对照的临床研究，因此尚不能明确本品对肝、肾毒性与普通制剂的差别，下列情况应慎用：<br/>（1）肾功能损害，本品主要在体内灭活，故肾功能重度减退时半衰期仅轻度延长，因此肾功能轻、中度损害的患者如病情需要仍可选用本品，重度肾功能损害者则需延长给药间期或减量应用，应用其最小有效量；当治疗累积剂量大于4g时可引起不可逆性肾功能损害。<br/>（2）肝功能损害，本品可致肝毒性，肝病患者避免应用本品。<br/>8.本品不良反应多见，但又是治疗危重深部真菌感染的唯一有效药物，选用本品时必须权衡利弊后作出决定。<br/>9.本品不可肌内注射。', '1.静脉输液瓶应加黑布遮光，以免药物效价降低。<br/>2.静脉滴注前后均应用等渗葡萄糖液静滴，以避免药液滴至血管外和防止静脉炎的发生。<br/>3.治疗期间定期随访血、尿常规、肝、肾功能、血钾和心电图。如血尿素氮或血肌酐值明显升高时，则需减量或暂停治疗，直至肾功能恢复。<br/>4.本品不可用生理盐水溶解，滴注液应新鲜配制，滴注速度宜缓慢（滴速不得超过30滴/分）。每剂滴注时间至少6小时。<br/>5.本品应从小剂量开始。如可耐受毒副反应，逐渐增加至所需量。<br/>6.为减少本品的输液相关的不良反应，给药前可给解热镇痛药和抗组胺药，如吲哚美辛和异丙嗪等，根据医嘱可考虑同时给予琥珀酸氢化可的松25-50mg或地塞米松2-5mg一同静脉滴注，但应注意皮质激素可使感染扩散。<br/>7.因为尚未进行充分的有良好对照的临床研究，因此尚不能明确本品对肝、肾毒性与普通制剂的差别，下列情况应慎用：<br/>（1）肾功能损害，本品主要在体内灭活，故肾功能重度减退时半衰期仅轻度延长，因此肾功能轻、中度损害的患者如病情需要仍可选用本品，重度肾功能损害者则需延长给药间期或减量应用，应用其最小有效量；当治疗累积剂量大于4g时可引起不可逆性肾功能损害。<br/>（2）肝功能损害，本品可致肝毒性，肝病患者避免应用本品。<br/>8.本品不良反应多见，但又是治疗危重深部真菌感染的唯一有效药物，选用本品时必须权衡利弊后作出决定。<br/>9.本品不可肌内注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '妊娠及哺乳期妇女用药', '尚未获得孕妇及哺乳期妇女使用两性霉素B脂质体的研究资料。鉴于它的不良反应，对于孕妇及哺乳期妇女仅在考虑用药的必要性超越了不良作用后方可使用本品。', '尚未获得孕妇及哺乳期妇女使用两性霉素B脂质体的研究资料。鉴于它的不良反应，对于孕妇及哺乳期妇女仅在考虑用药的必要性超越了不良作用后方可使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '儿童用药', '10岁以上儿童常用量均同于成人，即按体重计算静脉滴注剂量。尚未观察10岁以下儿童使用本品的安全性额有效性。', '10岁以上儿童常用量均同于成人，即按体重计算静脉滴注剂量。尚未观察10岁以下儿童使用本品的安全性额有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '老年人用药', '由于微生物不受人体衰老影响，最好不要调整剂量。但老年人肾功能减退引起半衰期延长，由于长期使用本品可引起一定的肾毒性，因此应更密切监视肌酐清除率，视肌酐清除率的情况调整剂量。', '由于微生物不受人体衰老影响，最好不要调整剂量。但老年人肾功能减退引起半衰期延长，由于长期使用本品可引起一定的肾毒性，因此应更密切监视肌酐清除率，视肌酐清除率的情况调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '药理作用', '作用机理：两性霉素<span lang=\"EN-US\" style=\"font-size: 10.5pt; font-famil', '作用机理：两性霉素<span lang=\"EN-US\" style=\"font-size: 10.5pt; font-famil', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '主要成份', '菟丝子（盐水制）、砂仁、熟地黄、人参、桑寄生、阿胶珠、制何首乌、艾叶、盐巴戟天、白术、党参、鹿角霜、枸杞子、续断、杜仲。', '菟丝子（盐水制）、砂仁、熟地黄、人参、桑寄生、阿胶珠、制何首乌、艾叶、盐巴戟天、白术、党参、鹿角霜、枸杞子、续断、杜仲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '适应症', '补肾健脾，益气培元，养血安胎，强壮身体。用于脾肾两虚，冲任不固所致的滑胎(防治习惯性流产和先兆性流产)。', '补肾健脾，益气培元，养血安胎，强壮身体。用于脾肾两虚，冲任不固所致的滑胎(防治习惯性流产和先兆性流产)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '用法用量', '口服，淡盐水或蜂蜜水送服。一次5克(约三分之二瓶盖)，一日3次。', '口服，淡盐水或蜂蜜水送服。一次5克(约三分之二瓶盖)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '注意事项', '1．孕妇禁房事。<br/>2．感冒发热勿服。服药时忌食萝卜、薏苡仁、绿豆芽。<br/>3．如肝肾阴虚患者，服药后觉口干口苦者，改用蜂蜜水送服。服药时间长短不一，有的服1-2瓶见效，有的滑胎患者需服药1-3个月，以服药后临床症状消除为原则，但滑抬者一般均服至3个月后渐停药。', '1．孕妇禁房事。<br/>2．感冒发热勿服。服药时忌食萝卜、薏苡仁、绿豆芽。<br/>3．如肝肾阴虚患者，服药后觉口干口苦者，改用蜂蜜水送服。服药时间长短不一，有的服1-2瓶见效，有的滑胎患者需服药1-3个月，以服药后临床症状消除为原则，但滑抬者一般均服至3个月后渐停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '主要成份', '本品系由健康乳牛(出生24小时内)脾脏为原料提取而成的无菌水溶液，其主要成份为多肽及核糖。辅料：无。', '本品系由健康乳牛(出生24小时内)脾脏为原料提取而成的无菌水溶液，其主要成份为多肽及核糖。辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '适应症', '用于提高机体免疫力。可在治疗再生障碍性贫血、原发性血小板减少症、放射线引起的白细胞减少症、各种恶性肿瘤、改善肿瘤患者恶液质时配合使用。', '用于提高机体免疫力。可在治疗再生障碍性贫血、原发性血小板减少症、放射线引起的白细胞减少症、各种恶性肿瘤、改善肿瘤患者恶液质时配合使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '用法用量', '肌内注射：一次2-8ml，一日1次或遵医嘱。静脉滴注：一次10ml，溶于500ml的0.9%氯化钠注射液或5%-10%葡萄糖注射液中，一日1次或遵医嘱。', '肌内注射：一次2-8ml，一日1次或遵医嘱。静脉滴注：一次10ml，溶于500ml的0.9%氯化钠注射液或5%-10%葡萄糖注射液中，一日1次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '不良反应', '免疫系统：偶见皮疹、荨麻疹、丘疹；极个别人可能对本品有过敏反应，较严重者可能出现过敏性休克，因此要充分注意观察，一旦发生异常时，应立即停药，并给予适当的处置。<br/>消化系统：个别人用药后偶有恶心、呕吐、腹痛或不适等症状，减量或停药后均可消失。<br/>呼吸系统：多发生在过敏反应时，主要表现为呼吸困难、胸闷、呼吸急促等。<br/>注射部位：个别人可能出现注射部位疼痛、红肿或硬结，减量或停药后均可消失。<br/>其他：极个别人用药可出现寒战、高热或发热、大汗、畏寒等症状，可能与输液反应有关，可减慢输液速度或停药。', '免疫系统：偶见皮疹、荨麻疹、丘疹；极个别人可能对本品有过敏反应，较严重者可能出现过敏性休克，因此要充分注意观察，一旦发生异常时，应立即停药，并给予适当的处置。<br/>消化系统：个别人用药后偶有恶心、呕吐、腹痛或不适等症状，减量或停药后均可消失。<br/>呼吸系统：多发生在过敏反应时，主要表现为呼吸困难、胸闷、呼吸急促等。<br/>注射部位：个别人可能出现注射部位疼痛、红肿或硬结，减量或停药后均可消失。<br/>其他：极个别人用药可出现寒战、高热或发热、大汗、畏寒等症状，可能与输液反应有关，可减慢输液速度或停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '注意事项', '(1)发现溶液混浊、颜色异常或有沉淀异物、瓶身细微破裂或漏气，不得使用。<br/>(2)为防止病人出现过敏反应，建议病人在第一次静脉输液时，开始时速度应慢，每分钟10-20滴。<br/>(3)严格掌握适应症、禁忌症，询问有关药物过敏史，有过敏史或过敏体质者应慎用。<br/>(4)单独使用，并注意配伍禁忌，严格按照说明书的要求使用，药物浓度不宜过高。<br/>(5)注意不良反应的早期表现，严密监测患者的生命体征，备好抢救药品，一旦出现不良反应，立即停药并迅速采取有效的抢救措施。', '(1)发现溶液混浊、颜色异常或有沉淀异物、瓶身细微破裂或漏气，不得使用。<br/>(2)为防止病人出现过敏反应，建议病人在第一次静脉输液时，开始时速度应慢，每分钟10-20滴。<br/>(3)严格掌握适应症、禁忌症，询问有关药物过敏史，有过敏史或过敏体质者应慎用。<br/>(4)单独使用，并注意配伍禁忌，严格按照说明书的要求使用，药物浓度不宜过高。<br/>(5)注意不良反应的早期表现，严密监测患者的生命体征，备好抢救药品，一旦出现不良反应，立即停药并迅速采取有效的抢救措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '妊娠及哺乳期妇女用药', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '儿童用药', '目前尚无有关儿童使用本品的临床资料，尚不足以对儿童应用的安全性进行评价。', '目前尚无有关儿童使用本品的临床资料，尚不足以对儿童应用的安全性进行评价。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '老年人用药', '临床应用中，老年患者使用本品，其疗效及安全性与普通人群相比未发现显著差异。', '临床应用中，老年患者使用本品，其疗效及安全性与普通人群相比未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '药理作用', '药理作用：<br/>本品具有激活机体非特异性免疫功能的作用。并能刺激骨髓干细胞的增殖，有助于造血功能提高。<br/>动物试验表明：本品对正常小鼠和环磷酰胺致异常小鼠能够增强巨噬细胞吞噬活性、提高自然杀伤细胞的杀伤率、促进脾淋巴细胞增殖、促进细胞因子的产生、提高特异性抗SRBC抗体水平，本品可影响小鼠的非特异性免疫、体液免疫和细胞免疫功能，提示本品能够提高机体非特异性免疫、体液免疫和细胞免疫功能，有较好的免疫功能增强作用。<br/>毒理研究：<br/>急性毒性实验表明：Beagle犬单次静脉滴注给予本品50ml/kg (相当于人临床用量的299 倍），所有动物观察期内未见异常和死亡；观察期结束后脏器组织未见明显异常。SD大鼠静脉注射给予本品80ml/kg (相当于人临床用量的479倍），所有动物观察期内未见异常和死亡，观察期结束后脏器组织未见明显异常。<br/>长期毒性实验表明：Beagle犬静脉滴注本品，分别为0.8、3.2、12.8 ml/kg (约为人临床剂量的4.8、19.2、76.6倍），连续给药3个月，停药恢复期1个月；给药期间和停药恢复期间均未见异常。SD大鼠静脉注射本品，分别为1.6、4、10ml/kg (约为人临床剂量的9. 6、24.0、59.9倍），连续给药3个月，停药恢复期1个月；给药期间和停药恢复期间均未见异常。<br/>一般药理实验：对小鼠自发活动影响实验：KM小鼠单次静脉注射，试验结果显示：本品在8、40 ml/kg (相当于人临床最大剂量47.9、239.5倍）剂量下小鼠自发活动降低；在1.6ml/kg(相当于人临床最大剂量9.6倍）剂量下，对小鼠自发活动无明显影响。对麻醉犬呼吸、心血管系统的影响实验：Beagle犬单次静脉滴注，试验结果显示：本品对Beagle犬呼吸、血压、心电图均无明显影响。对小鼠戊巴比妥钠催眠作用的协同作用实验：KM小鼠单次静脉注射，试验结果显示：本品在40ml/kg剂量下，与戊巴比妥钠催眠作用有协同作用；在1.6、8ml/kg剂量下，对戊巴比妥钠的催眠作用无协同作用。对小鼠戊巴比妥钠阈下催眠作用的影响实验：KM小鼠单次静脉注射，试验结果显示：本品对戊巴比妥钠对小鼠的催眠阈值无明显影响。<br/>安全性试验表明：单次多次肌肉注射给药和单次连续多次静脉注射给药，对给药部位均无明显刺激作用：过敏试验表明本品静脉注射给药后未引起过敏反应；体外溶血试验表明本品各浓度在3小时内对家兔红细胞无溶血或凝聚作用。', '药理作用：<br/>本品具有激活机体非特异性免疫功能的作用。并能刺激骨髓干细胞的增殖，有助于造血功能提高。<br/>动物试验表明：本品对正常小鼠和环磷酰胺致异常小鼠能够增强巨噬细胞吞噬活性、提高自然杀伤细胞的杀伤率、促进脾淋巴细胞增殖、促进细胞因子的产生、提高特异性抗SRBC抗体水平，本品可影响小鼠的非特异性免疫、体液免疫和细胞免疫功能，提示本品能够提高机体非特异性免疫、体液免疫和细胞免疫功能，有较好的免疫功能增强作用。<br/>毒理研究：<br/>急性毒性实验表明：Beagle犬单次静脉滴注给予本品50ml/kg (相当于人临床用量的299 倍），所有动物观察期内未见异常和死亡；观察期结束后脏器组织未见明显异常。SD大鼠静脉注射给予本品80ml/kg (相当于人临床用量的479倍），所有动物观察期内未见异常和死亡，观察期结束后脏器组织未见明显异常。<br/>长期毒性实验表明：Beagle犬静脉滴注本品，分别为0.8、3.2、12.8 ml/kg (约为人临床剂量的4.8、19.2、76.6倍），连续给药3个月，停药恢复期1个月；给药期间和停药恢复期间均未见异常。SD大鼠静脉注射本品，分别为1.6、4、10ml/kg (约为人临床剂量的9. 6、24.0、59.9倍），连续给药3个月，停药恢复期1个月；给药期间和停药恢复期间均未见异常。<br/>一般药理实验：对小鼠自发活动影响实验：KM小鼠单次静脉注射，试验结果显示：本品在8、40 ml/kg (相当于人临床最大剂量47.9、239.5倍）剂量下小鼠自发活动降低；在1.6ml/kg(相当于人临床最大剂量9.6倍）剂量下，对小鼠自发活动无明显影响。对麻醉犬呼吸、心血管系统的影响实验：Beagle犬单次静脉滴注，试验结果显示：本品对Beagle犬呼吸、血压、心电图均无明显影响。对小鼠戊巴比妥钠催眠作用的协同作用实验：KM小鼠单次静脉注射，试验结果显示：本品在40ml/kg剂量下，与戊巴比妥钠催眠作用有协同作用；在1.6、8ml/kg剂量下，对戊巴比妥钠的催眠作用无协同作用。对小鼠戊巴比妥钠阈下催眠作用的影响实验：KM小鼠单次静脉注射，试验结果显示：本品对戊巴比妥钠对小鼠的催眠阈值无明显影响。<br/>安全性试验表明：单次多次肌肉注射给药和单次连续多次静脉注射给药，对给药部位均无明显刺激作用：过敏试验表明本品静脉注射给药后未引起过敏反应；体外溶血试验表明本品各浓度在3小时内对家兔红细胞无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '主要成份', '本品主要成分为舒芬太尼枸橼酸盐，化学名为：N-[4-(甲氧甲基)-1-[2-(2-噻吩基)乙基]-4-哌啶基]-N-苯丙酰胺枸橼酸盐。<br/>其结构式为：<br/>分子式：C<sub>22</sub>H<sub>30</sub>N<sub>2</sub>O<sub>2</sub>S・C<sub>6</sub>H<sub>8</sub>O<sub>7</sub><br/>分子量：578.69<br/>辅料：氯化钠、注射用水、氮气。', '本品主要成分为舒芬太尼枸橼酸盐，化学名为：N-[4-(甲氧甲基)-1-[2-(2-噻吩基)乙基]-4-哌啶基]-N-苯丙酰胺枸橼酸盐。<br/>其结构式为：<br/>分子式：C22H30N2O2S・C6H8O7<br/>分子量：578.69<br/>辅料：氯化钠、注射用水、氮气。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '适应症', '用于气管内插管，使用人工呼吸的全身麻醉<br/>-作为复合麻醉的镇痛用药<br/>-作为全身麻醉大手术的麻醉诱导和维持用药', '用于气管内插管，使用人工呼吸的全身麻醉<br/>-作为复合麻醉的镇痛用药<br/>-作为全身麻醉大手术的麻醉诱导和维持用药', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '用法用量', '应该根据个体反应以及临床情况的不同来调整舒芬太尼的使用剂量。应当考虑如下因素：患者的年龄、体重、一般情况和同时使用的药物等。剂量也取决于手术的难度和持续时间以及所需要的麻醉深度。在计算进一步的使用时应考虑初始用药的作用。<br/>在诱导麻醉期间可以加用氟哌利多以防止恶心和呕吐的发生。<br/>请注意下述推荐的用药剂量<br/>用药的途径和方法<br/>静脉内快速推注给药或静脉内输注给药。用药的时间间隔长短取决于手术的持续时间。根据个体的需要可重复给予额外的(维持)剂量。<br/>成人<br/>当作为复合麻醉的一种镇痛成分应用时：可按0.5-5.0微克/公斤体重做静脉内推注或者加入输液管中，在2-10分钟内滴完。当临床表现显示镇痛效应减弱时可按0.15-0.7微克/公斤体重追加维持剂量(相当于舒芬太尼注射液0.2-1.0毫升/70公斤体重)。<br/>当作为单独的麻醉药用于静脉给药诱导时：剂量为8-30微克/公斤体重。当临床表现显示麻醉效应减低时可按0.35-1.4微克/公斤体重追加维持剂量(相当于舒芬太尼注射0.5-2.0毫升/70公斤体重)。<br/>其他剂量的信息<br/>在有如下疾病的病人中，如：非代偿性甲状腺功能减退、肺部疾患(尤其是那些呼吸贮备降低的疾病)、肝和/或肾功能不全、肥胖和酒精中毒等，其用药量应酌情给予。对这些患者，建议做较长时间的术后观察。<br/>在体弱患者和老年病人以及已经使用过能抑制呼吸的药物的病人中，应减少用量。而对那些接受过阿片类药物治疗的或有过阿片类滥用史的患者，则可能需要使用较大的剂量。<br/>[注]：以上用量均按舒芬太尼(C<sub>22</sub>H<sub>30</sub>N<sub>2</sub>O<sub>2</sub>S)计算。', '应该根据个体反应以及临床情况的不同来调整舒芬太尼的使用剂量。应当考虑如下因素：患者的年龄、体重、一般情况和同时使用的药物等。剂量也取决于手术的难度和持续时间以及所需要的麻醉深度。在计算进一步的使用时应考虑初始用药的作用。<br/>在诱导麻醉期间可以加用氟哌利多以防止恶心和呕吐的发生。<br/>请注意下述推荐的用药剂量<br/>用药的途径和方法<br/>静脉内快速推注给药或静脉内输注给药。用药的时间间隔长短取决于手术的持续时间。根据个体的需要可重复给予额外的(维持)剂量。<br/>成人<br/>当作为复合麻醉的一种镇痛成分应用时：可按0.5-5.0微克/公斤体重做静脉内推注或者加入输液管中，在2-10分钟内滴完。当临床表现显示镇痛效应减弱时可按0.15-0.7微克/公斤体重追加维持剂量(相当于舒芬太尼注射液0.2-1.0毫升/70公斤体重)。<br/>当作为单独的麻醉药用于静脉给药诱导时：剂量为8-30微克/公斤体重。当临床表现显示麻醉效应减低时可按0.35-1.4微克/公斤体重追加维持剂量(相当于舒芬太尼注射0.5-2.0毫升/70公斤体重)。<br/>其他剂量的信息<br/>在有如下疾病的病人中，如：非代偿性甲状腺功能减退、肺部疾患(尤其是那些呼吸贮备降低的疾病)、肝和/或肾功能不全、肥胖和酒精中毒等，其用药量应酌情给予。对这些患者，建议做较长时间的术后观察。<br/>在体弱患者和老年病人以及已经使用过能抑制呼吸的药物的病人中，应减少用量。而对那些接受过阿片类药物治疗的或有过阿片类滥用史的患者，则可能需要使用较大的剂量。<br/>[注]：以上用量均按舒芬太尼(C22H30N2O2S)计算。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '不良反应', '典型的阿片样症状，如呼吸抑制、呼吸暂停、骨骼肌强直(胸肌强直)、肌阵挛、低血压、心动过缓、恶心、呕吐和眩晕、缩瞳和尿潴留。在注射部位偶有瘙痒和疼痛。<br/>其他较少见的不良反应有<br/>・咽部痉挛<br/>・过敏反应和心搏停止，因在麻醉时使用其他药物，很难确定这些反应是否与舒芬太尼有关。<br/>・偶尔可出现术后恢复期的呼吸再抑制。', '典型的阿片样症状，如呼吸抑制、呼吸暂停、骨骼肌强直(胸肌强直)、肌阵挛、低血压、心动过缓、恶心、呕吐和眩晕、缩瞳和尿潴留。在注射部位偶有瘙痒和疼痛。<br/>其他较少见的不良反应有<br/>・咽部痉挛<br/>・过敏反应和心搏停止，因在麻醉时使用其他药物，很难确定这些反应是否与舒芬太尼有关。<br/>・偶尔可出现术后恢复期的呼吸再抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '药物过量', '过量用药可导致药物的药理作用和副作用同时增大，其临床症状与个体对药物的敏感性有关，主要以呼吸抑制为其特征，个别敏感者可表现为呼吸过缓甚至呼吸暂停。治疗供氧和辅助呼吸或控制呼吸可用于治疗换气不足和呼吸暂停。特异性拮抗剂，如纳洛酮，可用于逆转呼吸抑制。然而，这类治疗并不能取代即时的对症治疗措施。因为呼吸抑制的持续时间可能超过拮抗剂的作用时间，故可能需要重复给予拮抗剂。一旦发生肌肉僵直，可给予肌肉松弛药或控制呼吸。为了保持体温恒定和维持体液的平衡，应该小心地监护病人。由于严重的或长期的低血容量还可导致低血压，可采用适当的扩容来治疗。', '过量用药可导致药物的药理作用和副作用同时增大，其临床症状与个体对药物的敏感性有关，主要以呼吸抑制为其特征，个别敏感者可表现为呼吸过缓甚至呼吸暂停。治疗供氧和辅助呼吸或控制呼吸可用于治疗换气不足和呼吸暂停。特异性拮抗剂，如纳洛酮，可用于逆转呼吸抑制。然而，这类治疗并不能取代即时的对症治疗措施。因为呼吸抑制的持续时间可能超过拮抗剂的作用时间，故可能需要重复给予拮抗剂。一旦发生肌肉僵直，可给予肌肉松弛药或控制呼吸。为了保持体温恒定和维持体液的平衡，应该小心地监护病人。由于严重的或长期的低血容量还可导致低血压，可采用适当的扩容来治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '禁忌', '已知对舒芬太尼或其他阿片类药物过敏者。<br/>分娩期间，或实施剖腹产手术期间婴儿剪断脐带之前，不能做静脉内用药，这是因为舒芬太尼可以引起新生儿的呼吸抑制。<br/>舒芬太尼不宜用于新生儿、妊娠期和哺乳期的妇女。如果哺乳期妇女必须使用舒芬太尼，则应在用药后24小时方能再次哺乳婴儿。<br/>不应与单胺氧化酶抑制剂同时使用。在使用舒芬太尼前14天内用过单胺氧化酶抑制剂者，不宜用此药。<br/>急性肝卟啉症<br/>因用其他药物而存在呼吸抑制者禁用该药。<br/>患有呼吸抑制疾病的病人必须避免使用该药。<br/>低血容量症，低血压。<br/>重症肌无力。', '已知对舒芬太尼或其他阿片类药物过敏者。<br/>分娩期间，或实施剖腹产手术期间婴儿剪断脐带之前，不能做静脉内用药，这是因为舒芬太尼可以引起新生儿的呼吸抑制。<br/>舒芬太尼不宜用于新生儿、妊娠期和哺乳期的妇女。如果哺乳期妇女必须使用舒芬太尼，则应在用药后24小时方能再次哺乳婴儿。<br/>不应与单胺氧化酶抑制剂同时使用。在使用舒芬太尼前14天内用过单胺氧化酶抑制剂者，不宜用此药。<br/>急性肝卟啉症<br/>因用其他药物而存在呼吸抑制者禁用该药。<br/>患有呼吸抑制疾病的病人必须避免使用该药。<br/>低血容量症，低血压。<br/>重症肌无力。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '配伍禁忌', '同时使用巴比妥制剂、阿片制剂、镇静剂、神经安定药、酒精、其他麻醉药或对中枢神经系统有抑制作用的药物，可能导致对呼吸和中枢神经系统抑制作用加强。<br/>同时给予高剂量舒芬太尼和高浓度的笑气时可导致血压、心率降低以及心输出量的减少。<br/>一般建议，麻醉或外科手术前两周，不应该使用单氨氧化酶抑制剂。<br/>舒芬太尼主要由细胞色素同工酶CYP3A4代谢。临床上尚未观察到两者有相互作用。但实验资料表明CYP3A4抑制剂，如红霉素、酮康唑、伊曲康唑和tironavir会抑制舒芬太尼的代谢从而延长呼吸抑制作用。<br/>如果必须与上述药物同时使用，应该对病人进行特殊监测，并且应降低舒芬太尼剂量。', '同时使用巴比妥制剂、阿片制剂、镇静剂、神经安定药、酒精、其他麻醉药或对中枢神经系统有抑制作用的药物，可能导致对呼吸和中枢神经系统抑制作用加强。<br/>同时给予高剂量舒芬太尼和高浓度的笑气时可导致血压、心率降低以及心输出量的减少。<br/>一般建议，麻醉或外科手术前两周，不应该使用单氨氧化酶抑制剂。<br/>舒芬太尼主要由细胞色素同工酶CYP3A4代谢。临床上尚未观察到两者有相互作用。但实验资料表明CYP3A4抑制剂，如红霉素、酮康唑、伊曲康唑和tironavir会抑制舒芬太尼的代谢从而延长呼吸抑制作用。<br/>如果必须与上述药物同时使用，应该对病人进行特殊监测，并且应降低舒芬太尼剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '注意事项', '使用中应注意的事项和提示<br/>本品按麻醉药品管理。<br/>静脉内注射舒芬太尼，只能由受过训练的麻醉医师，在医院和其他具有气管插管和人工呼吸设施的条件下进行。<br/>每次给药之后，都应对患者进行足够时间的监测。<br/>在颅脑创伤和颅内压增高的患者中需要注意。避免对有脑血流量减少的患者应用快速的静脉推注方法给予阿片类药物。在这类患者中，其平均动脉压降低会偶尔伴有短期的脑灌流减少。<br/>深度麻醉时的呼吸抑制，可持续至术后或复发。所以应对这类病人做适当的监测观察，复苏器具与药物(包括拮抗剂)应准备到位。呼吸抑制往往是和剂量相关的，可用特异性拮抗剂(如：纳络酮)使其完全逆转。由于呼吸抑制持续的时间可能长于其拮抗剂的效应，有可能需要重复使用拮抗剂。麻醉期间的过度换气可能减少呼吸中枢对CO2的反应，也会影响术后呼吸的恢复。<br/>舒芬太尼可以导致肌肉僵直，包括胸壁肌肉的僵直，可以通过缓慢地静脉注射药物加以预防(通常在使用低剂量时可以奏效)，或同时使用苯二氮?类药物及肌松药。<br/>如果术前所用的抗胆碱药物剂量不足，或舒芬太尼与非迷走神经抑制的肌肉松弛药合并应用时，可能导致心动过缓甚至发生心搏停止。心动过缓可用阿托品治疗。对甲状腺功能低下、肺病疾患、肝和/或肾功能不全、老年人、肥胖、酒精中毒和使用过其他已知对中枢神经系统有抑制作用的药物的患者，在使用舒芬太尼时均需要特别注意。建议对这些患者做较长时间的术后观察。<br/>对驾车和操作机器能力的影响<br/>给予舒芬太尼后，病人不能驾车与操作机械，直到得到医师的允许。病人应该在家里受到护理并不能饮用含酒精饮料。<br/>药品使用和处理中的特殊注意事项<br/>剩余溶液应该丢弃。<br/>使用前应对容器及溶液进行仔细检查。正常溶液为清澈、无颗粒、无色状。破损容器内药品应丢弃。<br/>运动员慎用', '使用中应注意的事项和提示<br/>本品按麻醉药品管理。<br/>静脉内注射舒芬太尼，只能由受过训练的麻醉医师，在医院和其他具有气管插管和人工呼吸设施的条件下进行。<br/>每次给药之后，都应对患者进行足够时间的监测。<br/>在颅脑创伤和颅内压增高的患者中需要注意。避免对有脑血流量减少的患者应用快速的静脉推注方法给予阿片类药物。在这类患者中，其平均动脉压降低会偶尔伴有短期的脑灌流减少。<br/>深度麻醉时的呼吸抑制，可持续至术后或复发。所以应对这类病人做适当的监测观察，复苏器具与药物(包括拮抗剂)应准备到位。呼吸抑制往往是和剂量相关的，可用特异性拮抗剂(如：纳络酮)使其完全逆转。由于呼吸抑制持续的时间可能长于其拮抗剂的效应，有可能需要重复使用拮抗剂。麻醉期间的过度换气可能减少呼吸中枢对CO2的反应，也会影响术后呼吸的恢复。<br/>舒芬太尼可以导致肌肉僵直，包括胸壁肌肉的僵直，可以通过缓慢地静脉注射药物加以预防(通常在使用低剂量时可以奏效)，或同时使用苯二氮?类药物及肌松药。<br/>如果术前所用的抗胆碱药物剂量不足，或舒芬太尼与非迷走神经抑制的肌肉松弛药合并应用时，可能导致心动过缓甚至发生心搏停止。心动过缓可用阿托品治疗。对甲状腺功能低下、肺病疾患、肝和/或肾功能不全、老年人、肥胖、酒精中毒和使用过其他已知对中枢神经系统有抑制作用的药物的患者，在使用舒芬太尼时均需要特别注意。建议对这些患者做较长时间的术后观察。<br/>对驾车和操作机器能力的影响<br/>给予舒芬太尼后，病人不能驾车与操作机械，直到得到医师的允许。病人应该在家里受到护理并不能饮用含酒精饮料。<br/>药品使用和处理中的特殊注意事项<br/>剩余溶液应该丢弃。<br/>使用前应对容器及溶液进行仔细检查。正常溶液为清澈、无颗粒、无色状。破损容器内药品应丢弃。<br/>运动员慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '妊娠及哺乳期妇女用药', '在孕期和哺乳期间，不能使用。', '在孕期和哺乳期间，不能使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '儿童用药', '舒芬太尼用于两岁以下儿童的有效性和安全性的资料非常有限。<br/>用于2-12岁儿童全身麻醉的诱导和维持的剂量建议为10-20微克/公斤体重。如果临床表现镇痛效应降低时，可给予额外的剂量1-2微克/公斤体重。', '舒芬太尼用于两岁以下儿童的有效性和安全性的资料非常有限。<br/>用于2-12岁儿童全身麻醉的诱导和维持的剂量建议为10-20微克/公斤体重。如果临床表现镇痛效应降低时，可给予额外的剂量1-2微克/公斤体重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '老年人用药', '详见[用法用量]。', '详见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '药理作用', '药理作用：舒芬太尼是一种强效的阿片类镇痛药，为一种特异性μ-受体激动剂，对μ-受体的亲和力比芬太尼(fentanyl)强7-10倍。舒芬太尼的镇痛效果强于芬太尼，有良好的血液动力学稳定性，可同时保证足够的心肌氧供应。舒芬太尼静脉给药后几分钟内就能发挥最大的药效。舒芬太尼在体内蓄积程度低，清除迅速、患者复苏快。镇痛的深度与剂量有关，可以调节到合适于手术的痛觉水平。药理研究显示了舒芬尼的心血管稳定性，脑电图反应与芬太尼相似，不存在免疫抑制、溶血或组胺释放等不良反应。与其他阿片类药物相似，可能引起心动过缓，为作用于中枢迷走核所致。舒芬太尼不能或仅能轻微地抑制由泮库溴铵所致的心率增加。根据剂量和静注的速度，舒芬太尼有可能引起肌肉僵直、欣快感、缩瞳和心动过缓。所有这些作用均可通过使用其拮抗剂迅速、完全地逆转，如：纳洛酮、烯丙吗啡或烯丙左吗喃。', '药理作用：舒芬太尼是一种强效的阿片类镇痛药，为一种特异性μ-受体激动剂，对μ-受体的亲和力比芬太尼(fentanyl)强7-10倍。舒芬太尼的镇痛效果强于芬太尼，有良好的血液动力学稳定性，可同时保证足够的心肌氧供应。舒芬太尼静脉给药后几分钟内就能发挥最大的药效。舒芬太尼在体内蓄积程度低，清除迅速、患者复苏快。镇痛的深度与剂量有关，可以调节到合适于手术的痛觉水平。药理研究显示了舒芬尼的心血管稳定性，脑电图反应与芬太尼相似，不存在免疫抑制、溶血或组胺释放等不良反应。与其他阿片类药物相似，可能引起心动过缓，为作用于中枢迷走核所致。舒芬太尼不能或仅能轻微地抑制由泮库溴铵所致的心率增加。根据剂量和静注的速度，舒芬太尼有可能引起肌肉僵直、欣快感、缩瞳和心动过缓。所有这些作用均可通过使用其拮抗剂迅速、完全地逆转，如：纳洛酮、烯丙吗啡或烯丙左吗喃。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '药代动力学', '通过剂量为250-1500微克舒芬太尼的静脉给药后观测血液和血清中舒芬太尼的浓度，其分布相的半衰期分别为2.3-4.5分钟和35-73分钟。平均清除半衰期为784分钟，变化范围为656-938分钟。在中央室的分布容积为14.2升，其稳态的分布容积为344升。其清除率为914毫升/分钟。在有限的检测方法下，发现给药剂量为250微克时清除半期(240分钟)明显地比1500微克时短。药物的血浆浓度从治疗水平降到亚治疗水平取决于药物分布相的半衰期而不是取决于终末半衰期(给药量为250微克时的4.1小时到给药量为500-1500微克后的10-16小时)。在研究的剂量范围内，舒芬太尼体现了线性药代动力学的特征。舒芬太尼的生物转化主要在肝和小肠内进行。在24小时内所给药物的80%<span style=\"font-family: 宋', '通过剂量为250-1500微克舒芬太尼的静脉给药后观测血液和血清中舒芬太尼的浓度，其分布相的半衰期分别为2.3-4.5分钟和35-73分钟。平均清除半衰期为784分钟，变化范围为656-938分钟。在中央室的分布容积为14.2升，其稳态的分布容积为344升。其清除率为914毫升/分钟。在有限的检测方法下，发现给药剂量为250微克时清除半期(240分钟)明显地比1500微克时短。药物的血浆浓度从治疗水平降到亚治疗水平取决于药物分布相的半衰期而不是取决于终末半衰期(给药量为250微克时的4.1小时到给药量为500-1500微克后的10-16小时)。在研究的剂量范围内，舒芬太尼体现了线性药代动力学的特征。舒芬太尼的生物转化主要在肝和小肠内进行。在24小时内所给药物的80%<span style=\"font-family: 宋', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '主要成份', '桂枝、茯苓、牡丹皮、赤芍、桃仁。', '桂枝、茯苓、牡丹皮、赤芍、桃仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '适应症', '活血，化瘀，消?。用于妇人宿有?块，或血瘀经闭，行经腹痛，产后恶露不尽。', '活血，化瘀，消?。用于妇人宿有?块，或血瘀经闭，行经腹痛，产后恶露不尽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '用法用量', '口服，一次9丸，一日1-2次。', '口服，一次9丸，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '注意事项', '1.体弱、阴道出血量多者慎用<br/>2.素有?瘕，妊娠后漏下不止，胎动不安者，需遵医嘱使用，以免误用伤胎。<br/>3.经期及经后3天停用。<br/>4.忌食生冷，肥腻、辛辣食物。', '1.体弱、阴道出血量多者慎用<br/>2.素有?瘕，妊娠后漏下不止，胎动不安者，需遵医嘱使用，以免误用伤胎。<br/>3.经期及经后3天停用。<br/>4.忌食生冷，肥腻、辛辣食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '主要成份', '本品活性成份：<br/>1粒成人规格胶囊内含7.0mg下列细菌的冻干溶解物：流感嗜血杆菌、肺炎链球菌、肺炎克雷伯菌、臭鼻克雷伯菌、金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、卡他莫拉菌。<br/>1粒儿童规格胶囊内含3.5mg下列细菌的冻干溶解物：流感嗜血杆菌、肺炎链球菌、肺炎克雷伯菌、臭鼻克雷伯菌、金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、卡他莫拉菌。<br/>其它成份：<br/>1粒成人或儿童规格胶囊含：抗氧化剂E310、谷氨酸、染料E132、胶囊赋形剂。', '本品活性成份：<br/>1粒成人规格胶囊内含7.0mg下列细菌的冻干溶解物：流感嗜血杆菌、肺炎链球菌、肺炎克雷伯菌、臭鼻克雷伯菌、金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、卡他莫拉菌。<br/>1粒儿童规格胶囊内含3.5mg下列细菌的冻干溶解物：流感嗜血杆菌、肺炎链球菌、肺炎克雷伯菌、臭鼻克雷伯菌、金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、卡他莫拉菌。<br/>其它成份：<br/>1粒成人或儿童规格胶囊含：抗氧化剂E310、谷氨酸、染料E132、胶囊赋形剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '适应症', '用于免疫治疗。可预防呼吸道的反复感染及慢性支气管炎急性发作。可作为急性呼吸道感染治疗的合并用药。', '用于免疫治疗。可预防呼吸道的反复感染及慢性支气管炎急性发作。可作为急性呼吸道感染治疗的合并用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '用法用量', '预防和/或巩固治疗：<br/>每日空腹口服一粒，每月连用10天，连续使用3个月为一疗程。即：连服10天，停20天；再服10天，停20天；再服10天。如图所示：<br/>服10天<br/>停20天<br/>服10天<br/>停20天<br/>服10天<br/>急性期的治疗：<br/>每日空腹口服一次，每次1粒，直至症状消失（但至少用10天）。如需使用抗生素，则最好从治疗开始就同时服用泛福舒。<br/>1-12岁儿童用药：<br/>服用儿童规格本品胶囊，用药方案与成人相同。每粒儿童规格本品胶囊的活性成份含量是成人规格胶囊的一半。<br/>注意：本品胶囊可以打开，当患者吞服胶囊有困难时，可将本品胶囊打开，并将其内容物加入饮料（果汁、牛奶等）中服用。', '预防和/或巩固治疗：<br/>每日空腹口服一粒，每月连用10天，连续使用3个月为一疗程。即：连服10天，停20天；再服10天，停20天；再服10天。如图所示：<br/>服10天<br/>停20天<br/>服10天<br/>停20天<br/>服10天<br/>急性期的治疗：<br/>每日空腹口服一次，每次1粒，直至症状消失（但至少用10天）。如需使用抗生素，则最好从治疗开始就同时服用泛福舒。<br/>1-12岁儿童用药：<br/>服用儿童规格本品胶囊，用药方案与成人相同。每粒儿童规格本品胶囊的活性成份含量是成人规格胶囊的一半。<br/>注意：本品胶囊可以打开，当患者吞服胶囊有困难时，可将本品胶囊打开，并将其内容物加入饮料（果汁、牛奶等）中服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '不良反应', '非常常见（>1/10），常见（>1/100但<1/10）；不常见（>1/1000但<1/100），罕见（>1/10000但<1/1000），非常罕见（<1/10000）包括个案报告。<br/>在临床试验中，本品不良反应的发生率在3~4%的范围内。其中最常见的不良反应有胃肠道紊乱（恶心、腹痛、呕吐），皮肤反应（疹、荨麻疹），呼吸道不适（咳嗽、呼吸困难、哮喘）以及一些一般常见的问题（发热、疲劳、过敏反应）。<br/>临床应用中出现的不良反应，按器官分类如下：<br/>全身性疾病<br/>罕见：未知原因的高热（>39℃）特别在治疗开始时<br/>皮肤和皮下组织疾病<br/>罕见：超敏（荨麻疹、血管性水肿）、皮肤反应，例如红肿、湿疹、紫癜非常罕见：结节性红斑<br/>胃肠疾病<br/>罕见：恶心、呕吐、腹泻和上腹部疼痛<br/>呼吸道、胸部和纵隔疾病<br/>治疗开始时，可能出现呼吸道感染症状的轻度加重，例如咳嗽、鼻咽炎、喉炎、鼻窦炎或支气管炎。<br/>罕见：哮喘发作<br/>免疫系统疾病<br/>超敏性反应（过敏）<br/>个例<br/>药物安全性数据显示，服用本品治疗的人群中很少发生以下不良反应（少于0.001%）：<br/>免疫性过敏反应或非免疫性过敏性反应的独立的病例：<br/>伴或不伴血小板减少的紫癜，呼吸困难伴皮疹和腹部痛性痉挛，过敏性血管炎加重，特发性血小板减少，荨麻疹或泛发性皮疹，血管神经性水肿，严重关节痛，Churg - Strauss综合征恶化，超敏反应部分表现如心动过速和虚弱感。<br/>另外，本品上市至今，曾报告了一例儿童中毒性表皮坏死松解症（Lyell综合征）。其与服用本品的关系评价为可能相关，但此不良事件也可能与其他原因（例如肺炎支原体感染）相关。', '非常常见（>1/10），常见（>1/100但<1/10）；不常见（>1/1000但<1/100），罕见（>1/10000但<1/1000），非常罕见（<1/10000）包括个案报告。<br/>在临床试验中，本品不良反应的发生率在3~4%的范围内。其中最常见的不良反应有胃肠道紊乱（恶心、腹痛、呕吐），皮肤反应（疹、荨麻疹），呼吸道不适（咳嗽、呼吸困难、哮喘）以及一些一般常见的问题（发热、疲劳、过敏反应）。<br/>临床应用中出现的不良反应，按器官分类如下：<br/>全身性疾病<br/>罕见：未知原因的高热（>39℃）特别在治疗开始时<br/>皮肤和皮下组织疾病<br/>罕见：超敏（荨麻疹、血管性水肿）、皮肤反应，例如红肿、湿疹、紫癜非常罕见：结节性红斑<br/>胃肠疾病<br/>罕见：恶心、呕吐、腹泻和上腹部疼痛<br/>呼吸道、胸部和纵隔疾病<br/>治疗开始时，可能出现呼吸道感染症状的轻度加重，例如咳嗽、鼻咽炎、喉炎、鼻窦炎或支气管炎。<br/>罕见：哮喘发作<br/>免疫系统疾病<br/>超敏性反应（过敏）<br/>个例<br/>药物安全性数据显示，服用本品治疗的人群中很少发生以下不良反应（少于0.001%）：<br/>免疫性过敏反应或非免疫性过敏性反应的独立的病例：<br/>伴或不伴血小板减少的紫癜，呼吸困难伴皮疹和腹部痛性痉挛，过敏性血管炎加重，特发性血小板减少，荨麻疹或泛发性皮疹，血管神经性水肿，严重关节痛，Churg - Strauss综合征恶化，超敏反应部分表现如心动过速和虚弱感。<br/>另外，本品上市至今，曾报告了一例儿童中毒性表皮坏死松解症（Lyell综合征）。其与服用本品的关系评价为可能相关，但此不良事件也可能与其他原因（例如肺炎支原体感染）相关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '药物过量', '至今未见过量情况，鉴于泛福舒?的性质及动物毒性试验结果，似不可能达到过量。', '至今未见过量情况，鉴于泛福舒?的性质及动物毒性试验结果，似不可能达到过量。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '禁忌', '1、对泛福舒成份过敏的患者<br/>2、自身免疫性疾病<br/>3、急性肠道感染<br/>4、年龄小于1岁的儿童', '1、对泛福舒成份过敏的患者<br/>2、自身免疫性疾病<br/>3、急性肠道感染<br/>4、年龄小于1岁的儿童', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '配伍禁忌', '无相关研究数据。未见有与其他药物发生相互作用的报道。至今未见配伍禁忌。', '无相关研究数据。未见有与其他药物发生相互作用的报道。至今未见配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '注意事项', '1、如服用本品后出现高热（39℃以上，孤立于病史），特别在治疗开始时，应停止使用本品，并咨询医生。应基于喉部、鼻部或耳部症状进行判断，热型应于原发疾病引起的发热鉴别。<br/>2、有报道服用含细菌提取物药物的易感患者中观察到哮喘发作的表现。在这些病例，不应继续服用本品。<br/>3、如有持续胃肠、呼吸系统反应，应停止使用本品，并咨询医生。<br/>4、本品可能导致过敏反应，如服用本品后出现皮肤反应，应停止使用本品，并咨询医生。', '1、如服用本品后出现高热（39℃以上，孤立于病史），特别在治疗开始时，应停止使用本品，并咨询医生。应基于喉部、鼻部或耳部症状进行判断，热型应于原发疾病引起的发热鉴别。<br/>2、有报道服用含细菌提取物药物的易感患者中观察到哮喘发作的表现。在这些病例，不应继续服用本品。<br/>3、如有持续胃肠、呼吸系统反应，应停止使用本品，并咨询医生。<br/>4、本品可能导致过敏反应，如服用本品后出现皮肤反应，应停止使用本品，并咨询医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '妊娠及哺乳期妇女用药', '动物生殖试验未见对胚胎有任何危险，但尚无人体孕妇试验数据。本品无哺乳期妇女使用数据。<br/>孕妇及哺乳期妇女用药应慎重。', '动物生殖试验未见对胚胎有任何危险，但尚无人体孕妇试验数据。本品无哺乳期妇女使用数据。<br/>孕妇及哺乳期妇女用药应慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '儿童用药', '见用法用量', '见用法用量', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '老年人用药', '老年病人中不需进行剂量调整。', '老年病人中不需进行剂量调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '药理作用', '在动物试验中，本品对实验感染的抵抗力有增强作用，对巨嗜细胞和B淋巴细胞有刺激作用，并可增加呼吸道粘膜的免疫球蛋白分泌。在人体中，本品可加快T淋巴细胞的循环，提高唾液中SIgA的分泌水平，增进多克隆有丝分裂原的非特异性反应和增强混合的异源淋巴细胞的反应。', '在动物试验中，本品对实验感染的抵抗力有增强作用，对巨嗜细胞和B淋巴细胞有刺激作用，并可增加呼吸道粘膜的免疫球蛋白分泌。在人体中，本品可加快T淋巴细胞的循环，提高唾液中SIgA的分泌水平，增进多克隆有丝分裂原的非特异性反应和增强混合的异源淋巴细胞的反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '药代动力学', '无相关研究数据。', '无相关研究数据。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '主要成份', '化学名称：由肝素钠裂解获得的硫酸氨基葡聚糖片段的钙盐。<br/>化学结构式：<br/>分子量：重均分子量为3000-5000<br/>辅料：注射用水', '化学名称：由肝素钠裂解获得的硫酸氨基葡聚糖片段的钙盐。<br/>化学结构式：<br/>分子量：重均分子量为3000-5000<br/>辅料：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '适应症', '本品主要用于血液透析时预防血凝块形成，也可用于预防和治疗深部静脉血栓的形成。', '本品主要用于血液透析时预防血凝块形成，也可用于预防和治疗深部静脉血栓的形成。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '用法用量', '1.血透时预防血凝块形成：<br/>1)本品每支含2500或5000抗Xa因子国际单位，用时加注射用水1ml溶解。<br/>2)每次透析开始时，应从血管通道动脉端注入5000抗Xa因子国际单位本品，透析中不再增加剂量或遵医嘱。<br/>2．用于预防和治疗深部静脉血栓形成：<br/>1)本品每支含2500或5000抗Xa因子国际单位，用时加注射用水1ml溶解。<br/>2)手术前1-2小时，皮下注射2500抗Xa因子国际单位，手术后每天皮下注射2500抗Xa因子国际单位，术后连续用药5天。<br/>3・腹壁皮下注射或遵医嘱。', '1.血透时预防血凝块形成：<br/>1)本品每支含2500或5000抗Xa因子国际单位，用时加注射用水1ml溶解。<br/>2)每次透析开始时，应从血管通道动脉端注入5000抗Xa因子国际单位本品，透析中不再增加剂量或遵医嘱。<br/>2．用于预防和治疗深部静脉血栓形成：<br/>1)本品每支含2500或5000抗Xa因子国际单位，用时加注射用水1ml溶解。<br/>2)手术前1-2小时，皮下注射2500抗Xa因子国际单位，手术后每天皮下注射2500抗Xa因子国际单位，术后连续用药5天。<br/>3・腹壁皮下注射或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '不良反应', '偶见轻微出血，血小板减少，过敏反应，注射部位轻度血肿和坏死', '偶见轻微出血，血小板减少，过敏反应，注射部位轻度血肿和坏死', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '药物过量', '出现过量情况时，可用盐酸鱼精蛋白或硫酸鱼精蛋白静脉注射中和本品，1mg盐酸鱼精蛋白中和100抗Xa因子国际单位本品。', '出现过量情况时，可用盐酸鱼精蛋白或硫酸鱼精蛋白静脉注射中和本品，1mg盐酸鱼精蛋白中和100抗Xa因子国际单位本品。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '禁忌', '对本品过敏者，急性细菌性心内膜炎，血小板减少症禁用。', '对本品过敏者，急性细菌性心内膜炎，血小板减少症禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '配伍禁忌', '本品与非甾体类抗炎药、水杨酸类药、口服抗凝药、影响血小板功能的药物和血浆增容剂(右旋糖酐)等药物同时使用时，应注意观察。因这些药物能增加出血危险性。', '本品与非甾体类抗炎药、水杨酸类药、口服抗凝药、影响血小板功能的药物和血浆增容剂(右旋糖酐)等药物同时使用时，应注意观察。因这些药物能增加出血危险性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '注意事项', '1.不能用于肌肉注射。<br/>2．下列情况慎用：<br/>1)有过敏史者。<br/>2)有出血倾向及凝血机制障碍者。包括胃及十二指肠溃疡、中风、严重肝肾疾患、严重高血压、视网膜血管性病变。<br/>3)治疗期间，注意定期检测血小板计数及抗Xa因子活性。', '1.不能用于肌肉注射。<br/>2．下列情况慎用：<br/>1)有过敏史者。<br/>2)有出血倾向及凝血机制障碍者。包括胃及十二指肠溃疡、中风、严重肝肾疾患、严重高血压、视网膜血管性病变。<br/>3)治疗期间，注意定期检测血小板计数及抗Xa因子活性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '老年人用药', '由于60岁以上老年人(特别是女性)对肝素较敏感，故使用本品期间可能易出血，须注意。', '由于60岁以上老年人(特别是女性)对肝素较敏感，故使用本品期间可能易出血，须注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '药理作用', '药理作用：本品具有明显的抗Xa因子活性，药效学研究表明本品对体内、外血栓，动静脉血栓的形成有抑制作用，而对凝血和纤溶系统影响小。产生抗血栓作用时，出血可能性小。<br/>毒理研究：本品小白鼠皮下和尾静脉注射给药的LD<sub>50</sub>值分别为3764mg/kg,1655mg/kg。', '药理作用：本品具有明显的抗Xa因子活性，药效学研究表明本品对体内、外血栓，动静脉血栓的形成有抑制作用，而对凝血和纤溶系统影响小。产生抗血栓作用时，出血可能性小。<br/>毒理研究：本品小白鼠皮下和尾静脉注射给药的LD<sub>50值分别为3764mg/kg,1655mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '药代动力学', '本品的药代动力学由其血浆抗Xa因子活性确定。皮下注射后3小时达到血浆峰值，然后下降，但24小时内仍可监测，半衰期约3.5小时，用药期间抗IIa因子活性低于抗Xa因子活性，皮下注射生物利用度接近100‰', '本品的药代动力学由其血浆抗Xa因子活性确定。皮下注射后3小时达到血浆峰值，然后下降，但24小时内仍可监测，半衰期约3.5小时，用药期间抗IIa因子活性低于抗Xa因子活性，皮下注射生物利用度接近100‰', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '主要成份', '本品为复方制剂，其组份为每10克内含赖氨酸300mg，维生素B<sub>12</sub> 15ug及肌醇50mg。', '本品为复方制剂，其组份为每10克内含赖氨酸300mg，维生素B12 15ug及肌醇50mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '适应症', '本品能加速儿童生长发育、增进食欲。消除异食癖。有助于大脑发育和提高智力。有抗贫血、增强体质和抗病的功效。', '本品能加速儿童生长发育、增进食欲。消除异食癖。有助于大脑发育和提高智力。有抗贫血、增强体质和抗病的功效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '用法用量', '口服。 1-5岁，一次5克（半袋），一日1-2次； 6-12岁，一次10克(1袋)； 13岁以上10-20克（1-2袋），一日2-3次；温开水冲服（或遵医嘱）。', '口服。 1-5岁，一次5克（半袋），一日1-2次； 6-12岁，一次10克(1袋)； 13岁以上10-20克（1-2袋），一日2-3次；温开水冲服（或遵医嘱）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '不良反应', '按推荐剂量服用，少有不良反应。', '按推荐剂量服用，少有不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '配伍禁忌', '1，应避免与氯霉素合用，否则可抵消维生素B<sub>12</sub>具有的造血反应。<br/>2，维生素C在体外试管中可破坏维生素B<sub>12</sub>。曾有志愿者长期服用大量维生素C，每次1g，一日3次，共3年，发现血清维生素B<sub>12</sub>浓度降低。故维生素B<sub>12</sub>缺乏的患者不宜大量摄入维生素C。<br/>3，氨基糖苷类抗生素，对氨基水杨酸类，抗惊厥药如苯巴比妥、苯妥英钠、扑米酮或秋水仙碱等，可以减少维生素B<sub>12</sub>从肠道吸收。', '1，应避免与氯霉素合用，否则可抵消维生素B12具有的造血反应。<br/>2，维生素C在体外试管中可破坏维生素B12。曾有志愿者长期服用大量维生素C，每次1g，一日3次，共3年，发现血清维生素B12浓度降低。故维生素B12缺乏的患者不宜大量摄入维生素C。<br/>3，氨基糖苷类抗生素，对氨基水杨酸类，抗惊厥药如苯巴比妥、苯妥英钠、扑米酮或秋水仙碱等，可以减少维生素B12从肠道吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '注意事项', '肌醇为葡萄糖同分异构体。', '肌醇为葡萄糖同分异构体。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '儿童用药', '能加速儿童生长发育、增进食欲。详细内容见[适应症]和[用法用量]。', '能加速儿童生长发育、增进食欲。详细内容见[适应症]和[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '药理作用', '赖氨酸可是维持机体平衡的8种必须氨基酸之一，能促进蛋白质的合成与代谢，有促进人体生长发育及智力发育的作用。肌醇能促进肝中脂肪的代谢：维生素B<sub>12</sub>参与体内甲基四氢叶酸转变为四氢叶酸的过程；维生素B<sub>12</sub>缺乏与叶酸缺乏所致贫血的血细胞形态学异常基本相似，二药可相互纠正血象的异常。', '赖氨酸可是维持机体平衡的8种必须氨基酸之一，能促进蛋白质的合成与代谢，有促进人体生长发育及智力发育的作用。肌醇能促进肝中脂肪的代谢：维生素B<sub>12参与体内甲基四氢叶酸转变为四氢叶酸的过程；维生素B<sub>12缺乏与叶酸缺乏所致贫血的血细胞形态学异常基本相似，二药可相互纠正血象的异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '药代动力学', '为进行该项实验且无可靠参考文献。', '为进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '主要成份', '化学名称：4-氨基-N-[(1-乙基-2-吡咯烷)甲基]-5-乙基磺酰-2-甲氧基苯甲酰胺<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>2</sub>7N<sub>3</sub>O<sub>4</sub>S<br/>分子量：369.48', '化学名称：4-氨基-N-[(1-乙基-2-吡咯烷)甲基]-5-乙基磺酰-2-甲氧基苯甲酰胺<br/>化学结构式：<br/>分子式：C17H27N3O4S<br/>分子量：369.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '适应症', '氨磺必利片用于治疗以阳性症状（例如谵妄幻觉认知障碍）和/或阴性症状（例如反应迟缓情感淡漠及社会能力退缩）为主的急性或慢性精神分裂症，也包括以阴性症状为特征的精神分裂症。', '氨磺必利片用于治疗以阳性症状（例如谵妄幻觉认知障碍）和/或阴性症状（例如反应迟缓情感淡漠及社会能力退缩）为主的急性或慢性精神分裂症，也包括以阴性症状为特征的精神分裂症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '用法用量', '通常情况下若每天剂量小于或等于400mg，应一次服完，若每天剂量超过400mg应分为两次服用。<br/>急性期<br/>对于急性精神病发作，推荐剂量为400mg/天至800mg/天根据个体情况最大剂量可到1200mg/天超1200mg/天尚未广泛评价安全性，因此不要使用。开始治疗时不需要特殊的剂量滴定。在治疗期间，应该根据个体反应调整剂量。<br/>阳性及阴性症状混合阶段<br/>治疗初期，应主要控制阳性症状剂量可为400-80mg/天。<br/>然后根据病人的反应调整剂量至最小有效剂量。<br/>维持治疗<br/>任何情况下均应根据病人的情况将维持剂量调整到最小有效剂量然后根据病人的反应调整剂量至最小有效剂量。<br/>阴性症状占优势阶段<br/>推荐剂量为50至300mg/天.剂量应根据个人情况进行调整最佳剂量约为100mg/天。<br/>肾脏损害<br/>由于氨磺必利通过肾脏排泄故对于肾功能不全肌酐清除率为30-60ml/min的患者，应将剂量减半。对于肌酐清除率为10-30ml/min的患者，应将剂量减至三分之一。<br/>由于缺乏充足的资料，故氨磺必利不推荐用于患有严重肾功能不全的病人（肌酐清除率<10ml/min）（见禁忌）肝功能不全由于氨磺必利代谢较少对于患有肝功能不全的患者不需调整剂量（见[禁忌]）。<br/>肝脏损害<br/>由于氨磺必利代谢较少，肝脏损害患者不需调整剂量。', '通常情况下若每天剂量小于或等于400mg，应一次服完，若每天剂量超过400mg应分为两次服用。<br/>急性期<br/>对于急性精神病发作，推荐剂量为400mg/天至800mg/天根据个体情况最大剂量可到1200mg/天超1200mg/天尚未广泛评价安全性，因此不要使用。开始治疗时不需要特殊的剂量滴定。在治疗期间，应该根据个体反应调整剂量。<br/>阳性及阴性症状混合阶段<br/>治疗初期，应主要控制阳性症状剂量可为400-80mg/天。<br/>然后根据病人的反应调整剂量至最小有效剂量。<br/>维持治疗<br/>任何情况下均应根据病人的情况将维持剂量调整到最小有效剂量然后根据病人的反应调整剂量至最小有效剂量。<br/>阴性症状占优势阶段<br/>推荐剂量为50至300mg/天.剂量应根据个人情况进行调整最佳剂量约为100mg/天。<br/>肾脏损害<br/>由于氨磺必利通过肾脏排泄故对于肾功能不全肌酐清除率为30-60ml/min的患者，应将剂量减半。对于肌酐清除率为10-30ml/min的患者，应将剂量减至三分之一。<br/>由于缺乏充足的资料，故氨磺必利不推荐用于患有严重肾功能不全的病人（肌酐清除率<10ml/min）（见禁忌）肝功能不全由于氨磺必利代谢较少对于患有肝功能不全的患者不需调整剂量（见[禁忌]）。<br/>肝脏损害<br/>由于氨磺必利代谢较少，肝脏损害患者不需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '不良反应', '不良反应发生率分级采用CIOMS标准，非常罕见≥10%；常见≥1%且≤10%；不常见≥0.1%且≤1%；罕见≥0.01且≤0.1%；非常罕见<0.01%，未知（不能从已知数据作出评估）<br/>临床试验数据：<br/>在对照临床试验中观察到以下不良反应。应注意在有些情况下难以将不良事件与基础疾病的症状加于区分。<br/>神经系统异常<br/>非常常见<br/>可出现锥体外系综合症（震颤、肌张力亢进、流涎、静坐不能、运动功能减退）。使用维持剂量时，这些症状通常处于中等程度，无需停药，使用抗胆碱能类抗震颤麻痹药物治疗症状即可部分缓解症状。<br/>在以50-300mg/天的剂量治疗以阴性症状为主的精神分裂症患者时，与剂量有关的锥体外系症状发生率较低。<br/>常见<br/>可出现急性肌张力障碍（痉挛性斜颈，眼球转动危象，牙关紧闭等症状），无需停药，只需服用抗胆碱能类抗震颤麻痹药物即可恢复。<br/>嗜睡<br/>不常见<br/>迟发性运动障碍。曾有报道，服用氨磺必利可引起迟发性运动障碍，尤其是延长服药后，主要症状为不自主的舌或脸部运动。抗胆碱能类抗震颤麻痹药物对此种症状无治疗作用，还有可能加重症状。<br/>癫痫发作<br/>精神异常：常见失眠症、焦虑、激动、性高潮障碍。<br/>胃肠道异常：常见便秘、恶心、呕吐、口干。<br/>内分泌异常：常见氨磺必利导致血中催乳素水平升高，可引起以下临床症状：乳溢，闭经，男子乳腺发育，乳房肿胀，阳痿，女性的性冷淡。停止治疗可恢复。<br/>代谢和营养异常：不常见:高血糖（见[注意事项]）<br/>心血管异常：<br/>常见：低血压<br/>不常见：心动过缓<br/>检查：<br/>常见：体重增加<br/>不常见：肝酶升高，主要为转氨酶<br/>免疫系统异常：<br/>不常见：过敏反应。<br/>上市后数据：<br/>以下为药品上市后通过自发性报告收集到的不良反应数据。<br/>神经系统异常：<br/>精神镇静类药物的恶性综合征（见[注意事项]），发生率未知。<br/>心脏异常:QT间期延长和室性心律失常，例如扭转型室性心动过速、室性心动过速，可导致心室纤维性颤动或者心脏停搏、猝死（见[注意事项]）。发生率未知。<br/>血管异常：静脉血栓栓塞，包括肺栓塞，有时是致死的，以及深静脉血栓（见[警告]部分）。发生率未知。<br/>皮肤和皮下组织异常：血管性水肿、荨麻疹，发生率未知。', '不良反应发生率分级采用CIOMS标准，非常罕见≥10%；常见≥1%且≤10%；不常见≥0.1%且≤1%；罕见≥0.01且≤0.1%；非常罕见<0.01%，未知（不能从已知数据作出评估）<br/>临床试验数据：<br/>在对照临床试验中观察到以下不良反应。应注意在有些情况下难以将不良事件与基础疾病的症状加于区分。<br/>神经系统异常<br/>非常常见<br/>可出现锥体外系综合症（震颤、肌张力亢进、流涎、静坐不能、运动功能减退）。使用维持剂量时，这些症状通常处于中等程度，无需停药，使用抗胆碱能类抗震颤麻痹药物治疗症状即可部分缓解症状。<br/>在以50-300mg/天的剂量治疗以阴性症状为主的精神分裂症患者时，与剂量有关的锥体外系症状发生率较低。<br/>常见<br/>可出现急性肌张力障碍（痉挛性斜颈，眼球转动危象，牙关紧闭等症状），无需停药，只需服用抗胆碱能类抗震颤麻痹药物即可恢复。<br/>嗜睡<br/>不常见<br/>迟发性运动障碍。曾有报道，服用氨磺必利可引起迟发性运动障碍，尤其是延长服药后，主要症状为不自主的舌或脸部运动。抗胆碱能类抗震颤麻痹药物对此种症状无治疗作用，还有可能加重症状。<br/>癫痫发作<br/>精神异常：常见失眠症、焦虑、激动、性高潮障碍。<br/>胃肠道异常：常见便秘、恶心、呕吐、口干。<br/>内分泌异常：常见氨磺必利导致血中催乳素水平升高，可引起以下临床症状：乳溢，闭经，男子乳腺发育，乳房肿胀，阳痿，女性的性冷淡。停止治疗可恢复。<br/>代谢和营养异常：不常见:高血糖（见[注意事项]）<br/>心血管异常：<br/>常见：低血压<br/>不常见：心动过缓<br/>检查：<br/>常见：体重增加<br/>不常见：肝酶升高，主要为转氨酶<br/>免疫系统异常：<br/>不常见：过敏反应。<br/>上市后数据：<br/>以下为药品上市后通过自发性报告收集到的不良反应数据。<br/>神经系统异常：<br/>精神镇静类药物的恶性综合征（见[注意事项]），发生率未知。<br/>心脏异常:QT间期延长和室性心律失常，例如扭转型室性心动过速、室性心动过速，可导致心室纤维性颤动或者心脏停搏、猝死（见[注意事项]）。发生率未知。<br/>血管异常：静脉血栓栓塞，包括肺栓塞，有时是致死的，以及深静脉血栓（见[警告]部分）。发生率未知。<br/>皮肤和皮下组织异常：血管性水肿、荨麻疹，发生率未知。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '禁忌', '本品禁用下列情况：<br/>・已知对药品中某成分过敏者；<br/>・有报道;接受抗多巴胺能药物(包括苯丙酰胺类药物)治疗的嗜铬细胞瘤患者,曾出现过严重的高血压。因此，嗜络细胞瘤患者禁用本品。<br/>・患有催乳素依赖性肿瘤，如垂体腺瘤和乳腺癌。<br/>・严重肾功能不全(肌酐清除率10ml/min)。<br/>・本品禁止与以下药物联合应用：<br/>――可能引起尖端扭转型室性心动过速的药物：Ia类(奎尼丁，氢化奎尼丁，丙吡胺)及Ⅲ类(胺碘酮，索他洛尔，多非利特，伊布利特)抗心律失常药物，某些精神抑制药物(硫利达嗪，氯丙嗪，左美丙嗪，三氟拉嗪，氰美马嗪，舒必利，硫必利，匹莫齐特，氟哌啶醇，氟哌利多)其它药物诸如：苄普地尔，西沙必利，二苯马尼，静脉用红霉素，咪唑斯汀，静脉用长春胺，卤泛群，喷他咪丁，司氟沙星，莫西沙星等（见[药物相互作用]）<br/>――左旋多巴(见[药物间相互作用])', '本品禁用下列情况：<br/>・已知对药品中某成分过敏者；<br/>・有报道;接受抗多巴胺能药物(包括苯丙酰胺类药物)治疗的嗜铬细胞瘤患者,曾出现过严重的高血压。因此，嗜络细胞瘤患者禁用本品。<br/>・患有催乳素依赖性肿瘤，如垂体腺瘤和乳腺癌。<br/>・严重肾功能不全(肌酐清除率10ml/min)。<br/>・本品禁止与以下药物联合应用：<br/>――可能引起尖端扭转型室性心动过速的药物：Ia类(奎尼丁，氢化奎尼丁，丙吡胺)及Ⅲ类(胺碘酮，索他洛尔，多非利特，伊布利特)抗心律失常药物，某些精神抑制药物(硫利达嗪，氯丙嗪，左美丙嗪，三氟拉嗪，氰美马嗪，舒必利，硫必利，匹莫齐特，氟哌啶醇，氟哌利多)其它药物诸如：苄普地尔，西沙必利，二苯马尼，静脉用红霉素，咪唑斯汀，静脉用长春胺，卤泛群，喷他咪丁，司氟沙星，莫西沙星等（见[药物相互作用]）<br/>――左旋多巴(见[药物间相互作用])', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '配伍禁忌', '配伍禁忌<br/>1） 可能引起尖端扭转型室性心动过速的药物;<br/>――Ⅰa类抗心律失常药物,例如奎宁丁、氢化奎尼丁、丙吡胺。<br/>――Ⅲ类抗心律失常药物，例如胺碘酮、索他洛尔、多菲利特、伊布利特。<br/>――某些精神镇静药物，例如硫利达嗪、氯丙嗪、左美丙嗪、三氟拉嗪、氰美马嗪、舒必利、硫必利、舒托必利、匹莫齐特、氟哌啶醇、氟哌利多。<br/>――其他药物，例如苄普地尔、西沙必利、美沙酮、二苯马尼、静脉用红霉素、咪唑斯汀、静脉用长春胺、卤泛群、喷他咪丁、司氟沙星、莫西沙星。<br/>2）左旋多巴：左旋多巴与精神镇静药物之间有相互拮抗作用。<br/>3）除用于治疗帕金森氏病患外，本品禁止与左旋多巴以外的多巴胺能激动剂（金刚烷胺，无水吗啡，溴隐亭，卡麦角林，恩他卡棚，利苏力特，培高利特，吡贝地尔，普拉克索，喹那高利，罗匹尼罗）联合应用。<br/>多巴胺能激动剂与精神抑制药物具有相互拮抗作用。<br/>遇到由精神抑制药物诱发的锥体外系综合征时，不要使用多巴胺能激动剂治疗，而要使用抗胆碱能药物。<br/>不推荐的联合用药：<br/>1）氨磺必利能增强酒精对中枢作用。<br/>2）增强尖端扭转型室性心动过速风险或能延长QT时间的药物。<br/>A）引起心动过缓的药物：例如β-阻滞剂，引起心动过缓的钙通道阻滞剂：例如地尔硫卓和维拉帕米、可乐定、胍法辛；洋地黄。<br/>B）引起低血钾的药物：降低血钾的利尿剂，刺激性轻泻药，静脉两用性霉素B，糖皮质激素，替可克肽。应纠正低血钾。<br/>C）精神镇静类药物：例如匹莫齐特、氟哌啶醇、丙咪嗪抗抑郁剂，锂。<br/>需慎重考虑的联合用药。<br/>1） CNS抑制剂：包括阿片类麻醉药、止痛药、H1抗组胺镇静剂、巴比妥类、苯二氮卓类和其他抗焦虑剂、可乐定和衍生物。<br/>2）抗高血压药物和其他降血压药物。', '配伍禁忌<br/>1） 可能引起尖端扭转型室性心动过速的药物;<br/>――Ⅰa类抗心律失常药物,例如奎宁丁、氢化奎尼丁、丙吡胺。<br/>――Ⅲ类抗心律失常药物，例如胺碘酮、索他洛尔、多菲利特、伊布利特。<br/>――某些精神镇静药物，例如硫利达嗪、氯丙嗪、左美丙嗪、三氟拉嗪、氰美马嗪、舒必利、硫必利、舒托必利、匹莫齐特、氟哌啶醇、氟哌利多。<br/>――其他药物，例如苄普地尔、西沙必利、美沙酮、二苯马尼、静脉用红霉素、咪唑斯汀、静脉用长春胺、卤泛群、喷他咪丁、司氟沙星、莫西沙星。<br/>2）左旋多巴：左旋多巴与精神镇静药物之间有相互拮抗作用。<br/>3）除用于治疗帕金森氏病患外，本品禁止与左旋多巴以外的多巴胺能激动剂（金刚烷胺，无水吗啡，溴隐亭，卡麦角林，恩他卡棚，利苏力特，培高利特，吡贝地尔，普拉克索，喹那高利，罗匹尼罗）联合应用。<br/>多巴胺能激动剂与精神抑制药物具有相互拮抗作用。<br/>遇到由精神抑制药物诱发的锥体外系综合征时，不要使用多巴胺能激动剂治疗，而要使用抗胆碱能药物。<br/>不推荐的联合用药：<br/>1）氨磺必利能增强酒精对中枢作用。<br/>2）增强尖端扭转型室性心动过速风险或能延长QT时间的药物。<br/>A）引起心动过缓的药物：例如β-阻滞剂，引起心动过缓的钙通道阻滞剂：例如地尔硫卓和维拉帕米、可乐定、胍法辛；洋地黄。<br/>B）引起低血钾的药物：降低血钾的利尿剂，刺激性轻泻药，静脉两用性霉素B，糖皮质激素，替可克肽。应纠正低血钾。<br/>C）精神镇静类药物：例如匹莫齐特、氟哌啶醇、丙咪嗪抗抑郁剂，锂。<br/>需慎重考虑的联合用药。<br/>1） CNS抑制剂：包括阿片类麻醉药、止痛药、H1抗组胺镇静剂、巴比妥类、苯二氮卓类和其他抗焦虑剂、可乐定和衍生物。<br/>2）抗高血压药物和其他降血压药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '注意事项', '警告<br/>・恶性综合症：与其他精神镇静药物一样，可能发生恶性综合症，表现为高热、肌强直、植物神经功能紊乱、意识障碍、磷酸肌酸激酶水平升高。高热时，尤其对于那些服用高剂量药物的病人，应停止包括本品在内的所有抗精神病治疗。<br/>・与其他抗多巴胺药物一样，对帕金森病患者处方氨磺必利时也应该谨慎，因为可能引起该病恶化。只有在不能避免精神镇静剂治疗时才可使用氨磺必利。<br/>・延长QT间期<br/>氨磺必利延长QT间期，与剂量相关，这种作用可增加发生严重室性心律失常的风险，例如尖端扭转型室性心动过速，若有心动过缓，低钾血症，先天性或获得性QT间期延长（合并用药也可延长QT间期），发生严重室性心律失常的危险性增加。<br/>如果临床情况允许，给药前应先确定病人没有以下可能引起心律失常的因素存在：<br/>――心动过缓，心率<55次/分；<br/>――电解质失衡，尤其是低钾血症；<br/>――先天性QT间期延长。<br/>――目前所进行的药物治疗可导致明显的心动过缓（<55次/分），低钾血症，心内传导减慢或QT间期延长。<br/>对于准备接受长期精神镇静药物治疗的病人，心电图（ECG）应作为早期评价的一部分。<br/>・中风<br/>在患有痴呆和接受某些非典型抗精神病药物治疗的老年患者中进行的安慰剂对照、随机化临床试验中，观察到脑血管事件的风险提高3倍。这一风险升高的机制不明。不能排除与其他精神病药物合用或者在其他患者人群中的提高风险的可能性。在有中风风险因素的患者中应慎用氨磺必利。<br/>・老年痴呆患者<br/>接受抗精神药物治疗的痴呆相关精神病老年患者死亡风险增加。尽管在非典型抗精神病药物治疗的临床试验中死亡原因各种各样，但是大部分死亡看起来都是心血管（例如心衰、猝死）或感染（例如肺炎）性质的。观察性研究表明与非典型抗精神病药相似，常规的抗精神病药物治疗也可能引起死亡。由于一部分患者的特征不明，所以在观察性研究中死亡率上升的结果归因于抗精神病药物的程度还不确定。<br/>・静脉血栓栓塞<br/>抗精神病药治疗曾经报告静脉血栓栓塞病例，有事实上、致死的。因此，在有静脉血栓栓塞风险因素的患者中应慎用本品。（见[不良反应]）<br/>注意事项<br/>・患者接受某些非典型抗精神病药物治疗曾报告高血糖，其中包括氨磺必利，因此明确诊断糖尿病或者有糖尿病风险因素的患者如果开始使用氨磺必利，应该适当检测血糖。<br/>・精神镇静类药物可降低癫痫发作的阈值。所以对于有惊厥史的病人，服用氨磺必利应仔细监控。<br/>・由于药物主要通过肾脏排泄，所以对于患有肾功能不全的病人，应减少服药剂量（见[用法用量]）。对于患有严重肾功能不全的病人，没有相关的临床数据（见[禁忌]）。<br/>・由于老年人对药物的高敏感性（可产生镇静或低血压症状），所以老年人服药时应特别注意。<br/>曾经发生突然停用高剂量的抗精神病药时出现停药症状。氨磺必利曾报告发生不自主运动异常（例如静坐不能、肌张力障碍和运动障碍）。因此，建议对氨磺必利逐渐停药。<br/>由于本品含乳糖，本品禁用于先天性半乳糖血症、葡萄糖或半乳糖吸收不良综合征或乳糖酶缺乏的患者。<br/>对司机和机械操作者的作用<br/>即使是按照推荐方法使用，氨磺必利也可能引起嗜睡，从而影响驾驶机动车或操作机械的能力（见[不良发应]）。', '警告<br/>・恶性综合症：与其他精神镇静药物一样，可能发生恶性综合症，表现为高热、肌强直、植物神经功能紊乱、意识障碍、磷酸肌酸激酶水平升高。高热时，尤其对于那些服用高剂量药物的病人，应停止包括本品在内的所有抗精神病治疗。<br/>・与其他抗多巴胺药物一样，对帕金森病患者处方氨磺必利时也应该谨慎，因为可能引起该病恶化。只有在不能避免精神镇静剂治疗时才可使用氨磺必利。<br/>・延长QT间期<br/>氨磺必利延长QT间期，与剂量相关，这种作用可增加发生严重室性心律失常的风险，例如尖端扭转型室性心动过速，若有心动过缓，低钾血症，先天性或获得性QT间期延长（合并用药也可延长QT间期），发生严重室性心律失常的危险性增加。<br/>如果临床情况允许，给药前应先确定病人没有以下可能引起心律失常的因素存在：<br/>――心动过缓，心率<55次/分；<br/>――电解质失衡，尤其是低钾血症；<br/>――先天性QT间期延长。<br/>――目前所进行的药物治疗可导致明显的心动过缓（<55次/分），低钾血症，心内传导减慢或QT间期延长。<br/>对于准备接受长期精神镇静药物治疗的病人，心电图（ECG）应作为早期评价的一部分。<br/>・中风<br/>在患有痴呆和接受某些非典型抗精神病药物治疗的老年患者中进行的安慰剂对照、随机化临床试验中，观察到脑血管事件的风险提高3倍。这一风险升高的机制不明。不能排除与其他精神病药物合用或者在其他患者人群中的提高风险的可能性。在有中风风险因素的患者中应慎用氨磺必利。<br/>・老年痴呆患者<br/>接受抗精神药物治疗的痴呆相关精神病老年患者死亡风险增加。尽管在非典型抗精神病药物治疗的临床试验中死亡原因各种各样，但是大部分死亡看起来都是心血管（例如心衰、猝死）或感染（例如肺炎）性质的。观察性研究表明与非典型抗精神病药相似，常规的抗精神病药物治疗也可能引起死亡。由于一部分患者的特征不明，所以在观察性研究中死亡率上升的结果归因于抗精神病药物的程度还不确定。<br/>・静脉血栓栓塞<br/>抗精神病药治疗曾经报告静脉血栓栓塞病例，有事实上、致死的。因此，在有静脉血栓栓塞风险因素的患者中应慎用本品。（见[不良反应]）<br/>注意事项<br/>・患者接受某些非典型抗精神病药物治疗曾报告高血糖，其中包括氨磺必利，因此明确诊断糖尿病或者有糖尿病风险因素的患者如果开始使用氨磺必利，应该适当检测血糖。<br/>・精神镇静类药物可降低癫痫发作的阈值。所以对于有惊厥史的病人，服用氨磺必利应仔细监控。<br/>・由于药物主要通过肾脏排泄，所以对于患有肾功能不全的病人，应减少服药剂量（见[用法用量]）。对于患有严重肾功能不全的病人，没有相关的临床数据（见[禁忌]）。<br/>・由于老年人对药物的高敏感性（可产生镇静或低血压症状），所以老年人服药时应特别注意。<br/>曾经发生突然停用高剂量的抗精神病药时出现停药症状。氨磺必利曾报告发生不自主运动异常（例如静坐不能、肌张力障碍和运动障碍）。因此，建议对氨磺必利逐渐停药。<br/>由于本品含乳糖，本品禁用于先天性半乳糖血症、葡萄糖或半乳糖吸收不良综合征或乳糖酶缺乏的患者。<br/>对司机和机械操作者的作用<br/>即使是按照推荐方法使用，氨磺必利也可能引起嗜睡，从而影响驾驶机动车或操作机械的能力（见[不良发应]）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '妊娠及哺乳期妇女用药', '孕妇<br/>在动物中，氨磺必利没有显示生殖毒性。观察到与药物药理作用（调节催乳素的作用）相关的生育力下降。没有发现氨磺必利有致畸作用。<br/>妊娠期妇女暴露于氨磺必利的临床资料非常有限，银次，妊娠期使用氨磺必利的安全性尚不确定。除非益处超过潜在风险，否则不建议在妊娠期间使用本品。如果在妊娠期间使用氨磺必利，新生儿可能显示氨磺必利的不良反应，因此应该考虑适当的检测。<br/>哺乳<br/>由于没有该药是否通过乳汁分泌的资料，所以，哺乳期间应禁止服用本药。', '孕妇<br/>在动物中，氨磺必利没有显示生殖毒性。观察到与药物药理作用（调节催乳素的作用）相关的生育力下降。没有发现氨磺必利有致畸作用。<br/>妊娠期妇女暴露于氨磺必利的临床资料非常有限，银次，妊娠期使用氨磺必利的安全性尚不确定。除非益处超过潜在风险，否则不建议在妊娠期间使用本品。如果在妊娠期间使用氨磺必利，新生儿可能显示氨磺必利的不良反应，因此应该考虑适当的检测。<br/>哺乳<br/>由于没有该药是否通过乳汁分泌的资料，所以，哺乳期间应禁止服用本药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '儿童用药', '由于尚未确定氨磺必利在青春期至18岁青少年中的安全性和有效性，氨磺必利用于青春期精神分裂症的资料有限，所以，不建议在青春期至18岁的青少年中使用氨磺必利；青春期之前的儿童禁用氨磺必利（见[禁忌]）。', '由于尚未确定氨磺必利在青春期至18岁青少年中的安全性和有效性，氨磺必利用于青春期精神分裂症的资料有限，所以，不建议在青春期至18岁的青少年中使用氨磺必利；青春期之前的儿童禁用氨磺必利（见[禁忌]）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '老年人用药', '由于老年人对药物的高敏感性（可产生镇静或低血压症状）所以老年人服药时应特别注意。<br/>药代动力学研究数据显示，对于年龄高于65岁的老年热，单次给药50mg，其Cmax、T1/2和AUC的值可升高10%-30%。', '由于老年人对药物的高敏感性（可产生镇静或低血压症状）所以老年人服药时应特别注意。<br/>药代动力学研究数据显示，对于年龄高于65岁的老年热，单次给药50mg，其Cmax、T1/2和AUC的值可升高10%-30%。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '主要成份', '本品每片含葡醛内酯50毫克。辅料为：玉米淀粉、糊精、硬脂酸镁。', '本品每片含葡醛内酯50毫克。辅料为：玉米淀粉、糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '适应症', '用于急慢性肝炎的辅助治疗。', '用于急慢性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '用法用量', '口服。成人一次2-4片，一日3次。5岁以下小儿一次1片；5岁以上一次2片，一日3次。', '口服。成人一次2-4片，一日3次。5岁以下小儿一次1片；5岁以上一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '不良反应', '偶有面红、轻度胃肠不适，减量或停药后即消失。', '偶有面红、轻度胃肠不适，减量或停药后即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '注意事项', '1.本品为肝病辅助治疗药，第一次使用本品前应咨询医师。治疗期间应定期到医院检查。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.老人、孕妇及哺乳期妇女应在医师指导下使用。', '1.本品为肝病辅助治疗药，第一次使用本品前应咨询医师。治疗期间应定期到医院检查。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.老人、孕妇及哺乳期妇女应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '药理作用', '本品进入机体后可与含有羟基或羧基的毒物结合，形成低毒或无毒结合物由尿排出，有保护肝脏及解毒作用。另外，葡萄糖醛酸可使肝糖原含量增加，脂肪储量减少。', '本品进入机体后可与含有羟基或羧基的毒物结合，形成低毒或无毒结合物由尿排出，有保护肝脏及解毒作用。另外，葡萄糖醛酸可使肝糖原含量增加，脂肪储量减少。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '主要成份', '紫河车、熟地黄、龟甲（制）、天冬、麦冬、杜仲（盐炒）、牛膝（盐炒）、黄柏（盐炒）。', '紫河车、熟地黄、龟甲（制）、天冬、麦冬、杜仲（盐炒）、牛膝（盐炒）、黄柏（盐炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '适应症', '滋阴清热，补肾益肺。用于肺肾两亏，虚劳咳嗽，潮热骨蒸，盗汗遗精，腰膝酸软等阴虚症状。在肿瘤化疗中，对骨髓、肝、肾功能有保护作用。', '滋阴清热，补肾益肺。用于肺肾两亏，虚劳咳嗽，潮热骨蒸，盗汗遗精，腰膝酸软等阴虚症状。在肿瘤化疗中，对骨髓、肝、肾功能有保护作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '用法用量', '口服。一次3粒，一日3次；或遵医嘱。', '口服。一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '药理作用', '1.本品可延长荷瘤鼠的生存率，提高化疗药的抑瘤效果。<br/>2.本品具有保护荷瘤鼠化疗期间造血、心、肝、肾及免疫功能，对肿瘤化疗药均有显著的抗毒副反应作用。<br/>3.本品可明显改善阴虚小鼠在体重、饮水量，血清T3、T4指标，对阴虚证有显著的改善作用。<br/>4.本品可明显保护荷瘤小鼠免疫状态的NK细胞活性、T淋巴细胞转化功能及调节ICI水平，提高机体免疫功能。<br/>5.本品对小鼠粒系祖细胞（CFU-C、CFU-D）有明显的增殖分化促进作用，促进造血机能。', '1.本品可延长荷瘤鼠的生存率，提高化疗药的抑瘤效果。<br/>2.本品具有保护荷瘤鼠化疗期间造血、心、肝、肾及免疫功能，对肿瘤化疗药均有显著的抗毒副反应作用。<br/>3.本品可明显改善阴虚小鼠在体重、饮水量，血清T3、T4指标，对阴虚证有显著的改善作用。<br/>4.本品可明显保护荷瘤小鼠免疫状态的NK细胞活性、T淋巴细胞转化功能及调节ICI水平，提高机体免疫功能。<br/>5.本品对小鼠粒系祖细胞（CFU-C、CFU-D）有明显的增殖分化促进作用，促进造血机能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '主要成份', '化学名称:（-）-N-甲基-3-苯基-3-（o-甲苯氧基）-丙胺盐酸盐。<br/>化学结构式:<br/>分子式:C<sub>17</sub>H<sub>21</sub>NO・HCl<br/>分子量:291.82', '化学名称:（-）-N-甲基-3-苯基-3-（o-甲苯氧基）-丙胺盐酸盐。<br/>化学结构式:<br/>分子式:C17H21NO・HCl<br/>分子量:291.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '适应症', '盐酸托莫西汀用于治疗儿童和青少年的注意缺陷/多动障碍（ADHD）。', '盐酸托莫西汀用于治疗儿童和青少年的注意缺陷/多动障碍（ADHD）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '用法用量', '初始治疗<br/>体重不足70公斤的儿童和青少年用量――开始时，盐酸托莫西汀的每日总剂量应约为0.5mg/kg，并且在3天的最低用量之后增加给药量，至每日总目标剂量，约为1.2mg/kg，可每日早晨单次服药或早晨和傍晚平均分为两次服用。剂量超过1.2mg/kg/日未显示额外的益处。<br/>对儿童和青少年，每日最大剂量不应超过1.4mg/kg或100mg，选其中较小的一个剂量。<br/>体重超过70公斤的儿童、青少年和成人用量――开始时，盐酸托莫西汀每日总剂量应为40mg，并且在3天的最低用量之后增加给药量，至每日总目标剂量，约为80mg，每日早晨单次服药或早晨和傍晚平均分为两次服用。再继续使用2至4周后，如仍未达到最佳疗效，每日总剂量最大可以增加到100mg，没有数据支持在更高剂量下会增加疗效。<br/>对体重超过70kg的儿童和青少年以及成人，每日最大推荐总剂量为100mg。<br/>维持/长期治疗<br/>还没有对照试验的资料提示ADHD患者应使用多长时间的盐酸托莫西汀。不过通常认为，ADHD可能需要长期的药物治疗。如果医生选择长期使用盐酸托莫西汀，应定期再评价长期治疗对患者的有效性。<br/>一般用药须知<br/>盐酸托莫西汀可与食物同服或分开服。<br/>盐酸托莫西汀停止治疗时，不需逐渐减量。<br/>盐酸托莫西汀胶囊不能打开服用，应该整粒服用。<br/>尚未系统评价单次服药剂量超过120mg或每日总剂量超过150mg的安全性。<br/>肝功能损伤患者的剂量调节――伴肝功能不全（HI）的ADHD患者的剂量调节建议如下：中度HI患者（Child-Pugh Class B），初始和目标剂量应降至常规用量（对不伴HI的患者）的50%。重度HI患者（Child-Pugh Class C），初始和目标剂量应降至常规用量的25%（见[药代动力学]项下特殊人群）。<br/>与强CYP2D6抑制剂联合使用的剂量调节――服用强CYP2D6抑制剂如帕罗西汀、氟西汀、奎尼丁，且体重不足70公斤的儿童和青少年，盐酸托莫西汀的初始剂量应为0.5mg/kg/日；只有当4周后症状未见改善并且初始剂量有很好的耐受性时，才增加至通常的目标剂量1.2mg/kg/日。<br/>服用强CYP2D6抑制剂如帕罗西汀、氟西汀、奎尼丁，且体重超过70公斤的儿童、青少年和成年人，盐酸托莫西汀的初始剂量应为40mg/日，如果4周后如症状未见改善并且初始剂量有很好的耐受性，仅可增加至通常的目标剂量80mg/日。<br/>注意缺陷/多动障碍的诊断等问题：<br/>盐酸托莫西汀治疗ADHD的疗效已经在2项针对儿童的安慰剂对照研究、2项针对儿童和青少年的安慰剂对照研究和2项针对成人的安慰剂对照研究获得验证，所有试验中的患者均符合DSM-IV中ADHD诊断标准。<br/>ADHD（DSM-IV）诊断是指在7岁以前，表现多动-冲动或注意力不集中症状，并引起功能损伤。症状必须是持续的、必须比同等发育水平的个体的常见表现更严重、必须引起有临床意义的功能受损，如生活、学习或工作能力等受损、必须表现在2个或以上的场所，如学校（或单位）和家中。症状必须不是源于其他精神疾病。<br/>对于精力不集中型，至少有下列中6个症状，并且必须持续至少6个月：缺少对细节的注意/粗心所致的错误、缺乏持续注意力、难以认真听讲、不能坚持完成任务、缺乏组织性、回避需要持久脑力活动的的任务、丢东西、容易注意分散、健忘。对于多动-冲动型，至少有下列中6个症状，并且必须持续至少6个月：坐立不安/辗转不安、离开座位、非适当的跑/攀登、难于进行安静活动、不能安静，多动、多话、插嘴、不能等待（难于遵守秩序）、干扰他人。对于混合型，应符合注意力不集中和多动-冲动的标准。<br/>综合治疗计划的需要：<br/>对于这种病症的患者，盐酸托莫西汀是ADHD整体治疗计划的一部分，还应包括其他方法（心理的、教育的、社会的）。对于本病症，药物治疗可能不适合于所有患本病症的患者。药物治疗不适用于ADHD症状继发于环境因素和/或其他原发性精神疾病（包括精神病）的患者。对于被诊断为该病的儿童和青少年，进行适当的教育是必要的，心理社会干预常有帮助。当单独的治疗方法不充分时，医生要根据患者症状持续的时间和程度对其进行药物治疗。<br/>长期用药<br/>尚无盐酸托莫西汀在儿童/青少年（超过9周）和成人ADHD（超过10周）治疗中长期疗效的对照研究数据。因此，医生应定期对每个患者长期用药的疗效进行再评价。', '初始治疗<br/>体重不足70公斤的儿童和青少年用量――开始时，盐酸托莫西汀的每日总剂量应约为0.5mg/kg，并且在3天的最低用量之后增加给药量，至每日总目标剂量，约为1.2mg/kg，可每日早晨单次服药或早晨和傍晚平均分为两次服用。剂量超过1.2mg/kg/日未显示额外的益处。<br/>对儿童和青少年，每日最大剂量不应超过1.4mg/kg或100mg，选其中较小的一个剂量。<br/>体重超过70公斤的儿童、青少年和成人用量――开始时，盐酸托莫西汀每日总剂量应为40mg，并且在3天的最低用量之后增加给药量，至每日总目标剂量，约为80mg，每日早晨单次服药或早晨和傍晚平均分为两次服用。再继续使用2至4周后，如仍未达到最佳疗效，每日总剂量最大可以增加到100mg，没有数据支持在更高剂量下会增加疗效。<br/>对体重超过70kg的儿童和青少年以及成人，每日最大推荐总剂量为100mg。<br/>维持/长期治疗<br/>还没有对照试验的资料提示ADHD患者应使用多长时间的盐酸托莫西汀。不过通常认为，ADHD可能需要长期的药物治疗。如果医生选择长期使用盐酸托莫西汀，应定期再评价长期治疗对患者的有效性。<br/>一般用药须知<br/>盐酸托莫西汀可与食物同服或分开服。<br/>盐酸托莫西汀停止治疗时，不需逐渐减量。<br/>盐酸托莫西汀胶囊不能打开服用，应该整粒服用。<br/>尚未系统评价单次服药剂量超过120mg或每日总剂量超过150mg的安全性。<br/>肝功能损伤患者的剂量调节――伴肝功能不全（HI）的ADHD患者的剂量调节建议如下：中度HI患者（Child-Pugh Class B），初始和目标剂量应降至常规用量（对不伴HI的患者）的50%。重度HI患者（Child-Pugh Class C），初始和目标剂量应降至常规用量的25%（见[药代动力学]项下特殊人群）。<br/>与强CYP2D6抑制剂联合使用的剂量调节――服用强CYP2D6抑制剂如帕罗西汀、氟西汀、奎尼丁，且体重不足70公斤的儿童和青少年，盐酸托莫西汀的初始剂量应为0.5mg/kg/日；只有当4周后症状未见改善并且初始剂量有很好的耐受性时，才增加至通常的目标剂量1.2mg/kg/日。<br/>服用强CYP2D6抑制剂如帕罗西汀、氟西汀、奎尼丁，且体重超过70公斤的儿童、青少年和成年人，盐酸托莫西汀的初始剂量应为40mg/日，如果4周后如症状未见改善并且初始剂量有很好的耐受性，仅可增加至通常的目标剂量80mg/日。<br/>注意缺陷/多动障碍的诊断等问题：<br/>盐酸托莫西汀治疗ADHD的疗效已经在2项针对儿童的安慰剂对照研究、2项针对儿童和青少年的安慰剂对照研究和2项针对成人的安慰剂对照研究获得验证，所有试验中的患者均符合DSM-IV中ADHD诊断标准。<br/>ADHD（DSM-IV）诊断是指在7岁以前，表现多动-冲动或注意力不集中症状，并引起功能损伤。症状必须是持续的、必须比同等发育水平的个体的常见表现更严重、必须引起有临床意义的功能受损，如生活、学习或工作能力等受损、必须表现在2个或以上的场所，如学校（或单位）和家中。症状必须不是源于其他精神疾病。<br/>对于精力不集中型，至少有下列中6个症状，并且必须持续至少6个月：缺少对细节的注意/粗心所致的错误、缺乏持续注意力、难以认真听讲、不能坚持完成任务、缺乏组织性、回避需要持久脑力活动的的任务、丢东西、容易注意分散、健忘。对于多动-冲动型，至少有下列中6个症状，并且必须持续至少6个月：坐立不安/辗转不安、离开座位、非适当的跑/攀登、难于进行安静活动、不能安静，多动、多话、插嘴、不能等待（难于遵守秩序）、干扰他人。对于混合型，应符合注意力不集中和多动-冲动的标准。<br/>综合治疗计划的需要：<br/>对于这种病症的患者，盐酸托莫西汀是ADHD整体治疗计划的一部分，还应包括其他方法（心理的、教育的、社会的）。对于本病症，药物治疗可能不适合于所有患本病症的患者。药物治疗不适用于ADHD症状继发于环境因素和/或其他原发性精神疾病（包括精神病）的患者。对于被诊断为该病的儿童和青少年，进行适当的教育是必要的，心理社会干预常有帮助。当单独的治疗方法不充分时，医生要根据患者症状持续的时间和程度对其进行药物治疗。<br/>长期用药<br/>尚无盐酸托莫西汀在儿童/青少年（超过9周）和成人ADHD（超过10周）治疗中长期疗效的对照研究数据。因此，医生应定期对每个患者长期用药的疗效进行再评价。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '不良反应', '临床试验经验<br/>临床试验中5382名儿童或青少年ADHD患者及1007名成人ADHD患者服用本品（ADHD）临床试验期间，1625名儿童和青少年治疗一年以上，2529名儿童和青少年治疗超过6个月。<br/>由于开展临床试验的条件差异较大，所以不能将一种药物在临床试验中观察到的不良反应率与另一种药物在临床试验中观察到不良反应率直接进行比较，可能无法反映实践中所观察到的不良反应率。<br/>儿童和青少年临床试验<br/>儿童和青少年的临床试验中因不良反应引起停药的原因-儿童和青少年急性安慰剂对照试验中，3.0%（48/1613）的托莫西汀患者和1.4%（13/945）的安慰剂患者因不良发应而停药。全部研究中（包括开放研究和长期研究），3.6%强代谢型（EM）患者和11.2%弱代谢型（PM）患者因一种不良反应而停药。本品治疗的患者中，超过1名患者报告因易怒（0.3%，N=5）、嗜睡（0.3%，N=5）、攻击性（0.2%，N=4）、恶心（0.2%，N=4）、呕吐（0.2%，N=4）、腹痛（0.2%，N=4）、便秘（0.1%，N=2）、疲劳（0.1%，N=2）、感觉异常（0.1%，N=2）、头痛（0.1%，N=2）而停药。<br/>癫痫发作-本品尚未在儿科癫痫患者中进行过系统评估，这是因为上市之前测试产品的临床试验中将这些患者排除。临床开发计划中，0.2%（12/5073）的儿童出现癫痫，平均年龄10岁（范围6-16岁）。临床试验中弱代谢型患者癫痫风险为0.3%（1/293），而强代谢型患者的癫痫风险为0.2%（11/4741）。<br/>儿童和青少年安慰剂对照试验中的常见不良反应-表2列出了与服用本品相关（发生率2%或更高）且在安慰剂治疗患者中没见相应发生率的常见不良反应（发生率5%或更高，至少是安慰剂组的2倍，BID给药或QD给药）为恶心、呕吐、疲劳、食欲下降、腹痛和嗜睡（见表2和表3）。<br/>ADHD临床试验（对照试验或非对照试验）的补充数据显示，大约5%-10%的儿童患者可能出现心率（≥20次/分钟）或血压（≥15-20mmHg）的重要临床变化。<br/>表2：儿童和青少年急性试验（最长18周）中托莫西汀相关的常见不良发应<br/>不良反应a<br/>报告不良反应的患者百分比<br/><br/>托莫西汀（N=1597）<br/>安慰剂（N=934）<br/>胃肠道疾病<br/><br/><br/>腹痛b<br/>18<br/>10<br/>呕吐<br/>11<br/>6<br/>恶心<br/>10<br/>5<br/>全身疾病和给药部位疾病<br/><br/><br/>疲劳<br/>8<br/>3<br/>易怒<br/>6<br/>3<br/>非预期治疗反应<br/>2<br/>1<br/>检查<br/><br/><br/>体重减少<br/>3<br/>0<br/>代谢疾病与营养疾病<br/><br/><br/>食欲降低<br/>16<br/>4<br/>厌食<br/>3<br/>1<br/>神经系统疾病<br/><br/><br/>头痛<br/>19<br/>15<br/>嗜睡c<br/>11<br/>4<br/>眩晕<br/>5<br/>2<br/>皮肤及皮下组织疾病<br/><br/><br/>皮疹<br/>2<br/>1<br/>a至少2%托莫西汀治疗患者报告出现反应，多于安慰剂组。下列反应未达到本标准，但托莫西汀治疗患者报告的反应人数多于安慰剂组，可能与使用托莫西汀治疗有关：血压升高，早醒，脸红，瞳孔放大，窦性心动过速，无力，心悸，情绪波动，便秘，消化不良。至少2%托莫西汀治疗患者报告发生下列反应，人数等于或少于安慰剂患者：咽喉痛，失眠（失眠包括：失眠，入睡困难，睡眠维持困难）。下列反应未达到本标准，但显示出剂量相关的统计意义：瘙痒。<br/>b腹痛包括：上腹痛，腹痛，胃部不适，腹部不适，上腹部不适。<br/>c嗜睡包括：镇静，嗜睡。<br/>表3：儿童和青少年急性试验（最长18周）中托莫西汀相关的常见不良反应<br/>不良反应<br/>BID试验报告反应的患者人数百分比<br/>QD试验报告反应的患者百分比<br/><br/>托莫西汀<br/>（N=715）<br/>安慰剂<br/>（N=434）<br/>托莫西汀<br/>（N=882）<br/>安慰剂<br/>（N=500）<br/>胃肠道疾病<br/><br/><br/><br/><br/>腹痛a<br/>17<br/>13<br/>18<br/>7<br/>呕吐<br/>11<br/>8<br/>11<br/>4<br/>恶心<br/>7<br/>6<br/>13<br/>4<br/>便秘b<br/>2<br/>1<br/>1<br/>0<br/>全身疾病<br/><br/><br/><br/><br/>疲劳<br/>6<br/>4<br/>9<br/>2<br/>精神疾病<br/><br/><br/><br/><br/>情绪波动c<br/>2<br/>0<br/>1<br/>1<br/>a腹痛包括：上腹痛，腹痛，胃部不适，腹部不适，上腹部不适。<br/>b便秘在Breslow-Day测试中未达统计意义，但因药理学情况而包含在表中。<br/>c情绪波动在Breslow-Day测试中未达0.05统计意义水平，但p值＜0.1（趋势）。<br/>至少2%PM患者出现下列不良反应，为EM患者的两倍或PM患者的发生率统计学显著高于EM患者：失眠（PM患者15%，EM患者10%）；体重减少（PM患者7%，EM患者4%）；便秘（PM患者7%，EM患者4%）；抑郁1（PM患者7%，EM患者4%）；震颤（PM患者5%，EM患者1%）；表皮脱落（PM患者4%，EM患者2%）；结膜炎（PM患者3%，EM患者1%）；晕厥（PM患者3%，EM患者1%）；早醒（PM患者2%，EM患者1%）；瞳孔放大（PM患者2%，EM患者1%）。<br/>1抑郁包括：抑郁，重度抑郁，抑郁症状，抑郁情绪，烦躁不安。<br/>成人临床试验<br/>成人短期安慰剂对照试验中因不良反应停药的原因-成人急性安慰剂对照试验中，11.3%（61/541）托莫西汀组患者和3.0%（12/405）安慰剂组患者因不良反应停药。托莫西汀治疗患者中，1名以上患者报告因失眠（0.9%，N=5）、恶心（0.9%，N=5）、胸痛（0.6%，N=3）、疲劳（0.6%，N=3）、焦虑（0.4%，N=2）、勃起功能障碍（0.4%，N=2）、情绪波动（0.4%，N=2）、心悸（0.4%，N=2）或尿潴留（0.4%，N=2）而停药。<br/>癫痫发作-本品尚未在成年癫痫患者汇总进行系统评估，这是因为上市之前测试产品的临床试验将这些患者排除了。临床研究过程中，0.1%（1/748）成年患者报告发生癫痫。这些临床试验中，弱代谢型患者报告癫痫的人数为0（1/43），而强代谢型患者的癫痫发作率为0.1%（1/705）。<br/>成人短期安慰剂对照试验中的常见不良反应-表4列出了与服用托莫西汀相关（发生率2%或更高）且在安慰剂治疗患者未见相应发生率的常见不良反应（托莫西汀的发生率大于安慰剂）托莫西汀治疗患者最常见的不良反应（发生率5%或更高，至少时安慰剂患者的2倍）为便秘、口干、恶心、疲劳、食欲下降、失眠、勃起功能障碍、排尿延迟和/或尿潴留和/或排尿困难、痛经已经热潮红（见表4）。<br/>ADHD临床试验（对照试验和非对照试验）的补充数据显示，大约5%到10%的成年患者可能出现心率（≥20次/分钟）或血压（≥15-20mmHg）的重要临床变化。<br/>表4：成人急性试验（最长25周）中托莫西汀相关的常见不良反应<br/>不良反应a<br/>报告反应的患者百分比<br/>系统器官分类/不良反应<br/>托莫西汀（N=1697）<br/>安慰剂（N=1560）<br/>心脏疾病<br/><br/><br/>心悸<br/>3<br/>1<br/>胃肠道疾病<br/><br/><br/>口干<br/>20<br/>5<br/>恶心<br/>26<br/>6<br/>便秘b<br/>8<br/>3<br/>腹痛a<br/>7<br/>4<br/>消化不良<br/>4<br/>2<br/>呕吐<br/>4<br/>2<br/>全身疾病和给药部位疾病<br/><br/><br/>疲劳<br/>10<br/>6<br/>战栗<br/>3<br/>0<br/>紧张不安<br/>2<br/>1<br/>易激怒<br/>5<br/>3<br/>口渴<br/>2<br/>1<br/>检查<br/><br/><br/>体重减少<br/>2<br/>1<br/>代谢疾病与营养疾病<br/><br/><br/>食欲下降<br/>16<br/>3<br/>神经系统疾病<br/><br/><br/>头晕<br/>8<br/>3<br/>嗜睡c<br/>8<br/>5<br/>感觉异常<br/>3<br/>0<br/>精神疾病<br/><br/><br/>异常梦魇<br/>4<br/>3<br/>失眠d<br/>15<br/>8<br/>性欲减退<br/>3<br/>1<br/>睡眠障碍<br/>3<br/>1<br/>肾和泌尿系统疾病<br/><br/><br/>排尿犹豫e<br/>6<br/>1<br/>排尿困难<br/>2<br/>0<br/>生殖系统疾病与乳腺疾病<br/><br/><br/>勃起功能障碍f<br/>8<br/>1<br/>痛经g<br/>3<br/>2<br/>射精延迟f和/或射精障碍f<br/>4<br/>1<br/>皮肤与皮下组织疾病<br/><br/><br/>多汗<br/>4<br/>1<br/>血管疾病<br/><br/><br/>热潮红<br/>3<br/>0<br/>a至少2%托莫西汀治疗患者报告出现反应，多于安慰剂组。下列反应未达到本标准，但报告人数托莫西汀治疗患者多于安慰剂组，可能与使用托莫西汀治疗有关：四肢厥冷、心动过速、前列腺炎、睾丸疼痛、性高潮异常、肠胃气胀、虚弱、感觉寒冷、肌肉痉挛、味觉障碍、激越、坐立不安、尿急、尿频、瘙痒、荨麻疹、潮红、震颤、月经不规律、皮疹及尿潴留。至少2%托莫西汀治疗患者报告发生下列反应，人数等于或少于安慰剂患者：焦虑、腹泻、背痛、头痛及咽喉痛。<br/>b腹痛包括：上腹痛，腹痛，胃部不适，腹部不适，上腹部不适。<br/>c嗜睡包括：镇静，嗜睡。<br/>d失眠包括：失眠、入睡困难、睡眠维持困难和早醒。<br/>e排尿延迟包括下列术语：排尿延迟、尿流下降。<br/>f以全部男性人数为基础（STRATTERA，N=943；安慰剂，N=869）。<br/>g以全部女性人数为基础（STRATTERA，N=754；安慰剂，N=691）。<br/>以下不良事件发生在至少2%的成年CYP2D6弱代谢(PM)患者中，且在弱代谢患者中的频率高于CYP2D6强代谢(EM)的患者，具有统计学意义：视力模糊（4%的PM，1%的EM）；口干（35%的PM，17%的EM）；便秘（11%的PM，7%的EM）；紧张不安感（5%的PM，2%的EM）；食欲减退（23%的PM，15%的EM）；震颤（5%的PM，1%的EM）；失眠（19%的PM，11%的EM）；睡眠障碍（7%的PM，3%的EM）；睡眠维持困难（5%的PM，3%的EM）；早醒（35%的PM，17%的EM）；尿潴留（6%的PM，1%的EM）；勃起功能障碍（21%的PM，9%的EM）；射精障碍（6%的PM，2%的EM）；多汗（15%的PM，7%的EM）；四肢厥冷（3%的PM，1%的EM）。<br/>男性与女性性功能障碍-托莫西汀似乎使部分患者的性功能受到损害。大多数临床试验均未对性欲、性表现和性满意度等方面的变化进行很好的评估，因为这些方面需要特别加以注意，还因为患者和医生均不太愿意讨论这些内容。因此，产品说明书中所引用的不良性体验和性表现发生率估值有可能低于实际发生率。如表4所示，安慰剂对照试验中至少2%服用托莫西汀的患者报告出现性副作用。<br/>尚无足够的严格试验研究对使用托莫西汀治疗造成的性功能障碍进行调查。在难以准确了解与使用托莫西汀相关的性功能障碍风险之际，医生应常规性地询问这类可能的副作用情况。<br/>上市后自发报告<br/>本品批准使用后，已发现下列不良反应。除非另有说明，这些不良反应在成年人、儿童和青少年中均有发生。由于这些不良反应来自规模不确定人群的自发性报告，所以不一定能准确估测其实际发生率，或不太可能与药物使用建立因果关系。<br/>心血管系统-QT间期延长，晕厥。<br/>外周血管影响-雷诺现象。<br/>全身疾病和给药部位疾病-昏睡。<br/>神经系统疾病-感觉减退，感觉异常（儿童和青少年）；感觉障碍，抽搐。<br/>神经系统疾病-抑郁和抑郁情绪，焦虑。<br/>癫痫发作-上市后已报告发生癫痫发作。上市后的发作案例包括原已存在癫痫症的患者、被认为具备发作风险因素的患者以及没有发作风险因素的患者。由于ADHD患者的癫痫发作<br/>风险背景不确定，所以很难准确评估托莫西汀与癫痫发作之间的关系。<br/>皮肤和皮下组织疾病-多汗。<br/>泌尿生殖系统-男性骨盆疼痛、憋尿（儿童和青少年），尿潴留（儿童和青少年）。', '临床试验经验<br/>临床试验中5382名儿童或青少年ADHD患者及1007名成人ADHD患者服用本品（ADHD）临床试验期间，1625名儿童和青少年治疗一年以上，2529名儿童和青少年治疗超过6个月。<br/>由于开展临床试验的条件差异较大，所以不能将一种药物在临床试验中观察到的不良反应率与另一种药物在临床试验中观察到不良反应率直接进行比较，可能无法反映实践中所观察到的不良反应率。<br/>儿童和青少年临床试验<br/>儿童和青少年的临床试验中因不良反应引起停药的原因-儿童和青少年急性安慰剂对照试验中，3.0%（48/1613）的托莫西汀患者和1.4%（13/945）的安慰剂患者因不良发应而停药。全部研究中（包括开放研究和长期研究），3.6%强代谢型（EM）患者和11.2%弱代谢型（PM）患者因一种不良反应而停药。本品治疗的患者中，超过1名患者报告因易怒（0.3%，N=5）、嗜睡（0.3%，N=5）、攻击性（0.2%，N=4）、恶心（0.2%，N=4）、呕吐（0.2%，N=4）、腹痛（0.2%，N=4）、便秘（0.1%，N=2）、疲劳（0.1%，N=2）、感觉异常（0.1%，N=2）、头痛（0.1%，N=2）而停药。<br/>癫痫发作-本品尚未在儿科癫痫患者中进行过系统评估，这是因为上市之前测试产品的临床试验中将这些患者排除。临床开发计划中，0.2%（12/5073）的儿童出现癫痫，平均年龄10岁（范围6-16岁）。临床试验中弱代谢型患者癫痫风险为0.3%（1/293），而强代谢型患者的癫痫风险为0.2%（11/4741）。<br/>儿童和青少年安慰剂对照试验中的常见不良反应-表2列出了与服用本品相关（发生率2%或更高）且在安慰剂治疗患者中没见相应发生率的常见不良反应（发生率5%或更高，至少是安慰剂组的2倍，BID给药或QD给药）为恶心、呕吐、疲劳、食欲下降、腹痛和嗜睡（见表2和表3）。<br/>ADHD临床试验（对照试验或非对照试验）的补充数据显示，大约5%-10%的儿童患者可能出现心率（≥20次/分钟）或血压（≥15-20mmHg）的重要临床变化。<br/>表2：儿童和青少年急性试验（最长18周）中托莫西汀相关的常见不良发应<br/>不良反应a<br/>报告不良反应的患者百分比<br/><br/>托莫西汀（N=1597）<br/>安慰剂（N=934）<br/>胃肠道疾病<br/><br/><br/>腹痛b<br/>18<br/>10<br/>呕吐<br/>11<br/>6<br/>恶心<br/>10<br/>5<br/>全身疾病和给药部位疾病<br/><br/><br/>疲劳<br/>8<br/>3<br/>易怒<br/>6<br/>3<br/>非预期治疗反应<br/>2<br/>1<br/>检查<br/><br/><br/>体重减少<br/>3<br/>0<br/>代谢疾病与营养疾病<br/><br/><br/>食欲降低<br/>16<br/>4<br/>厌食<br/>3<br/>1<br/>神经系统疾病<br/><br/><br/>头痛<br/>19<br/>15<br/>嗜睡c<br/>11<br/>4<br/>眩晕<br/>5<br/>2<br/>皮肤及皮下组织疾病<br/><br/><br/>皮疹<br/>2<br/>1<br/>a至少2%托莫西汀治疗患者报告出现反应，多于安慰剂组。下列反应未达到本标准，但托莫西汀治疗患者报告的反应人数多于安慰剂组，可能与使用托莫西汀治疗有关：血压升高，早醒，脸红，瞳孔放大，窦性心动过速，无力，心悸，情绪波动，便秘，消化不良。至少2%托莫西汀治疗患者报告发生下列反应，人数等于或少于安慰剂患者：咽喉痛，失眠（失眠包括：失眠，入睡困难，睡眠维持困难）。下列反应未达到本标准，但显示出剂量相关的统计意义：瘙痒。<br/>b腹痛包括：上腹痛，腹痛，胃部不适，腹部不适，上腹部不适。<br/>c嗜睡包括：镇静，嗜睡。<br/>表3：儿童和青少年急性试验（最长18周）中托莫西汀相关的常见不良反应<br/>不良反应<br/>BID试验报告反应的患者人数百分比<br/>QD试验报告反应的患者百分比<br/><br/>托莫西汀<br/>（N=715）<br/>安慰剂<br/>（N=434）<br/>托莫西汀<br/>（N=882）<br/>安慰剂<br/>（N=500）<br/>胃肠道疾病<br/><br/><br/><br/><br/>腹痛a<br/>17<br/>13<br/>18<br/>7<br/>呕吐<br/>11<br/>8<br/>11<br/>4<br/>恶心<br/>7<br/>6<br/>13<br/>4<br/>便秘b<br/>2<br/>1<br/>1<br/>0<br/>全身疾病<br/><br/><br/><br/><br/>疲劳<br/>6<br/>4<br/>9<br/>2<br/>精神疾病<br/><br/><br/><br/><br/>情绪波动c<br/>2<br/>0<br/>1<br/>1<br/>a腹痛包括：上腹痛，腹痛，胃部不适，腹部不适，上腹部不适。<br/>b便秘在Breslow-Day测试中未达统计意义，但因药理学情况而包含在表中。<br/>c情绪波动在Breslow-Day测试中未达0.05统计意义水平，但p值＜0.1（趋势）。<br/>至少2%PM患者出现下列不良反应，为EM患者的两倍或PM患者的发生率统计学显著高于EM患者：失眠（PM患者15%，EM患者10%）；体重减少（PM患者7%，EM患者4%）；便秘（PM患者7%，EM患者4%）；抑郁1（PM患者7%，EM患者4%）；震颤（PM患者5%，EM患者1%）；表皮脱落（PM患者4%，EM患者2%）；结膜炎（PM患者3%，EM患者1%）；晕厥（PM患者3%，EM患者1%）；早醒（PM患者2%，EM患者1%）；瞳孔放大（PM患者2%，EM患者1%）。<br/>1抑郁包括：抑郁，重度抑郁，抑郁症状，抑郁情绪，烦躁不安。<br/>成人临床试验<br/>成人短期安慰剂对照试验中因不良反应停药的原因-成人急性安慰剂对照试验中，11.3%（61/541）托莫西汀组患者和3.0%（12/405）安慰剂组患者因不良反应停药。托莫西汀治疗患者中，1名以上患者报告因失眠（0.9%，N=5）、恶心（0.9%，N=5）、胸痛（0.6%，N=3）、疲劳（0.6%，N=3）、焦虑（0.4%，N=2）、勃起功能障碍（0.4%，N=2）、情绪波动（0.4%，N=2）、心悸（0.4%，N=2）或尿潴留（0.4%，N=2）而停药。<br/>癫痫发作-本品尚未在成年癫痫患者汇总进行系统评估，这是因为上市之前测试产品的临床试验将这些患者排除了。临床研究过程中，0.1%（1/748）成年患者报告发生癫痫。这些临床试验中，弱代谢型患者报告癫痫的人数为0（1/43），而强代谢型患者的癫痫发作率为0.1%（1/705）。<br/>成人短期安慰剂对照试验中的常见不良反应-表4列出了与服用托莫西汀相关（发生率2%或更高）且在安慰剂治疗患者未见相应发生率的常见不良反应（托莫西汀的发生率大于安慰剂）托莫西汀治疗患者最常见的不良反应（发生率5%或更高，至少时安慰剂患者的2倍）为便秘、口干、恶心、疲劳、食欲下降、失眠、勃起功能障碍、排尿延迟和/或尿潴留和/或排尿困难、痛经已经热潮红（见表4）。<br/>ADHD临床试验（对照试验和非对照试验）的补充数据显示，大约5%到10%的成年患者可能出现心率（≥20次/分钟）或血压（≥15-20mmHg）的重要临床变化。<br/>表4：成人急性试验（最长25周）中托莫西汀相关的常见不良反应<br/>不良反应a<br/>报告反应的患者百分比<br/>系统器官分类/不良反应<br/>托莫西汀（N=1697）<br/>安慰剂（N=1560）<br/>心脏疾病<br/><br/><br/>心悸<br/>3<br/>1<br/>胃肠道疾病<br/><br/><br/>口干<br/>20<br/>5<br/>恶心<br/>26<br/>6<br/>便秘b<br/>8<br/>3<br/>腹痛a<br/>7<br/>4<br/>消化不良<br/>4<br/>2<br/>呕吐<br/>4<br/>2<br/>全身疾病和给药部位疾病<br/><br/><br/>疲劳<br/>10<br/>6<br/>战栗<br/>3<br/>0<br/>紧张不安<br/>2<br/>1<br/>易激怒<br/>5<br/>3<br/>口渴<br/>2<br/>1<br/>检查<br/><br/><br/>体重减少<br/>2<br/>1<br/>代谢疾病与营养疾病<br/><br/><br/>食欲下降<br/>16<br/>3<br/>神经系统疾病<br/><br/><br/>头晕<br/>8<br/>3<br/>嗜睡c<br/>8<br/>5<br/>感觉异常<br/>3<br/>0<br/>精神疾病<br/><br/><br/>异常梦魇<br/>4<br/>3<br/>失眠d<br/>15<br/>8<br/>性欲减退<br/>3<br/>1<br/>睡眠障碍<br/>3<br/>1<br/>肾和泌尿系统疾病<br/><br/><br/>排尿犹豫e<br/>6<br/>1<br/>排尿困难<br/>2<br/>0<br/>生殖系统疾病与乳腺疾病<br/><br/><br/>勃起功能障碍f<br/>8<br/>1<br/>痛经g<br/>3<br/>2<br/>射精延迟f和/或射精障碍f<br/>4<br/>1<br/>皮肤与皮下组织疾病<br/><br/><br/>多汗<br/>4<br/>1<br/>血管疾病<br/><br/><br/>热潮红<br/>3<br/>0<br/>a至少2%托莫西汀治疗患者报告出现反应，多于安慰剂组。下列反应未达到本标准，但报告人数托莫西汀治疗患者多于安慰剂组，可能与使用托莫西汀治疗有关：四肢厥冷、心动过速、前列腺炎、睾丸疼痛、性高潮异常、肠胃气胀、虚弱、感觉寒冷、肌肉痉挛、味觉障碍、激越、坐立不安、尿急、尿频、瘙痒、荨麻疹、潮红、震颤、月经不规律、皮疹及尿潴留。至少2%托莫西汀治疗患者报告发生下列反应，人数等于或少于安慰剂患者：焦虑、腹泻、背痛、头痛及咽喉痛。<br/>b腹痛包括：上腹痛，腹痛，胃部不适，腹部不适，上腹部不适。<br/>c嗜睡包括：镇静，嗜睡。<br/>d失眠包括：失眠、入睡困难、睡眠维持困难和早醒。<br/>e排尿延迟包括下列术语：排尿延迟、尿流下降。<br/>f以全部男性人数为基础（STRATTERA，N=943；安慰剂，N=869）。<br/>g以全部女性人数为基础（STRATTERA，N=754；安慰剂，N=691）。<br/>以下不良事件发生在至少2%的成年CYP2D6弱代谢(PM)患者中，且在弱代谢患者中的频率高于CYP2D6强代谢(EM)的患者，具有统计学意义：视力模糊（4%的PM，1%的EM）；口干（35%的PM，17%的EM）；便秘（11%的PM，7%的EM）；紧张不安感（5%的PM，2%的EM）；食欲减退（23%的PM，15%的EM）；震颤（5%的PM，1%的EM）；失眠（19%的PM，11%的EM）；睡眠障碍（7%的PM，3%的EM）；睡眠维持困难（5%的PM，3%的EM）；早醒（35%的PM，17%的EM）；尿潴留（6%的PM，1%的EM）；勃起功能障碍（21%的PM，9%的EM）；射精障碍（6%的PM，2%的EM）；多汗（15%的PM，7%的EM）；四肢厥冷（3%的PM，1%的EM）。<br/>男性与女性性功能障碍-托莫西汀似乎使部分患者的性功能受到损害。大多数临床试验均未对性欲、性表现和性满意度等方面的变化进行很好的评估，因为这些方面需要特别加以注意，还因为患者和医生均不太愿意讨论这些内容。因此，产品说明书中所引用的不良性体验和性表现发生率估值有可能低于实际发生率。如表4所示，安慰剂对照试验中至少2%服用托莫西汀的患者报告出现性副作用。<br/>尚无足够的严格试验研究对使用托莫西汀治疗造成的性功能障碍进行调查。在难以准确了解与使用托莫西汀相关的性功能障碍风险之际，医生应常规性地询问这类可能的副作用情况。<br/>上市后自发报告<br/>本品批准使用后，已发现下列不良反应。除非另有说明，这些不良反应在成年人、儿童和青少年中均有发生。由于这些不良反应来自规模不确定人群的自发性报告，所以不一定能准确估测其实际发生率，或不太可能与药物使用建立因果关系。<br/>心血管系统-QT间期延长，晕厥。<br/>外周血管影响-雷诺现象。<br/>全身疾病和给药部位疾病-昏睡。<br/>神经系统疾病-感觉减退，感觉异常（儿童和青少年）；感觉障碍，抽搐。<br/>神经系统疾病-抑郁和抑郁情绪，焦虑。<br/>癫痫发作-上市后已报告发生癫痫发作。上市后的发作案例包括原已存在癫痫症的患者、被认为具备发作风险因素的患者以及没有发作风险因素的患者。由于ADHD患者的癫痫发作<br/>风险背景不确定，所以很难准确评估托莫西汀与癫痫发作之间的关系。<br/>皮肤和皮下组织疾病-多汗。<br/>泌尿生殖系统-男性骨盆疼痛、憋尿（儿童和青少年），尿潴留（儿童和青少年）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '禁忌', '过敏<br/>盐酸托莫西汀禁用于已知对托莫西汀或对该产品的其它成分过敏的患者。<br/>单胺氧化酶抑制剂（MAOI）<br/>盐酸托莫西汀不应与MAOI合用，或在停用MAOI两周内使用。同样，MAOI治疗不应在停用盐酸托莫西汀两周内开始。已有报道称，其它影响脑内单胺浓度的药物与MAOI合用可引起严重的、有时会致命，反应（包括高热、强直、肌阵挛、自主神经系统功能不稳定，可能出现生命体征的快速波动，以及精神状态改变，包括可发展为谵妄和昏迷的极度激越）。有些病例表现出类似神经阻滞剂所致的恶性综合征的特点。这类反应可能在这些药物同时使用或清洗期过短时发生。<br/>狭角性青光眼<br/>在临床研究中，使用盐酸托莫西汀与增加瞳孔扩大的危险有关，因此，本品不推荐在患有狭角性青光眼的患者中使用。<br/>嗜铬细胞瘤<br/>盐酸托莫西汀不应用于嗜铬细胞瘤或有嗜铬细胞瘤史的患者。<br/>严重的心血管疾病<br/>盐酸托莫西汀不应用于患有严重心血管疾病的患者，如果这些患者出现临床意义的血压升高或心率增加（如，血压增加15-20mmHg或心率增加20次/分钟），可能会使其病情恶化。', '过敏<br/>盐酸托莫西汀禁用于已知对托莫西汀或对该产品的其它成分过敏的患者。<br/>单胺氧化酶抑制剂（MAOI）<br/>盐酸托莫西汀不应与MAOI合用，或在停用MAOI两周内使用。同样，MAOI治疗不应在停用盐酸托莫西汀两周内开始。已有报道称，其它影响脑内单胺浓度的药物与MAOI合用可引起严重的、有时会致命，反应（包括高热、强直、肌阵挛、自主神经系统功能不稳定，可能出现生命体征的快速波动，以及精神状态改变，包括可发展为谵妄和昏迷的极度激越）。有些病例表现出类似神经阻滞剂所致的恶性综合征的特点。这类反应可能在这些药物同时使用或清洗期过短时发生。<br/>狭角性青光眼<br/>在临床研究中，使用盐酸托莫西汀与增加瞳孔扩大的危险有关，因此，本品不推荐在患有狭角性青光眼的患者中使用。<br/>嗜铬细胞瘤<br/>盐酸托莫西汀不应用于嗜铬细胞瘤或有嗜铬细胞瘤史的患者。<br/>严重的心血管疾病<br/>盐酸托莫西汀不应用于患有严重心血管疾病的患者，如果这些患者出现临床意义的血压升高或心率增加（如，血压增加15-20mmHg或心率增加20次/分钟），可能会使其病情恶化。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '配伍禁忌', '单胺氧化酶抑制剂<br/>与MAOI和影响脑单胺酶浓度的药物合用，已报告严重的，有时是致命的反应（包括高热、强直、肌痉挛、可能有生命体征快速起伏的自发不稳定性症状以及包括极端性进展为精神错乱和昏迷在内的精神状态）。一些病例出现类似神经阻滞恶性综合征的症状。当给予这些药物时可能同时发生这些反应。<br/>CYP2D6抑制剂对托莫西汀的影响<br/>托莫西汀主要通过CYP2D6途径代谢为4-羟基托莫西汀。在EM中，选择性的CYP2D6抑制剂使托莫西汀稳态浓度与PM相近。当联合使用CYP2D6抑制剂（如帕罗西汀、氟西汀和奎尼丁）时，有必要调节盐酸托莫西汀的剂量。在个别联合使用帕罗西汀或氟西汀的EM中，托莫西汀的AUC大约高6至8倍，Css、Cmax高4至4倍。<br/>在体外研究中显示，在PM中联合使用细胞色素P450抑制剂不会提高托莫西汀的血浆浓度。<br/>抗高血压药物和收缩血管药物<br/>因为可能影响血压，与抗高血压药物和收缩血管药物（如多巴胺、多巴胺丁胺）或其他增加血压的药物合用时，应该慎用。<br/>沙丁胺醇<br/>盐酸托莫西汀胶囊应慎用于正在接受全身给药（口服或静脉输注）沙丁胺醇（或其他β2受体激动剂）治疗的患者，因为沙丁胺醇对心血管系统的作用可能增强，从而导致心率和血压升高。沙丁胺醇（600mg静脉注射2小时以上）引起心率和血压的增高。托莫西汀（60mg每日二次服用5天）可加强这些作用，在联合使用沙丁胺醇和托莫西汀的初期最明显。然而，另一项研究中，21名排除了弱代谢状态的健康亚裔受试者合用吸入性沙丁胺醇（200-800mcg）与托莫西汀（每次80mg，每日一次，连用5天）后，未观察到对心率和血压的上述影响。<br/>托莫西汀对P450酶的影响<br/>托莫西汀不会产生具有临床意义的对P450酶的抑制或削弱，包括CYP1A2、CYP3A、CYP2D6和CYP2C9。<br/>CYO3A底物（如咪唑安定）--联合使用盐酸托莫西汀（60mg BID服用12天）和咪唑安定（一种典型的被CYP3A4代谢的药物，单剂量5mg），结果显示，咪唑安定的AUC有15%的增高。对于通过CYP3A代谢的药物没有剂量调节的建议。<br/>CYP2D6底物（如去甲丙咪嗪）――联合使用托莫西汀（40或60mg每日二次服用13天）和去甲丙咪嗪（一种典型的被CYP2D6代谢的药物，单剂量50mg），不改变去甲丙咪嗪药代动力学。对于经CYP2D6代谢的药物，没有剂量调节的建议。<br/>乙醇<br/>同时使用盐酸托莫西汀和乙醇，并不改变乙醇的兴奋作用。<br/>哌甲酯<br/>与单独服用哌甲酯相比，盐酸托莫西汀与哌甲酯合用并不增加对心血管的影响。<br/>高血浆蛋白结合率的药物<br/>在体外研究中，进行了托莫西汀和高血浆蛋白结合率药物在治疗浓度下的药物置换研究。托莫西汀不影响华法令、乙酰水杨酸、苯妥英钠或安定与人白蛋白的结合。同样，这些化合物也不影响托莫西汀与人白蛋白的结合。<br/>影响胃液pH值的药物<br/>升高胃液pH值的药物（氢氧化镁/氢氧化铝、奥美拉唑）不影响盐酸托莫西汀的生物利用度。', '单胺氧化酶抑制剂<br/>与MAOI和影响脑单胺酶浓度的药物合用，已报告严重的，有时是致命的反应（包括高热、强直、肌痉挛、可能有生命体征快速起伏的自发不稳定性症状以及包括极端性进展为精神错乱和昏迷在内的精神状态）。一些病例出现类似神经阻滞恶性综合征的症状。当给予这些药物时可能同时发生这些反应。<br/>CYP2D6抑制剂对托莫西汀的影响<br/>托莫西汀主要通过CYP2D6途径代谢为4-羟基托莫西汀。在EM中，选择性的CYP2D6抑制剂使托莫西汀稳态浓度与PM相近。当联合使用CYP2D6抑制剂（如帕罗西汀、氟西汀和奎尼丁）时，有必要调节盐酸托莫西汀的剂量。在个别联合使用帕罗西汀或氟西汀的EM中，托莫西汀的AUC大约高6至8倍，Css、Cmax高4至4倍。<br/>在体外研究中显示，在PM中联合使用细胞色素P450抑制剂不会提高托莫西汀的血浆浓度。<br/>抗高血压药物和收缩血管药物<br/>因为可能影响血压，与抗高血压药物和收缩血管药物（如多巴胺、多巴胺丁胺）或其他增加血压的药物合用时，应该慎用。<br/>沙丁胺醇<br/>盐酸托莫西汀胶囊应慎用于正在接受全身给药（口服或静脉输注）沙丁胺醇（或其他β2受体激动剂）治疗的患者，因为沙丁胺醇对心血管系统的作用可能增强，从而导致心率和血压升高。沙丁胺醇（600mg静脉注射2小时以上）引起心率和血压的增高。托莫西汀（60mg每日二次服用5天）可加强这些作用，在联合使用沙丁胺醇和托莫西汀的初期最明显。然而，另一项研究中，21名排除了弱代谢状态的健康亚裔受试者合用吸入性沙丁胺醇（200-800mcg）与托莫西汀（每次80mg，每日一次，连用5天）后，未观察到对心率和血压的上述影响。<br/>托莫西汀对P450酶的影响<br/>托莫西汀不会产生具有临床意义的对P450酶的抑制或削弱，包括CYP1A2、CYP3A、CYP2D6和CYP2C9。<br/>CYO3A底物（如咪唑安定）--联合使用盐酸托莫西汀（60mg BID服用12天）和咪唑安定（一种典型的被CYP3A4代谢的药物，单剂量5mg），结果显示，咪唑安定的AUC有15%的增高。对于通过CYP3A代谢的药物没有剂量调节的建议。<br/>CYP2D6底物（如去甲丙咪嗪）――联合使用托莫西汀（40或60mg每日二次服用13天）和去甲丙咪嗪（一种典型的被CYP2D6代谢的药物，单剂量50mg），不改变去甲丙咪嗪药代动力学。对于经CYP2D6代谢的药物，没有剂量调节的建议。<br/>乙醇<br/>同时使用盐酸托莫西汀和乙醇，并不改变乙醇的兴奋作用。<br/>哌甲酯<br/>与单独服用哌甲酯相比，盐酸托莫西汀与哌甲酯合用并不增加对心血管的影响。<br/>高血浆蛋白结合率的药物<br/>在体外研究中，进行了托莫西汀和高血浆蛋白结合率药物在治疗浓度下的药物置换研究。托莫西汀不影响华法令、乙酰水杨酸、苯妥英钠或安定与人白蛋白的结合。同样，这些化合物也不影响托莫西汀与人白蛋白的结合。<br/>影响胃液pH值的药物<br/>升高胃液pH值的药物（氢氧化镁/氢氧化铝、奥美拉唑）不影响盐酸托莫西汀的生物利用度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '注意事项', '在患有注意缺陷多动障碍（ADHD）的儿童或青少年中进行的短期研究发现，盐酸托莫西汀胶囊的使用增加了产生自杀观念的风险。在儿童和青少年中进行的关于盐酸托莫西汀胶囊短期的（6到18周），安慰剂对照的临床试验联合分析显示：那些接受盐酸托莫西汀胶囊治疗的患者在治疗的早期具有更高的产生自杀观念的风险。12项试验（关于ADHD的11项试验和遗尿症的1项试验）共计超过2200名患者（包括1357名接受盐酸托莫西汀胶囊治疗的患者，和851名接受安慰剂治疗的患者）。在接受盐酸托莫西汀胶囊治疗的患者中，其产生自杀观念的平均风险为0.4%（5/1357患者），而使用安慰剂治疗的患者没有这一风险。在这些约2200名患者中，有1名使用盐酸托莫西汀胶囊的患者出现自杀企图。但在所有的试验中没有自杀事件的发生。所有的事件均发生在12岁及以下的儿童、治疗的第一个月内。在儿科患者中产生自杀观念风险的结论是否可以推广到长期使用中还不清楚。一个相似的分析在使用盐酸托莫西汀胶囊治疗ADHD或重性抑郁障碍（MDD）患者中进行，并没有发现与盐酸托莫西汀胶囊使用相关的产生自杀观念或行为风险的增加。<br/>所有使用盐酸托莫西汀胶囊治疗的儿科患者应该对其自杀倾向，临床症状的恶化以及异常的行为改变进行密切的监控，特别是在药物治疗的最初阶段，或在剂量改变的治疗阶段。监控通常包括在治疗的最初4周内，与患者或其家庭成员或护理人员进行每周一次的面对面的联系，随后的4周每周一次的随访，以及第12周和12周以上有临床指征时进行随访。通过电话进行的联系可以在面对面随访之间开展。<br/>使用盐酸托莫西汀胶囊治疗后，有报告下列症状包括：焦虑，激越，惊恐发作，失眠，易激惹，敌意，攻击行为，冲动，静坐不能（精神运动性不安），轻躁狂和躁狂。尽管这些症状的出现与自杀冲动出现之间没有因果的关联，但这些症状可能预示自杀观念的出现。因此，应该对使用盐酸托莫西汀胶囊治疗的患者出现这些症状进行观察。<br/>关注治疗过程中出现的变化，包括患者出现的可能自杀观念或出现自杀观念的先兆，特别是如果症状加重或突然发作，或患者出现现有症状外的症状时，可能需要停止药物的使用。<br/>接受盐酸托莫西汀胶囊治疗的儿科患者的家庭成员和护理人员应该警惕患者出现激越，易激惹，异常的行为改变，以及其他如上描述的症状和自杀观念的出现时对患者实施监控，并立即向医疗服务提供者报告这些症状。患者的家庭成员和护理人员应在日常生活中进行观测。<br/>严重肝脏损伤<br/>上市后报告显示盐酸托莫西汀能导致严重肝功能受损。尽管在有大约6000名患者参加的临床试验中并没有观察到发生肝功能受损的病例，但在上市后经验中出现过极罕见的被认为很可能或可能与使用本品有关的且有临床意义的肝损伤病例。已经报告罕见的肝功能衰竭病例，包括1例导致肝移植的病例。由于可能存在“报道不足”的问题，对于此类事件的发生率很难有精确的估计。已报告的肝功能受损病例多数发生在开始服用本品120天内，一些患者出现显著的肝酶升高[＞20X正常上限(ULN)]及黄疸伴胆红素水平显著升高（＞2X ULN），并在停药后恢复。其中一名患者出现以肝酶升高达到40倍正常值上限和黄疸伴胆红素升高达12倍正常值上限为显著特征的肝损伤，再次给药后发生相似情况，停药后的随访期内恢复正常，从而表明可能为盐酸托莫西汀所致。这样的反应可能在开始治疗后几个月出现，但实验室指标可能在停药后数周内显示持续恶化。上述患者的肝功能均已恢复，没有进行肝移植。<br/>在患者出现黄疸或其实验室检查结果显示肝功能受损时应停止使用盐酸托莫西汀，并不能重新用药。当患者出现肝功能障碍的最初症状和体征（如：瘙痒，尿色深，黄疸，右上腹压痛或难以解释的：“流感样”症状）时应对其进行实验室检查以确定肝酶值。<br/>严重的心血管事件<br/>突然死亡和既往存在的心脏结构异常或其他严重的心脏问题<br/>儿童和青少年-具有心脏结构异常或其他严重心脏问题的儿童和青少年患者中已经报告服用盐酸托莫西汀常用剂量治疗相关的突然死亡。尽管一些严重的心脏问题增加突然死亡的风险，但是已知具有心脏结构异常、心肌症、严重的心率异常或其他严重心脏问题的儿童和青少年患者一般不应该使用本品，这些情况可能更易增加托莫西汀对去甲肾上腺素的作用。<br/>成人-服用常规剂量托莫西汀的成人ADHD患者已报告出现突然死亡、卒中和心肌梗死。尽管托莫西汀在这些成人事件中所起的作用尚不可知，但是相对于儿童，成人更可能具有严重的心脏结构异常、心肌症、严重的心率异常、冠状动脉疾病或其他严重心脏问题。具有临床显著的心脏异常的成年患者应该考虑不使用本品。<br/>正在服用托莫西汀的患者应该评估心血管状况<br/>考虑服用托莫西汀治疗的儿童、青少年或成人患者应该进行具有病史记录（包括猝死或心室性心律失常的家族病史检查）和体检以评价是否存在心脏疾病，如果发现（如心电图和超声图）这些疾病迹象，则需要进一步进行心脏评价。服用托莫西汀期间，出现压力性胸痛、不能解释昏厥或其他可能表明心脏疾病的症状的患者应该及时进行心脏评价。<br/>对血压和心率的影响<br/>因为盐酸托莫西汀可使血压和心率增高，因此，患高血压、心动过速、心血管或脑血管疾病的患者使用时应注意。盐酸托莫西汀不应用于患有严重心脏或血管疾病的患者，如果这些患者出现临床意义的血压升高或心率增加，可能会使其病情恶化。在治疗前、盐酸托莫西汀剂量增加时和治疗中应定期测量脉搏和血压以监测可有出现的具有临床意义的增加。<br/>下表提供了出现下述情况的患者（儿童和成人）比例（短期、安慰剂对照临床试验）：舒张期血压增加≥15mmHg、收缩期血压增加≥20mmHg、心率增加≥20bpma<br/><br/>儿童急性安慰剂对照试验<br/><br/><br/>最大值b<br/>试验终点<br/>最大值b<br/>试验终点<br/><br/>托莫西汀<br/>安慰剂<br/>托莫西汀<br/>安慰剂<br/>托莫西汀<br/>安慰剂<br/>托莫西汀<br/>安慰剂<br/><br/>%<br/>%<br/>%<br/>%<br/>%<br/>%<br/>%<br/>%<br/>DBP(≥15mmHg)<br/>21.5<br/>14.1<br/>9.3<br/>4.8<br/>12.6<br/>8.7<br/>4.8<br/>3.5<br/>SBP(≥20mmHg)<br/>12.5<br/>8.7<br/>4.9<br/>3.3<br/>12.4<br/>7.8<br/>4.2<br/>3.2<br/>HR(≥20bpm)<br/>23.4<br/>11.5<br/>12.2<br/>3.8<br/>22.4<br/>8.3<br/>10.2<br/>2.0<br/>a缩写：bpm=次/分钟；DBP=舒张期血压；HR=心率；mmHg=毫米汞柱；SBP=收缩期血压<br/>b临床试验期间，所有时间点满足阈值（舒张期血压增加≥15mmHg、收缩期血压增加≥20mmHg、心率增加≥20bpm）要求的患者比例。<br/>在儿科安慰剂对照研究中，相对于安慰剂组的0%（0/934），在托莫西汀组心动过速不良事件的发生率为0.3%（5/1597）。平均的心率整块在强代谢(EM)患者为5.0次/分钟，在弱代谢(PM)患者中为9.4次/分钟。<br/>在一项明确了EM/PM状态的成人临床试验中，PM患者的平均心率增加显著高于EM患者（11次/分与7.5次/分）。在一些PM患者中心率影响具有临床意义。<br/>在成人的对照研究中，相对于安慰剂组，接受盐酸托莫西汀治疗的患者心率平均增快5次/分钟。心动过速被认为是一种不良事件，在安慰剂组为0.5%（2/402），在托莫西汀治疗组为1.5%（8/540）。<br/>在一项明确了EM/PM状态的成人临床试验中，获得EM/PM状态，PM患者中舒张期血压相对于基线的平均变化高于EM患者（4.21与2.13mmHg），收缩期血压相对于基线的平均变化也高于EM患者（2.75与2.40mmHg）。在一些PM患者中血压影响具有临床意义。<br/>在使用盐酸托莫西汀的患者中有出现体位性低血压和晕厥的报道。在儿童和青少年临床研究中，接受盐酸托莫西汀的患者总有0.2%（12/5596）出现体位性低血压，0.8%（46/5596）的患者出现晕厥。在短期儿童和青少年研究中，接受盐酸托莫西汀治疗的患者中有1.8%（6/340）出现体外性低血压症状，安慰剂组为0.5%（1/207）。短期儿童和青少年安慰剂对照研究中未报道出现晕厥。使用盐酸托莫西汀应注意可能使患者出现低血压，或突然的心率或血压变化的相关情况。<br/>精神疾病症状或躁狂症状<br/>之前没有精神疾病史或狂躁的儿童和青少年患者出现的给药相关精神疾病症状或躁狂症状（如幻觉、错觉或躁狂），可能由常规剂量的托莫西汀引起。如果发生这些症状，需考虑相关的原因并停药，在多项短期、安慰剂对照试验的汇总分析中，托莫西汀组患者中0.2%（1939名暴露于托莫西汀常规剂量几周后，4名患者出现反应）出现这些症状，1056名安慰剂组患者患者中没有出现这些症状。<br/>对排尿的影响<br/>在成人ADHD对照研究中，接受托莫西汀治疗的患者中分别有1.7%（9/540）出现尿潴留，5.6%（30/540）出现排尿不畅，安慰剂组中分别为0%（0/402）和0.5%（2/402）。托莫西汀组中有2名出现尿潴留的成人患者退出研究，而安慰剂组没有。出现尿潴留和排尿不畅认为与托莫西汀有潜在的关联。<br/>对生长发育的影响<br/>在几个开放试验中将受试者体重和身高的变化与标准值进行比较从而总结出盐酸托莫西汀胶囊对生长发育的长期影响。一般来说，在经过最初的9-12个月的托莫西汀治疗之后，儿科患者的体重和身高的增长落后于根据标准人群预计的值。当治疗达3年时，体重的增长开始回弹，平均增长17.9公斤，比根据基线数据的预计值高0.5公斤。身高方面，在经过12个月的治疗之后，身高的增长趋于稳定，治疗达3年时，患者身高平均增长19.4厘米，比根据基线数据预计值低0.4厘米。（见下图1） 图1：患者接受盐酸托莫西汀胶囊治疗3年期间平均体重和身高的百分比的经时曲线<br/>这种生长模式大致相同，与患者接受治疗时的发育程度无关。尚未进入青春期的儿童患者（女孩8岁以下，男孩9岁以下）接受治疗三年后体重平均增长2.1公斤，身高平均增长1.2厘米，低于预计值；已经处于青春期（女孩8-13岁，男孩9-14岁）或青春期后期（女孩13岁以上，男孩14岁以上）的儿童患者接受治疗三年后体重和身高的平均增长值接近或超过预计值。<br/>对于快代谢和慢代谢的患者（EMs，PMs），生长发育的模式相似。接受治疗2年后，慢代谢患者的体重和身高分别比预计值少2.4公斤和1.1厘米，快代谢患者的体重和身高分别比预计值少0.2公斤和0.4厘米。<br/>在短期对照试验中（9周以内），接受盐酸托莫西汀胶囊治疗的患者体重平均减少0.4公斤，身高平均增长0.9厘米，而接受安慰剂的患者体重平均增长1.5公斤，身高平均增长1.1厘米。在一项固定剂量对照试验中，对于对照组，0.5毫克/公斤/日剂量组，1.2毫克/公斤/日剂量组和1.8毫克/公斤/日剂量组，分别各有1.3%，7.1%，19.3%和29.1%的患者体重减少3.5%。<br/>在盐酸托莫西汀胶囊的治疗过程中必须对患者的生长发育进行监测。<br/>筛选双向情感障碍患者<br/>通常，应该给予治疗ADHD并伴有双向情感障碍的患者特别的关注，这是因为对于具有双向情感障碍危险的患者在治疗时可能会诱发混合型发作或躁狂发作。对于以上描述的任何一种症状是否代表这种转变还不得而知。然而，在开始接受盐酸托莫西汀胶囊治疗前，应该对伴随有抑郁症状的患者进行充分的筛查以确定患者是否具有发生双向情感障碍的风险。筛选包括：详细的精神病史，包括自杀，双向情感障碍和抑郁的家族史。<br/>攻击行为或敌意、<br/>应注意监察ADHD患者在接受治疗后攻击行为或敌意的出现或恶化。在儿童和青少年的ADHD患者中容易观察到攻击行为或敌意，在儿科短期对照试验中，21/1308名（1.6%）接受托莫西汀治疗的患者与9/806名（1.1%）接受安慰剂治疗的患者自发报告治疗后出现的敌意相关不良事件（总风险比例为1.33[95%置信区间，0.67-2.64-没有统计学显著意义]）。在成人安慰剂对照临床试验中，6/1697名（0.35%）接受托莫西汀治疗的患者与4/1560名（0.26%）接受安慰剂治疗的患者自发报告治疗后出现的敌意相关不良事件（总风险比例为1.38[95%置信区间，0.39-4.88-没有统计学显著意义]）。尽管这一事件的报告并不是表明本品能够引起攻击行为或敌意的结论性证据，但是儿童和青少年患者中进行的临床试验中，与安慰剂相比，观察到托莫西汀组出现该事件的频率更高。<br/>过敏事件<br/>在服用盐酸托莫西汀的患者中，偶有报告过敏反应，包括过敏性反应、血管神经性水肿、荨麻疹和皮疹。<br/>阴茎持续勃起症<br/>服用本品的儿科和成人患者以及报告出现罕有的阴茎持续勃起症，定义为疼痛或非疼痛阴茎勃起持续超过4小时。应该通知儿童患者的父母或监护人以及成人患者阴茎持续勃起症需要及时治疗。<br/>特殊人群<br/>肝功能不全者--与正常人群相比，伴中度（Child-Pugh Class B）（2倍增高）和重度（Child-Pugh Class C）（4倍增高）肝功能不全的EM患者，托莫西汀的暴露量（AUC）增高。建议对中度或重度肝功能不全的患者调整剂量。<br/>肾功能不全者--与正常人群相比，患终末期肾脏疾病的EM患者，具有较高的托莫西汀暴露量（约增高65%），但根据体重对剂量校正后，与前者没有差异。因此，对终末期肾脏疾病的患者或严重程度较低的肾功能不全的ADHD患者，可给予常规剂量的盐酸托莫西汀。<br/>性别--性别不影响托莫西汀的分布。<br/>种族--种族不影响托莫西汀的分布（除PM在高加索人中较普通这一因素）。<br/>合并躯体疾病的患者<br/>ADHD患者抽动和并存的Touretter&#39;s症状--在随机分组的148名儿科受试者（7-17岁）中进行的18周随机、双盲、安慰剂对照研究，这些受试者DSM-IV诊断为ADHD和并存的Touretter&#39;s疾病（Touretter&#39;s疾病：116名受试者；慢性运动性抽动：29名），可变剂量范围为0.5-1.5mg/kg/天（平均剂量1.3mg/kg/天）的托莫西汀与安慰剂相当。非劣效分析揭示没有加重这些患者的抽动，通过鲁综合抽动严重程度量表总分（YGTSS）确证这些患者的抽动情况。进入急性治疗阶段的148名门诊患者中103名患者（69.6%）停止研究。托莫西汀组（76名患者中的38名，50%）和安慰剂组（72名患者中的45名，62.5%）停药的主要原因为缺乏疗效，多数患者于第12周停药。CGI-S≥4的患者首次访视时符合“临床未应答”标准（CGI-S与基线相同或增加）并进入托莫西汀开放阶段。已有上市后的抽动报告。<br/>ADHD患者的焦虑和并存的焦虑-在两项上市后、双盲、安慰剂对照试验中，已经证实ADHD患者和焦虑并存的患者服用本品没有加重焦虑。<br/>在一项12周双盲、安慰剂对照试验中随机入组年龄为8-17岁的176名患者，这些患者符合ADHD的DSM-IV诊断标准以及具有单独焦虑、广泛性焦虑障碍或社交恐惧症中至少一种焦虑症状。2周双盲安慰剂导入期后，本品开始剂量为0.8mg/kg/天，增加至目标剂量1.2mg/kg/天（中位剂量为1.3mg/kg/天±0.29mg/kg/天）。托莫西汀没有加重这些患者的焦虑症状，通过儿童焦虑量表（PARS）确证这些患者的焦虑情况。在完成双盲安慰剂导入期的158名患者中，26名（16%）患者停止研究。<br/>在另外一项12周、双盲、安慰剂对照试验中，入组年龄为8-17岁的442名患者，这些患者符合ADHD的DSM-IV诊断标准以及社交恐惧症（23%患者具有广泛性焦虑障碍）。2周双盲安慰剂导入期后，本品开始剂量为40mg/kg/天，增加至目标剂量100mg/kg/天（中位剂量为83mg/kg/天±19.5mg/kg/天）。托莫西汀没有加重这些患者的焦虑症状，通过社交焦虑量表（LSAS）确证这些患者的焦虑情况。在完成双盲安慰剂导入期的413名患者中，149名（36.1%）患者停止研究。已有上市后焦虑报告--在患有慢性抽到或Touretter&#39;s综合症的儿童ADHD患者中进行的一项对照研究中，相比安慰剂组，盐酸托莫西汀治疗组患者的抽动未恶化。在患有抑郁症的青少年ADHD患者中进行的一项对照研究中，相比安慰剂组，盐酸托莫西汀治疗组患者的抑郁症未恶化。在患有焦虑障碍的ADHD患者（一项为儿童患者，另一项为成人患者）中进行的两项对照试验中，相比安慰剂组，盐酸托莫西汀治疗组患者的焦虑障碍未恶化。上市后很少有焦虑和抑郁症或抑郁情绪的报告，极少有抽动的报告。<br/>患者须知<br/>医生或其他医疗保健专业人员应该把有关使用盐酸托莫西汀胶囊治疗的利益和风险告知患者以及他们的家属和护理人员，同时应该对药物的适当使用提供咨询。<br/>患者开始接受盐酸托莫西汀进行治疗和续处方时应该在医务人员指导下阅读患须知。如果在使用盐酸托莫西汀胶囊治疗过程中发生以下问题，医生应该对患者给予建议并引起警惕。<br/>自杀的风险--应该鼓励患者，患者家属和护理人员警惕以下症状的出现:焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击行为、冲动、静坐不能（精神运动性不安）、轻躁狂、躁狂、其他异常的行为改变、抑郁以及自杀观念，特别是在盐酸托莫西汀胶囊治疗的初期以及剂量调整的阶段。建议患者家属和护理人员每天都对这些症状的出现进行观察，这是由于症状的改变可能是突然发作的。这些症状应该向患者的医生或医疗保健专业人员进行报告，特别是当这些症状很严重，突然发作，或不属于患者目前症状的一部分时。这些症状可能与自杀念头和行为有关，并表明需要对患者进行非常密切的监控以及药物治疗的改变。<br/>严重肝脏损伤--患者在开始接受盐酸托莫西汀进行治疗时应该被告知在极少数情况下可能发生肝功能障碍。应建议患者在出现瘙痒，尿色深，黄疸，右上腹压痛或无法解释的“流感样”症状时立即联系主治医生。<br/>攻击性和敌意--患者应被告知在注意到攻击或敌意增加时应立即通知主治医生。<br/>阴茎持续勃起症--服用本品的儿科和成人患者已经报告出现罕有的阴茎持续勃起症，定义为疼痛或非疼痛阴茎勃起持续超过4小时。应该通知儿童患者的父母或监护人以及成人患者阴茎持续勃起症需要及时治疗。<br/>眼睛刺激--盐酸托莫西汀胶囊不应被打开。如果胶囊的内容物与眼睛接触，立即用水冲洗并咨询相关医学专业人士，手或污染的体表应该尽快清洗。<br/>药物相互作用--如果患者正在服用或计划服用任何处方或非处方药物、膳食补充剂或草药，应向医生咨询。<br/>妊娠--如果患者在服用盐酸托莫西汀时正在哺乳、妊娠或考虑妊娠，应向医生咨询。<br/>食物--盐酸托莫西汀可与食物同服或单独服用。<br/>漏服--如果患者漏服一次，应尽快补服；但在24小时内，用量不应超过盐酸托莫西汀全天的处方量。<br/>对精神运动的影响--患者需小心驾驶汽车或操作危险的机器，直到能充分肯定操作能力不受托莫西汀影响。<br/>实验室检查<br/>不需要常规实验室检查。<br/>CYP2D6代谢――服用盐酸托莫西汀后，相对于CYP2D6强代谢（EM）者，弱代谢（PM）者的AUC会高10倍，最大血浆浓度会高5倍。大约7%的高加索人为PM。实验室检查能够鉴定CYP2D6PM。在PM的血浆水平与给予CYP2D6强抑制剂后相近。在PM中高的血浆水平会导致服用盐酸托莫西汀后的不良反应率较高（见[不良反应]）。', '在患有注意缺陷多动障碍（ADHD）的儿童或青少年中进行的短期研究发现，盐酸托莫西汀胶囊的使用增加了产生自杀观念的风险。在儿童和青少年中进行的关于盐酸托莫西汀胶囊短期的（6到18周），安慰剂对照的临床试验联合分析显示：那些接受盐酸托莫西汀胶囊治疗的患者在治疗的早期具有更高的产生自杀观念的风险。12项试验（关于ADHD的11项试验和遗尿症的1项试验）共计超过2200名患者（包括1357名接受盐酸托莫西汀胶囊治疗的患者，和851名接受安慰剂治疗的患者）。在接受盐酸托莫西汀胶囊治疗的患者中，其产生自杀观念的平均风险为0.4%（5/1357患者），而使用安慰剂治疗的患者没有这一风险。在这些约2200名患者中，有1名使用盐酸托莫西汀胶囊的患者出现自杀企图。但在所有的试验中没有自杀事件的发生。所有的事件均发生在12岁及以下的儿童、治疗的第一个月内。在儿科患者中产生自杀观念风险的结论是否可以推广到长期使用中还不清楚。一个相似的分析在使用盐酸托莫西汀胶囊治疗ADHD或重性抑郁障碍（MDD）患者中进行，并没有发现与盐酸托莫西汀胶囊使用相关的产生自杀观念或行为风险的增加。<br/>所有使用盐酸托莫西汀胶囊治疗的儿科患者应该对其自杀倾向，临床症状的恶化以及异常的行为改变进行密切的监控，特别是在药物治疗的最初阶段，或在剂量改变的治疗阶段。监控通常包括在治疗的最初4周内，与患者或其家庭成员或护理人员进行每周一次的面对面的联系，随后的4周每周一次的随访，以及第12周和12周以上有临床指征时进行随访。通过电话进行的联系可以在面对面随访之间开展。<br/>使用盐酸托莫西汀胶囊治疗后，有报告下列症状包括：焦虑，激越，惊恐发作，失眠，易激惹，敌意，攻击行为，冲动，静坐不能（精神运动性不安），轻躁狂和躁狂。尽管这些症状的出现与自杀冲动出现之间没有因果的关联，但这些症状可能预示自杀观念的出现。因此，应该对使用盐酸托莫西汀胶囊治疗的患者出现这些症状进行观察。<br/>关注治疗过程中出现的变化，包括患者出现的可能自杀观念或出现自杀观念的先兆，特别是如果症状加重或突然发作，或患者出现现有症状外的症状时，可能需要停止药物的使用。<br/>接受盐酸托莫西汀胶囊治疗的儿科患者的家庭成员和护理人员应该警惕患者出现激越，易激惹，异常的行为改变，以及其他如上描述的症状和自杀观念的出现时对患者实施监控，并立即向医疗服务提供者报告这些症状。患者的家庭成员和护理人员应在日常生活中进行观测。<br/>严重肝脏损伤<br/>上市后报告显示盐酸托莫西汀能导致严重肝功能受损。尽管在有大约6000名患者参加的临床试验中并没有观察到发生肝功能受损的病例，但在上市后经验中出现过极罕见的被认为很可能或可能与使用本品有关的且有临床意义的肝损伤病例。已经报告罕见的肝功能衰竭病例，包括1例导致肝移植的病例。由于可能存在“报道不足”的问题，对于此类事件的发生率很难有精确的估计。已报告的肝功能受损病例多数发生在开始服用本品120天内，一些患者出现显著的肝酶升高[＞20X正常上限(ULN)]及黄疸伴胆红素水平显著升高（＞2X ULN），并在停药后恢复。其中一名患者出现以肝酶升高达到40倍正常值上限和黄疸伴胆红素升高达12倍正常值上限为显著特征的肝损伤，再次给药后发生相似情况，停药后的随访期内恢复正常，从而表明可能为盐酸托莫西汀所致。这样的反应可能在开始治疗后几个月出现，但实验室指标可能在停药后数周内显示持续恶化。上述患者的肝功能均已恢复，没有进行肝移植。<br/>在患者出现黄疸或其实验室检查结果显示肝功能受损时应停止使用盐酸托莫西汀，并不能重新用药。当患者出现肝功能障碍的最初症状和体征（如：瘙痒，尿色深，黄疸，右上腹压痛或难以解释的：“流感样”症状）时应对其进行实验室检查以确定肝酶值。<br/>严重的心血管事件<br/>突然死亡和既往存在的心脏结构异常或其他严重的心脏问题<br/>儿童和青少年-具有心脏结构异常或其他严重心脏问题的儿童和青少年患者中已经报告服用盐酸托莫西汀常用剂量治疗相关的突然死亡。尽管一些严重的心脏问题增加突然死亡的风险，但是已知具有心脏结构异常、心肌症、严重的心率异常或其他严重心脏问题的儿童和青少年患者一般不应该使用本品，这些情况可能更易增加托莫西汀对去甲肾上腺素的作用。<br/>成人-服用常规剂量托莫西汀的成人ADHD患者已报告出现突然死亡、卒中和心肌梗死。尽管托莫西汀在这些成人事件中所起的作用尚不可知，但是相对于儿童，成人更可能具有严重的心脏结构异常、心肌症、严重的心率异常、冠状动脉疾病或其他严重心脏问题。具有临床显著的心脏异常的成年患者应该考虑不使用本品。<br/>正在服用托莫西汀的患者应该评估心血管状况<br/>考虑服用托莫西汀治疗的儿童、青少年或成人患者应该进行具有病史记录（包括猝死或心室性心律失常的家族病史检查）和体检以评价是否存在心脏疾病，如果发现（如心电图和超声图）这些疾病迹象，则需要进一步进行心脏评价。服用托莫西汀期间，出现压力性胸痛、不能解释昏厥或其他可能表明心脏疾病的症状的患者应该及时进行心脏评价。<br/>对血压和心率的影响<br/>因为盐酸托莫西汀可使血压和心率增高，因此，患高血压、心动过速、心血管或脑血管疾病的患者使用时应注意。盐酸托莫西汀不应用于患有严重心脏或血管疾病的患者，如果这些患者出现临床意义的血压升高或心率增加，可能会使其病情恶化。在治疗前、盐酸托莫西汀剂量增加时和治疗中应定期测量脉搏和血压以监测可有出现的具有临床意义的增加。<br/>下表提供了出现下述情况的患者（儿童和成人）比例（短期、安慰剂对照临床试验）：舒张期血压增加≥15mmHg、收缩期血压增加≥20mmHg、心率增加≥20bpma<br/><br/>儿童急性安慰剂对照试验<br/><br/><br/>最大值b<br/>试验终点<br/>最大值b<br/>试验终点<br/><br/>托莫西汀<br/>安慰剂<br/>托莫西汀<br/>安慰剂<br/>托莫西汀<br/>安慰剂<br/>托莫西汀<br/>安慰剂<br/><br/>%<br/>%<br/>%<br/>%<br/>%<br/>%<br/>%<br/>%<br/>DBP(≥15mmHg)<br/>21.5<br/>14.1<br/>9.3<br/>4.8<br/>12.6<br/>8.7<br/>4.8<br/>3.5<br/>SBP(≥20mmHg)<br/>12.5<br/>8.7<br/>4.9<br/>3.3<br/>12.4<br/>7.8<br/>4.2<br/>3.2<br/>HR(≥20bpm)<br/>23.4<br/>11.5<br/>12.2<br/>3.8<br/>22.4<br/>8.3<br/>10.2<br/>2.0<br/>a缩写：bpm=次/分钟；DBP=舒张期血压；HR=心率；mmHg=毫米汞柱；SBP=收缩期血压<br/>b临床试验期间，所有时间点满足阈值（舒张期血压增加≥15mmHg、收缩期血压增加≥20mmHg、心率增加≥20bpm）要求的患者比例。<br/>在儿科安慰剂对照研究中，相对于安慰剂组的0%（0/934），在托莫西汀组心动过速不良事件的发生率为0.3%（5/1597）。平均的心率整块在强代谢(EM)患者为5.0次/分钟，在弱代谢(PM)患者中为9.4次/分钟。<br/>在一项明确了EM/PM状态的成人临床试验中，PM患者的平均心率增加显著高于EM患者（11次/分与7.5次/分）。在一些PM患者中心率影响具有临床意义。<br/>在成人的对照研究中，相对于安慰剂组，接受盐酸托莫西汀治疗的患者心率平均增快5次/分钟。心动过速被认为是一种不良事件，在安慰剂组为0.5%（2/402），在托莫西汀治疗组为1.5%（8/540）。<br/>在一项明确了EM/PM状态的成人临床试验中，获得EM/PM状态，PM患者中舒张期血压相对于基线的平均变化高于EM患者（4.21与2.13mmHg），收缩期血压相对于基线的平均变化也高于EM患者（2.75与2.40mmHg）。在一些PM患者中血压影响具有临床意义。<br/>在使用盐酸托莫西汀的患者中有出现体位性低血压和晕厥的报道。在儿童和青少年临床研究中，接受盐酸托莫西汀的患者总有0.2%（12/5596）出现体位性低血压，0.8%（46/5596）的患者出现晕厥。在短期儿童和青少年研究中，接受盐酸托莫西汀治疗的患者中有1.8%（6/340）出现体外性低血压症状，安慰剂组为0.5%（1/207）。短期儿童和青少年安慰剂对照研究中未报道出现晕厥。使用盐酸托莫西汀应注意可能使患者出现低血压，或突然的心率或血压变化的相关情况。<br/>精神疾病症状或躁狂症状<br/>之前没有精神疾病史或狂躁的儿童和青少年患者出现的给药相关精神疾病症状或躁狂症状（如幻觉、错觉或躁狂），可能由常规剂量的托莫西汀引起。如果发生这些症状，需考虑相关的原因并停药，在多项短期、安慰剂对照试验的汇总分析中，托莫西汀组患者中0.2%（1939名暴露于托莫西汀常规剂量几周后，4名患者出现反应）出现这些症状，1056名安慰剂组患者患者中没有出现这些症状。<br/>对排尿的影响<br/>在成人ADHD对照研究中，接受托莫西汀治疗的患者中分别有1.7%（9/540）出现尿潴留，5.6%（30/540）出现排尿不畅，安慰剂组中分别为0%（0/402）和0.5%（2/402）。托莫西汀组中有2名出现尿潴留的成人患者退出研究，而安慰剂组没有。出现尿潴留和排尿不畅认为与托莫西汀有潜在的关联。<br/>对生长发育的影响<br/>在几个开放试验中将受试者体重和身高的变化与标准值进行比较从而总结出盐酸托莫西汀胶囊对生长发育的长期影响。一般来说，在经过最初的9-12个月的托莫西汀治疗之后，儿科患者的体重和身高的增长落后于根据标准人群预计的值。当治疗达3年时，体重的增长开始回弹，平均增长17.9公斤，比根据基线数据的预计值高0.5公斤。身高方面，在经过12个月的治疗之后，身高的增长趋于稳定，治疗达3年时，患者身高平均增长19.4厘米，比根据基线数据预计值低0.4厘米。（见下图1） 图1：患者接受盐酸托莫西汀胶囊治疗3年期间平均体重和身高的百分比的经时曲线<br/>这种生长模式大致相同，与患者接受治疗时的发育程度无关。尚未进入青春期的儿童患者（女孩8岁以下，男孩9岁以下）接受治疗三年后体重平均增长2.1公斤，身高平均增长1.2厘米，低于预计值；已经处于青春期（女孩8-13岁，男孩9-14岁）或青春期后期（女孩13岁以上，男孩14岁以上）的儿童患者接受治疗三年后体重和身高的平均增长值接近或超过预计值。<br/>对于快代谢和慢代谢的患者（EMs，PMs），生长发育的模式相似。接受治疗2年后，慢代谢患者的体重和身高分别比预计值少2.4公斤和1.1厘米，快代谢患者的体重和身高分别比预计值少0.2公斤和0.4厘米。<br/>在短期对照试验中（9周以内），接受盐酸托莫西汀胶囊治疗的患者体重平均减少0.4公斤，身高平均增长0.9厘米，而接受安慰剂的患者体重平均增长1.5公斤，身高平均增长1.1厘米。在一项固定剂量对照试验中，对于对照组，0.5毫克/公斤/日剂量组，1.2毫克/公斤/日剂量组和1.8毫克/公斤/日剂量组，分别各有1.3%，7.1%，19.3%和29.1%的患者体重减少3.5%。<br/>在盐酸托莫西汀胶囊的治疗过程中必须对患者的生长发育进行监测。<br/>筛选双向情感障碍患者<br/>通常，应该给予治疗ADHD并伴有双向情感障碍的患者特别的关注，这是因为对于具有双向情感障碍危险的患者在治疗时可能会诱发混合型发作或躁狂发作。对于以上描述的任何一种症状是否代表这种转变还不得而知。然而，在开始接受盐酸托莫西汀胶囊治疗前，应该对伴随有抑郁症状的患者进行充分的筛查以确定患者是否具有发生双向情感障碍的风险。筛选包括：详细的精神病史，包括自杀，双向情感障碍和抑郁的家族史。<br/>攻击行为或敌意、<br/>应注意监察ADHD患者在接受治疗后攻击行为或敌意的出现或恶化。在儿童和青少年的ADHD患者中容易观察到攻击行为或敌意，在儿科短期对照试验中，21/1308名（1.6%）接受托莫西汀治疗的患者与9/806名（1.1%）接受安慰剂治疗的患者自发报告治疗后出现的敌意相关不良事件（总风险比例为1.33[95%置信区间，0.67-2.64-没有统计学显著意义]）。在成人安慰剂对照临床试验中，6/1697名（0.35%）接受托莫西汀治疗的患者与4/1560名（0.26%）接受安慰剂治疗的患者自发报告治疗后出现的敌意相关不良事件（总风险比例为1.38[95%置信区间，0.39-4.88-没有统计学显著意义]）。尽管这一事件的报告并不是表明本品能够引起攻击行为或敌意的结论性证据，但是儿童和青少年患者中进行的临床试验中，与安慰剂相比，观察到托莫西汀组出现该事件的频率更高。<br/>过敏事件<br/>在服用盐酸托莫西汀的患者中，偶有报告过敏反应，包括过敏性反应、血管神经性水肿、荨麻疹和皮疹。<br/>阴茎持续勃起症<br/>服用本品的儿科和成人患者以及报告出现罕有的阴茎持续勃起症，定义为疼痛或非疼痛阴茎勃起持续超过4小时。应该通知儿童患者的父母或监护人以及成人患者阴茎持续勃起症需要及时治疗。<br/>特殊人群<br/>肝功能不全者--与正常人群相比，伴中度（Child-Pugh Class B）（2倍增高）和重度（Child-Pugh Class C）（4倍增高）肝功能不全的EM患者，托莫西汀的暴露量（AUC）增高。建议对中度或重度肝功能不全的患者调整剂量。<br/>肾功能不全者--与正常人群相比，患终末期肾脏疾病的EM患者，具有较高的托莫西汀暴露量（约增高65%），但根据体重对剂量校正后，与前者没有差异。因此，对终末期肾脏疾病的患者或严重程度较低的肾功能不全的ADHD患者，可给予常规剂量的盐酸托莫西汀。<br/>性别--性别不影响托莫西汀的分布。<br/>种族--种族不影响托莫西汀的分布（除PM在高加索人中较普通这一因素）。<br/>合并躯体疾病的患者<br/>ADHD患者抽动和并存的Touretter&#39;s症状--在随机分组的148名儿科受试者（7-17岁）中进行的18周随机、双盲、安慰剂对照研究，这些受试者DSM-IV诊断为ADHD和并存的Touretter&#39;s疾病（Touretter&#39;s疾病：116名受试者；慢性运动性抽动：29名），可变剂量范围为0.5-1.5mg/kg/天（平均剂量1.3mg/kg/天）的托莫西汀与安慰剂相当。非劣效分析揭示没有加重这些患者的抽动，通过鲁综合抽动严重程度量表总分（YGTSS）确证这些患者的抽动情况。进入急性治疗阶段的148名门诊患者中103名患者（69.6%）停止研究。托莫西汀组（76名患者中的38名，50%）和安慰剂组（72名患者中的45名，62.5%）停药的主要原因为缺乏疗效，多数患者于第12周停药。CGI-S≥4的患者首次访视时符合“临床未应答”标准（CGI-S与基线相同或增加）并进入托莫西汀开放阶段。已有上市后的抽动报告。<br/>ADHD患者的焦虑和并存的焦虑-在两项上市后、双盲、安慰剂对照试验中，已经证实ADHD患者和焦虑并存的患者服用本品没有加重焦虑。<br/>在一项12周双盲、安慰剂对照试验中随机入组年龄为8-17岁的176名患者，这些患者符合ADHD的DSM-IV诊断标准以及具有单独焦虑、广泛性焦虑障碍或社交恐惧症中至少一种焦虑症状。2周双盲安慰剂导入期后，本品开始剂量为0.8mg/kg/天，增加至目标剂量1.2mg/kg/天（中位剂量为1.3mg/kg/天±0.29mg/kg/天）。托莫西汀没有加重这些患者的焦虑症状，通过儿童焦虑量表（PARS）确证这些患者的焦虑情况。在完成双盲安慰剂导入期的158名患者中，26名（16%）患者停止研究。<br/>在另外一项12周、双盲、安慰剂对照试验中，入组年龄为8-17岁的442名患者，这些患者符合ADHD的DSM-IV诊断标准以及社交恐惧症（23%患者具有广泛性焦虑障碍）。2周双盲安慰剂导入期后，本品开始剂量为40mg/kg/天，增加至目标剂量100mg/kg/天（中位剂量为83mg/kg/天±19.5mg/kg/天）。托莫西汀没有加重这些患者的焦虑症状，通过社交焦虑量表（LSAS）确证这些患者的焦虑情况。在完成双盲安慰剂导入期的413名患者中，149名（36.1%）患者停止研究。已有上市后焦虑报告--在患有慢性抽到或Touretter&#39;s综合症的儿童ADHD患者中进行的一项对照研究中，相比安慰剂组，盐酸托莫西汀治疗组患者的抽动未恶化。在患有抑郁症的青少年ADHD患者中进行的一项对照研究中，相比安慰剂组，盐酸托莫西汀治疗组患者的抑郁症未恶化。在患有焦虑障碍的ADHD患者（一项为儿童患者，另一项为成人患者）中进行的两项对照试验中，相比安慰剂组，盐酸托莫西汀治疗组患者的焦虑障碍未恶化。上市后很少有焦虑和抑郁症或抑郁情绪的报告，极少有抽动的报告。<br/>患者须知<br/>医生或其他医疗保健专业人员应该把有关使用盐酸托莫西汀胶囊治疗的利益和风险告知患者以及他们的家属和护理人员，同时应该对药物的适当使用提供咨询。<br/>患者开始接受盐酸托莫西汀进行治疗和续处方时应该在医务人员指导下阅读患须知。如果在使用盐酸托莫西汀胶囊治疗过程中发生以下问题，医生应该对患者给予建议并引起警惕。<br/>自杀的风险--应该鼓励患者，患者家属和护理人员警惕以下症状的出现:焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击行为、冲动、静坐不能（精神运动性不安）、轻躁狂、躁狂、其他异常的行为改变、抑郁以及自杀观念，特别是在盐酸托莫西汀胶囊治疗的初期以及剂量调整的阶段。建议患者家属和护理人员每天都对这些症状的出现进行观察，这是由于症状的改变可能是突然发作的。这些症状应该向患者的医生或医疗保健专业人员进行报告，特别是当这些症状很严重，突然发作，或不属于患者目前症状的一部分时。这些症状可能与自杀念头和行为有关，并表明需要对患者进行非常密切的监控以及药物治疗的改变。<br/>严重肝脏损伤--患者在开始接受盐酸托莫西汀进行治疗时应该被告知在极少数情况下可能发生肝功能障碍。应建议患者在出现瘙痒，尿色深，黄疸，右上腹压痛或无法解释的“流感样”症状时立即联系主治医生。<br/>攻击性和敌意--患者应被告知在注意到攻击或敌意增加时应立即通知主治医生。<br/>阴茎持续勃起症--服用本品的儿科和成人患者已经报告出现罕有的阴茎持续勃起症，定义为疼痛或非疼痛阴茎勃起持续超过4小时。应该通知儿童患者的父母或监护人以及成人患者阴茎持续勃起症需要及时治疗。<br/>眼睛刺激--盐酸托莫西汀胶囊不应被打开。如果胶囊的内容物与眼睛接触，立即用水冲洗并咨询相关医学专业人士，手或污染的体表应该尽快清洗。<br/>药物相互作用--如果患者正在服用或计划服用任何处方或非处方药物、膳食补充剂或草药，应向医生咨询。<br/>妊娠--如果患者在服用盐酸托莫西汀时正在哺乳、妊娠或考虑妊娠，应向医生咨询。<br/>食物--盐酸托莫西汀可与食物同服或单独服用。<br/>漏服--如果患者漏服一次，应尽快补服；但在24小时内，用量不应超过盐酸托莫西汀全天的处方量。<br/>对精神运动的影响--患者需小心驾驶汽车或操作危险的机器，直到能充分肯定操作能力不受托莫西汀影响。<br/>实验室检查<br/>不需要常规实验室检查。<br/>CYP2D6代谢――服用盐酸托莫西汀后，相对于CYP2D6强代谢（EM）者，弱代谢（PM）者的AUC会高10倍，最大血浆浓度会高5倍。大约7%的高加索人为PM。实验室检查能够鉴定CYP2D6PM。在PM的血浆水平与给予CYP2D6强抑制剂后相近。在PM中高的血浆水平会导致服用盐酸托莫西汀后的不良反应率较高（见[不良反应]）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '妊娠及哺乳期妇女用药', '没有充分的和规范的对照研究在孕妇中进行。盐酸托莫西汀不应在妊娠期使用，除非潜在的对于胎儿的利益大于潜在的危险性。<br/>大鼠的分娩不受托莫西汀影响。目前尚不清楚盐酸托莫西汀对人类分娩的影响。<br/>托莫西汀和/或其代谢产物在大鼠的乳汁中排泌。目前尚不清楚托莫西汀是否在人类的乳汁中排泌。哺乳期母亲应慎用盐酸托莫西汀。', '没有充分的和规范的对照研究在孕妇中进行。盐酸托莫西汀不应在妊娠期使用，除非潜在的对于胎儿的利益大于潜在的危险性。<br/>大鼠的分娩不受托莫西汀影响。目前尚不清楚盐酸托莫西汀对人类分娩的影响。<br/>托莫西汀和/或其代谢产物在大鼠的乳汁中排泌。目前尚不清楚托莫西汀是否在人类的乳汁中排泌。哺乳期母亲应慎用盐酸托莫西汀。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '儿童用药', '任何人考虑在儿童或青少年中使用盐酸托莫西汀胶囊，必须对其使用的风险和临床的需要进行权衡。<br/>盐酸托莫西汀在儿童和青少年中的药代动力学与成人相似，对年龄小于6岁的儿科患者的安全性和疗效尚未确定。尚未对盐酸托莫西汀治疗9周以上的疗效和1年以上的安全性进行系统评价。<br/>在年轻大鼠中进行了托莫西汀对成长、神经行为和性发育影响的评价研究。管饲法，从大鼠出生后早期（10天）贯穿至成年，给予托莫西汀1、10和50mg/kg/日（以mg/m2为单位计算，分别约为人最高剂量的0.2、2和8倍）。观察到，阴道不闭合（所有剂量）和包皮分离（10和50mg/kg）的轻度延迟，附睾重量和精子数轻度减少（10和50mg/kg）和黄体的轻度减少（50mg/kg），但不影响生育力和生殖行为。在50mg/kg组出现切牙长出的轻度延迟。在日龄第15天（雄性10和50mg/kg，雌性50mg/kg）和经30天（雌性50mg/kg）出现运动活力的轻度增强，但在第60天没有观察到。对学习和记忆试验没有影响。这些发现对人类的意义还不知道。', '任何人考虑在儿童或青少年中使用盐酸托莫西汀胶囊，必须对其使用的风险和临床的需要进行权衡。<br/>盐酸托莫西汀在儿童和青少年中的药代动力学与成人相似，对年龄小于6岁的儿科患者的安全性和疗效尚未确定。尚未对盐酸托莫西汀治疗9周以上的疗效和1年以上的安全性进行系统评价。<br/>在年轻大鼠中进行了托莫西汀对成长、神经行为和性发育影响的评价研究。管饲法，从大鼠出生后早期（10天）贯穿至成年，给予托莫西汀1、10和50mg/kg/日（以mg/m2为单位计算，分别约为人最高剂量的0.2、2和8倍）。观察到，阴道不闭合（所有剂量）和包皮分离（10和50mg/kg）的轻度延迟，附睾重量和精子数轻度减少（10和50mg/kg）和黄体的轻度减少（50mg/kg），但不影响生育力和生殖行为。在50mg/kg组出现切牙长出的轻度延迟。在日龄第15天（雄性10和50mg/kg，雌性50mg/kg）和经30天（雌性50mg/kg）出现运动活力的轻度增强，但在第60天没有观察到。对学习和记忆试验没有影响。这些发现对人类的意义还不知道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '老年人用药', '盐酸托莫西汀在老年患者中的安全性和疗效尚未确定。', '盐酸托莫西汀在老年患者中的安全性和疗效尚未确定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '主要成份', '本品的包装袋分为内袋与外袋，在内袋与外袋之间放置吸氧剂。由二条可撕裂封条分隔成三个独立的腔室，分别装有葡萄糖注射液、酸注射液及脂肪乳注射液。    <br/>本品有四种包装规格，每种规格所含葡萄糖、氨基酸及脂肪乳注射液体积见下表：<br/>  <br/><br/>本品辅料为精制蛋黄卵磷脂、甘油（无水）和注射用水，用适量冰醋酸调节氨基酸注射液pH，适量氢氧化钠调节脂肪乳注射液pH。', '本品的包装袋分为内袋与外袋，在内袋与外袋之间放置吸氧剂。由二条可撕裂封条分隔成三个独立的腔室，分别装有葡萄糖注射液、酸注射液及脂肪乳注射液。    <br/>本品有四种包装规格，每种规格所含葡萄糖、氨基酸及脂肪乳注射液体积见下表：<br/>  <br/><br/>本品辅料为精制蛋黄卵磷脂、甘油（无水）和注射用水，用适量冰醋酸调节氨基酸注射液pH，适量氢氧化钠调节脂肪乳注射液pH。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '适应症', ' 本品用于不能或功能不全或被禁忌经口/肠道摄取营养的成人患者。<br/>', ' 本品用于不能或功能不全或被禁忌经口/肠道摄取营养的成人患者。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '用法用量', '本品仅推荐经中心静脉进行输注。<br/>根据患者临床情况、体重以及营养需求选择不同规格的本品。为满足患者全部的营养需求，应考虑添加微量元素以及维生素。<br/>维持机体氮平衡所需的氮量应根据患者实际情况（如营养状况与代谢应激等）决定。一般营养状况或轻度代谢应激的患者，其氮的需要量为按体重一日0.15g-0.15g/kg;有中度或重度代谢应激（无论有无营养不良）的患者，其氮需要量为按体重为一日0.15-0.30g/kg(相当于氨基酸量一日1.0-2.0g/kg)。而葡萄糖与脂肪一般推荐需要量分别为按体重一日2.0~6.0g/kg与1.0-2.0g/kg。<br/>输注速率：按患者体重葡萄糖最大输注速率为一小时0.25g/kg，氨基酸输注速率不宜超过一小时0.1g/kg，脂肪则不超过一小时0.15g/kg。本品输注速率按患者体重木宜超过一小时2.6ml/kg(相当于0.25g葡萄糖、0.09g氨基酸、0.1g脂肪/kg)。推荐输注时间为12―24小时。本品使用时间长短由患者临床营养状况而定。<br/>使用前需将三腔内液体互相混合。当打开可撕裂封条、三腔内液体互相混合后，在25℃下其物理与化学性质能稳定24小时。<br/>使用方法图示见后。', '本品仅推荐经中心静脉进行输注。<br/>根据患者临床情况、体重以及营养需求选择不同规格的本品。为满足患者全部的营养需求，应考虑添加微量元素以及维生素。<br/>维持机体氮平衡所需的氮量应根据患者实际情况（如营养状况与代谢应激等）决定。一般营养状况或轻度代谢应激的患者，其氮的需要量为按体重一日0.15g-0.15g/kg;有中度或重度代谢应激（无论有无营养不良）的患者，其氮需要量为按体重为一日0.15-0.30g/kg(相当于氨基酸量一日1.0-2.0g/kg)。而葡萄糖与脂肪一般推荐需要量分别为按体重一日2.0~6.0g/kg与1.0-2.0g/kg。<br/>输注速率：按患者体重葡萄糖最大输注速率为一小时0.25g/kg，氨基酸输注速率不宜超过一小时0.1g/kg，脂肪则不超过一小时0.15g/kg。本品输注速率按患者体重木宜超过一小时2.6ml/kg(相当于0.25g葡萄糖、0.09g氨基酸、0.1g脂肪/kg)。推荐输注时间为12―24小时。本品使用时间长短由患者临床营养状况而定。<br/>使用前需将三腔内液体互相混合。当打开可撕裂封条、三腔内液体互相混合后，在25℃下其物理与化学性质能稳定24小时。<br/>使用方法图示见后。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '不良反应', '与所有高渗性输液一样，如采用周围静脉输注有可能发生静脉炎。<br/>输注英脱利匹特（脂肪乳注射液）可能会引起体温升高(发生率<3%)，偶见寒战、恶心／呕吐(发生率<1%)。另有静脉营养过程中出现一过性肝功能酶升高的报道。 因输注英脱利匹特产生其它不良反应可能性更小（小于每百万分之一）。超敏反应（过敏反应、皮疹、荨麻疹）与呼吸症状（呼吸急促）以及高/低血压等曾有报道；溶血、网织红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起也曾有报道。<br/>脂肪超载综合症：<br/>脂肪廓清受损后会出现脂肪超载综合症，脂肪超载综合症也会出现在虽以推荐剂量速率输注、但由于临床情况突然发生改变的患者（如肾功能损伤与感染）。<br/>脂肪超载综合症表现有高脂血症，发热，脂肪浸润，肝肿大，脾肿大，贫血，白细胞减少症，血小板减少症、凝血机制障碍，昏迷。若停止输注所有症状通常均可逆转。', '与所有高渗性输液一样，如采用周围静脉输注有可能发生静脉炎。<br/>输注英脱利匹特（脂肪乳注射液）可能会引起体温升高(发生率<3%)，偶见寒战、恶心／呕吐(发生率<1%)。另有静脉营养过程中出现一过性肝功能酶升高的报道。 因输注英脱利匹特产生其它不良反应可能性更小（小于每百万分之一）。超敏反应（过敏反应、皮疹、荨麻疹）与呼吸症状（呼吸急促）以及高/低血压等曾有报道；溶血、网织红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起也曾有报道。<br/>脂肪超载综合症：<br/>脂肪廓清受损后会出现脂肪超载综合症，脂肪超载综合症也会出现在虽以推荐剂量速率输注、但由于临床情况突然发生改变的患者（如肾功能损伤与感染）。<br/>脂肪超载综合症表现有高脂血症，发热，脂肪浸润，肝肿大，脾肿大，贫血，白细胞减少症，血小板减少症、凝血机制障碍，昏迷。若停止输注所有症状通常均可逆转。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '药物过量', '当以超过最大推荐输注速率输注时可能会出现恶心、呕吐与出汗症状．如出现过量使用症状则减慢输注速率或停止输注。另外过量使用会导致液体负荷加重、电解质紊乱、高血糖、血渗透压升高。极少数严重患者可能需要血液透析，血液过滤。', '当以超过最大推荐输注速率输注时可能会出现恶心、呕吐与出汗症状．如出现过量使用症状则减慢输注速率或停止输注。另外过量使用会导致液体负荷加重、电解质紊乱、高血糖、血渗透压升高。极少数严重患者可能需要血液透析，血液过滤。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '禁忌', '・对鸡蛋、大豆蛋白或处方中任一成份过敏者<br/>・重度高脂血症<br/>・严重肝功能不全<br/>・严重凝血机制障碍<br/>・先天性氨基酸代谢异常<br/>・严重肾功能不全且无法进行腹透与血透者<br/>・急性休克<br/>・高糖血症（胰岛素治疗超过6单位／小时）<br/>・血电解质（指本品处方中所含有的）水平出现异常升高<br/>・其它一般禁忌（如急性肺水肿，水潴留，失代偿性心功能不全，低渗性脱水）<br/>・吞噬血细胞综合症<br/>・疾病状态处于非稳定期（如严重创伤后期，失代偿性糖尿病，急性心梗，代谢性酸中毒，严重败血症，高渗性昏迷等）', '・对鸡蛋、大豆蛋白或处方中任一成份过敏者<br/>・重度高脂血症<br/>・严重肝功能不全<br/>・严重凝血机制障碍<br/>・先天性氨基酸代谢异常<br/>・严重肾功能不全且无法进行腹透与血透者<br/>・急性休克<br/>・高糖血症（胰岛素治疗超过6单位／小时）<br/>・血电解质（指本品处方中所含有的）水平出现异常升高<br/>・其它一般禁忌（如急性肺水肿，水潴留，失代偿性心功能不全，低渗性脱水）<br/>・吞噬血细胞综合症<br/>・疾病状态处于非稳定期（如严重创伤后期，失代偿性糖尿病，急性心梗，代谢性酸中毒，严重败血症，高渗性昏迷等）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '配伍禁忌', '只有在相容性得到证实的前提下，且所有的添加操作在严格无菌条件下，其它治疗药物或营养药物方可加入到本品中。从用药的安全性出发，添加药物后的混合液应立即使用。如需存放，2―8℃下混合液的放置时间不宜超过24小时。', '只有在相容性得到证实的前提下，且所有的添加操作在严格无菌条件下，其它治疗药物或营养药物方可加入到本品中。从用药的安全性出发，添加药物后的混合液应立即使用。如需存放，2―8℃下混合液的放置时间不宜超过24小时。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '注意事项', '须经常检测脂肪廓清能力。推荐检测方法是在输注结束5―6小时后进行。输注期间血清甘油三酯不宜超过3mmol/L。水、电解质代谢紊乱（如异常高或低的血清电解赝水平）的患者在使用本品前须对有关指标予以纠正。<br/>开始输注本品前应特别谨慎小心。由于采用中心静脉输注会增加感染的机会，所以一旦出现任何异常现象，应立即停止输注。同样在静脉插管与操作观察中，应严格执行无菌操作。对脂质代谢受损…．如肾功能不全、失代偿性糖尿病、胰腺炎、肝功能损害、甲状腺功能低下（伴有高脂血症）以及败血症患者，应谨慎使用本品。如需使用则应密切观察血清甘油三酯浓度。另外，应监测血糖、血电解质、血浆渗透压、水电解质平衡与酸碱平衡、以及肝功能酶(如碱性磷酸酶、ALT、AST)的情况。长期进行脂肪输注时，还应检测血细胞计数与凝血状况。当患者伴有肾功能不全则应密切监测磷与钾的摄入以防产生高磷血症<br/>与高钾血症。根据患者电解质实际水平，可另补充电解质，但应密切监测血电解质<br/>变化情况。对代谢性酸中毒、乳酸酸中毒、细胞供氧不足、血浆渗透压增高的患<br/>者应谨慎给予肠外营养。对有电解质潴留的患者，应谨慎使用本品。出现过敏性反应（如发热、寒战、皮疹、呼吸困难）的患者应立即停止输注。由于本品含有脂肪，故在血清脂肪被廓清之前采血监测可能会出现干扰某些实验室指标现象（如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白）。对大乡数患者而言，血清脂肪廓清时间为5―6小时。静脉输注氨基酸往往伴随尿铜尿锌排出的增加，因此对静脉营养（尤其是长期静脉营养）的患者应注意微量元素的补充。对营养不良患者开始进行营养支持有可能会诱发肺水肿、充血性心力衰竭，同时还可能出现血钾、血磷、血镁以及血中水溶性维生素浓度的降低，上述改变可以在24―48小时内发生，因此开始给予静脉营养应格外小心，并密切观察并调整液体、电解质、矿物质与维生素的用量。<br/>鉴于假性凝集作用，禁止本品与输血／血制品同用一根（套）输液管（器）。只有在复方氨基酸溶液澄清且无色或微黄、葡萄糖溶液澄清且无色或几乎无色、脂肪乳溶液呈白色均质状态方可使用本品，使用前需将本品充分混匀。', '须经常检测脂肪廓清能力。推荐检测方法是在输注结束5―6小时后进行。输注期间血清甘油三酯不宜超过3mmol/L。水、电解质代谢紊乱（如异常高或低的血清电解赝水平）的患者在使用本品前须对有关指标予以纠正。<br/>开始输注本品前应特别谨慎小心。由于采用中心静脉输注会增加感染的机会，所以一旦出现任何异常现象，应立即停止输注。同样在静脉插管与操作观察中，应严格执行无菌操作。对脂质代谢受损…．如肾功能不全、失代偿性糖尿病、胰腺炎、肝功能损害、甲状腺功能低下（伴有高脂血症）以及败血症患者，应谨慎使用本品。如需使用则应密切观察血清甘油三酯浓度。另外，应监测血糖、血电解质、血浆渗透压、水电解质平衡与酸碱平衡、以及肝功能酶(如碱性磷酸酶、ALT、AST)的情况。长期进行脂肪输注时，还应检测血细胞计数与凝血状况。当患者伴有肾功能不全则应密切监测磷与钾的摄入以防产生高磷血症<br/>与高钾血症。根据患者电解质实际水平，可另补充电解质，但应密切监测血电解质<br/>变化情况。对代谢性酸中毒、乳酸酸中毒、细胞供氧不足、血浆渗透压增高的患<br/>者应谨慎给予肠外营养。对有电解质潴留的患者，应谨慎使用本品。出现过敏性反应（如发热、寒战、皮疹、呼吸困难）的患者应立即停止输注。由于本品含有脂肪，故在血清脂肪被廓清之前采血监测可能会出现干扰某些实验室指标现象（如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白）。对大乡数患者而言，血清脂肪廓清时间为5―6小时。静脉输注氨基酸往往伴随尿铜尿锌排出的增加，因此对静脉营养（尤其是长期静脉营养）的患者应注意微量元素的补充。对营养不良患者开始进行营养支持有可能会诱发肺水肿、充血性心力衰竭，同时还可能出现血钾、血磷、血镁以及血中水溶性维生素浓度的降低，上述改变可以在24―48小时内发生，因此开始给予静脉营养应格外小心，并密切观察并调整液体、电解质、矿物质与维生素的用量。<br/>鉴于假性凝集作用，禁止本品与输血／血制品同用一根（套）输液管（器）。只有在复方氨基酸溶液澄清且无色或微黄、葡萄糖溶液澄清且无色或几乎无色、脂肪乳溶液呈白色均质状态方可使用本品，使用前需将本品充分混匀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '儿童用药', '本品不适宜新生儿与2岁以下婴幼儿使用。<br/>本品是为成人患者设计，儿童蛋白质与能量的单位体重需要量可能会大于【老年用药】<br/>本品可用于老年患者。<br/>老年患者蛋白质与能量的单位体重需要量可能会小于[用法用量]项下所列的成人的需要量。<br/>或遵医嘱。', '本品不适宜新生儿与2岁以下婴幼儿使用。<br/>本品是为成人患者设计，儿童蛋白质与能量的单位体重需要量可能会大于【老年用药】<br/>本品可用于老年患者。<br/>老年患者蛋白质与能量的单位体重需要量可能会小于[用法用量]项下所列的成人的需要量。<br/>或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '老年人用药', '本品可用于老年患者。<br/>老年患者蛋白质与能量的单位体重需要量可能会小于[用法用量]项下所列的成人的需要量。<br/>或遵医嘱。', '本品可用于老年患者。<br/>老年患者蛋白质与能量的单位体重需要量可能会小于[用法用量]项下所列的成人的需要量。<br/>或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '药理作用', '未进行该项实验且无可靠参考文猷。', '未进行该项实验且无可靠参考文猷。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21351', '主要成份', '倒扣草、水杨梅、地胆草、千里光、野菊花、佛手、对乙酰氨基酚、马来酸氯苯那敏、咖啡因。辅料为蔗糖、淀粉、硬脂酸镁。', '倒扣草、水杨梅、地胆草、千里光、野菊花、佛手、对乙酰氨基酚、马来酸氯苯那敏、咖啡因。辅料为蔗糖、淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21351', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21351', '适应症', '解热镇痛。用于感冒引起的头痛发热，鼻塞，咳嗽，咽喉痛。', '解热镇痛。用于感冒引起的头痛发热，鼻塞，咳嗽，咽喉痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21351', '用法用量', '口服，一次2片，一日3次。', '口服，一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21351', '配伍禁忌', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21351', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮用酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下使用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮用酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下使用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '主要成份', '胆酸、珍珠母、猪去氧胆酸、栀子、水牛角、板蓝根、黄芩苷、金银花。', '胆酸、珍珠母、猪去氧胆酸、栀子、水牛角、板蓝根、黄芩苷、金银花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '适应症', '清热解毒，镇静安神。用于外感风热时毒、火毒内盛所致发热，烦躁不安，咽喉肿痛、舌质红绛、苔黄、脉数者；上呼吸道感染，病毒性感冒，急性化脓性扁桃体炎、急性咽炎、急性气管炎、高热等病症属上述证候者。', '清热解毒，镇静安神。用于外感风热时毒、火毒内盛所致发热，烦躁不安，咽喉肿痛、舌质红绛、苔黄、脉数者；上呼吸道感染，病毒性感冒，急性化脓性扁桃体炎、急性咽炎、急性气管炎、高热等病症属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '用法用量', '口服。一次1-2片，一日3次。儿童酌减或遵医嘱。', '口服。一次1-2片，一日3次。儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '注意事项', '久病体虚患者如出现腹泻时慎用。', '久病体虚患者如出现腹泻时慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '主要成份', '醋氯芬酸；<br/>化学名称：2-[（2，6-二氯苯基）氨基]苯乙酸羧甲酯<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub>13</sub>Cl<sub>2</sub>NO<sub>4</sub><br/>分子量：354.19<br/>辅料：微晶纤维素、预胶化淀粉', '醋氯芬酸；<br/>化学名称：2-[（2，6-二氯苯基）氨基]苯乙酸羧甲酯<br/>化学结构式：<br/>分子式：C<sub>16H<sub>13Cl<sub>2NO<sub>4<br/>分子量：354.19<br/>辅料：微晶纤维素、预胶化淀粉', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '适应症', '骨关节炎、类风湿性关节炎和强直性脊椎炎等引起的疼痛和炎症的症状治疗。', '骨关节炎、类风湿性关节炎和强直性脊椎炎等引起的疼痛和炎症的症状治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '用法用量', '口服，用至少半杯水送下，可与食物同服。<br/>成人一日2次，一次1粒（0.1g）或遵医嘱。<br/>肝功能不全病人：具有轻、中度肝功能不全的病人应减少醋氯芬酸用药剂量，推荐初始剂量为每天1粒（0.1g）。<br/>肾功能不全病人：轻、中度肾功能不全患者无需调整剂量，但应慎用。', '口服，用至少半杯水送下，可与食物同服。<br/>成人一日2次，一次1粒（0.1g）或遵医嘱。<br/>肝功能不全病人：具有轻、中度肝功能不全的病人应减少醋氯芬酸用药剂量，推荐初始剂量为每天1粒（0.1g）。<br/>肾功能不全病人：轻、中度肾功能不全患者无需调整剂量，但应慎用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '不良反应', '据国外研究资料报道：主要出现胃肠道不良反应（消化不良、腹痛、恶心和腹泻），最常见的是消化不良（7.5%）和腹痛（6.2%）。<br/>1．常见（>1%）<br/>胃肠道系统功能失调：消化不良、腹痛、恶心和腹泻。<br/>肝和胆：肝酶升高。<br/>2．偶见（1/100～1/1000）<br/>一般：头晕<br/>胃肠道系统：腹胀、胃炎、便秘、呕吐、溃疡性口腔粘膜炎。<br/>皮肤：湿疹、皮疹和皮炎。<br/>代谢和营养：尿素氮和肌酐升高。<br/>3．罕见（<1/1000）<br/>一般：头痛、疲倦、面部浮肿、过敏反应、体重增加。<br/>血液：贫血、粒细胞减少、血小板减少、中性粒细胞减少。<br/>心血管：水肿、心悸<br/>中枢和外周神经系统：感觉异常、癫痫。<br/>胃肠道系统障碍：胃肠出血和溃疡、出血性腹泻、肝炎或胰腺炎、柏油状大便、口腔粘膜炎症。<br/>泌尿系统障碍：间质性肾炎。<br/>皮肤：湿疹。<br/>代谢和营养：碱性磷酸酶升高、高钾血症。<br/>精神病学：抑郁、多梦、嗜睡、失眠。<br/>眼睛：视觉异常<br/>其它：味觉倒错、脉管炎、腓肠肌痉挛、潮红、紫瘕。', '据国外研究资料报道：主要出现胃肠道不良反应（消化不良、腹痛、恶心和腹泻），最常见的是消化不良（7.5%）和腹痛（6.2%）。<br/>1．常见（>1%）<br/>胃肠道系统功能失调：消化不良、腹痛、恶心和腹泻。<br/>肝和胆：肝酶升高。<br/>2．偶见（1/100～1/1000）<br/>一般：头晕<br/>胃肠道系统：腹胀、胃炎、便秘、呕吐、溃疡性口腔粘膜炎。<br/>皮肤：湿疹、皮疹和皮炎。<br/>代谢和营养：尿素氮和肌酐升高。<br/>3．罕见（<1/1000）<br/>一般：头痛、疲倦、面部浮肿、过敏反应、体重增加。<br/>血液：贫血、粒细胞减少、血小板减少、中性粒细胞减少。<br/>心血管：水肿、心悸<br/>中枢和外周神经系统：感觉异常、癫痫。<br/>胃肠道系统障碍：胃肠出血和溃疡、出血性腹泻、肝炎或胰腺炎、柏油状大便、口腔粘膜炎症。<br/>泌尿系统障碍：间质性肾炎。<br/>皮肤：湿疹。<br/>代谢和营养：碱性磷酸酶升高、高钾血症。<br/>精神病学：抑郁、多梦、嗜睡、失眠。<br/>眼睛：视觉异常<br/>其它：味觉倒错、脉管炎、腓肠肌痉挛、潮红、紫瘕。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '药物过量', '目前尚无关于人的超剂量服用醋氯芬酸的研究数据。药物过量后可能出现的症状有：恶心、呕吐、胃痛、头晕、嗜睡和头痛。<br/>治疗：如需要，可洗胃、重复给予活性炭，必要时可使用抗酸药或其它对症治疗。', '目前尚无关于人的超剂量服用醋氯芬酸的研究数据。药物过量后可能出现的症状有：恶心、呕吐、胃痛、头晕、嗜睡和头痛。<br/>治疗：如需要，可洗胃、重复给予活性炭，必要时可使用抗酸药或其它对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '禁忌', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '配伍禁忌', '1．应避免与以下药物合用：<br/>NSAIDs抑制甲氨蝶呤在肾小管分泌，可能具有轻微的代谢相互作用，从而导致甲氨蝶呤清除率降低，因此在高剂量甲氨蝶呤治疗期间，应始终避免服用NSAIDs药物。<br/>某些NSAIDs药物可抑制锂盐在肾脏的消除过程，结果导致血清锂浓度升高，除非血清锂水平可以经常进行测定，应避免与锂盐合用。<br/>NSAIDs抑制血小板聚集和损害胃肠道粘膜，可增加抗凝药物的活性，增加使用抗凝药的病人胃肠道出血的风险，除非可以进行密切的监测。醋氯芬酸应避免与香豆素类口服抗凝血药、噻氯匹定、血栓溶解剂及肝素合用。<br/>2．以下联合用药需调整剂量或注意：<br/>当使用低剂量甲氨蝶呤时，也应注意NSAIDs与甲氨蝶呤之间产生药物相互作用的可能，特别是肾功能不全的患者，如果在24小时内同时使用NSAIDs与甲氨蝶呤，应警惕，因为甲氨蝶呤血药浓度可能增加从而导致毒性增加。<br/>NSAIDs与环孢霉素或他克利一起使用，由于降低肾脏前列腺素合成，肾毒性风险增加，因此在联合治疗时应密切监测肾功能。<br/>同时服用阿司匹林和其它非甾体抗炎药物会增加不良反应的发生率，应予警惕。<br/>非甾体抗炎药物会削弱呋喃苯胺酸（利尿药）和丁苯氧酸（布哒他尼，利尿药）的利尿作用。可能的作用机理是抑制前列腺素合成，同样它们也会降低噻嗪类药物（利尿剂）的降压作用。与保钾利尿药同时使用会升高钾水平，因此应监测血钾。同时应用非甾体抗炎药物和ACE（血管紧张素转化酶）抑制剂，会增加失水病人急性肾功能衰竭的危险。<br/>尽管不能排除与其它抗高血压药物：如β-受体拮抗剂的相互作用，但醋氯芬酸与苄氟噻嗪（利尿降压药）联合用药未发现影响其对血压的控制作用。<br/>其它可能的相互作用。<br/>分别有关于降血糖和升血糖作用的报道，醋氯芬酸可能会引起低血糖，使用时应考虑调整降糖药物的剂量。<br/>轻、中度肾功能不全患者单剂量服药后，药代动力学未观察到临床意义上的差异。<br/>3．醋氯芬酸主要通过细胞色素P4502G9代谢，因此可能有与苯妥英钠、地高辛、西米替丁、甲苯磺丁脲、保泰松、胺碘酮、咪唑和磺胺苯吡唑发生药物相互作用的风险。<br/>同NSAID类的其它药品一样，与通过肾排泄消除的药物，如甲氨蝶呤和锂盐，也存在药物相互作用的风险，醋氯芬酸实际上完全与血浆蛋白结合，随之会与其它高蛋白结合药物发生置换作用，必须注意。如其它的NSAIDs，可能发生严重的皮肤黏膜的过敏反应。', '1．应避免与以下药物合用：<br/>NSAIDs抑制甲氨蝶呤在肾小管分泌，可能具有轻微的代谢相互作用，从而导致甲氨蝶呤清除率降低，因此在高剂量甲氨蝶呤治疗期间，应始终避免服用NSAIDs药物。<br/>某些NSAIDs药物可抑制锂盐在肾脏的消除过程，结果导致血清锂浓度升高，除非血清锂水平可以经常进行测定，应避免与锂盐合用。<br/>NSAIDs抑制血小板聚集和损害胃肠道粘膜，可增加抗凝药物的活性，增加使用抗凝药的病人胃肠道出血的风险，除非可以进行密切的监测。醋氯芬酸应避免与香豆素类口服抗凝血药、噻氯匹定、血栓溶解剂及肝素合用。<br/>2．以下联合用药需调整剂量或注意：<br/>当使用低剂量甲氨蝶呤时，也应注意NSAIDs与甲氨蝶呤之间产生药物相互作用的可能，特别是肾功能不全的患者，如果在24小时内同时使用NSAIDs与甲氨蝶呤，应警惕，因为甲氨蝶呤血药浓度可能增加从而导致毒性增加。<br/>NSAIDs与环孢霉素或他克利一起使用，由于降低肾脏前列腺素合成，肾毒性风险增加，因此在联合治疗时应密切监测肾功能。<br/>同时服用阿司匹林和其它非甾体抗炎药物会增加不良反应的发生率，应予警惕。<br/>非甾体抗炎药物会削弱呋喃苯胺酸（利尿药）和丁苯氧酸（布哒他尼，利尿药）的利尿作用。可能的作用机理是抑制前列腺素合成，同样它们也会降低噻嗪类药物（利尿剂）的降压作用。与保钾利尿药同时使用会升高钾水平，因此应监测血钾。同时应用非甾体抗炎药物和ACE（血管紧张素转化酶）抑制剂，会增加失水病人急性肾功能衰竭的危险。<br/>尽管不能排除与其它抗高血压药物：如β-受体拮抗剂的相互作用，但醋氯芬酸与苄氟噻嗪（利尿降压药）联合用药未发现影响其对血压的控制作用。<br/>其它可能的相互作用。<br/>分别有关于降血糖和升血糖作用的报道，醋氯芬酸可能会引起低血糖，使用时应考虑调整降糖药物的剂量。<br/>轻、中度肾功能不全患者单剂量服药后，药代动力学未观察到临床意义上的差异。<br/>3．醋氯芬酸主要通过细胞色素P4502G9代谢，因此可能有与苯妥英钠、地高辛、西米替丁、甲苯磺丁脲、保泰松、胺碘酮、咪唑和磺胺苯吡唑发生药物相互作用的风险。<br/>同NSAID类的其它药品一样，与通过肾排泄消除的药物，如甲氨蝶呤和锂盐，也存在药物相互作用的风险，醋氯芬酸实际上完全与血浆蛋白结合，随之会与其它高蛋白结合药物发生置换作用，必须注意。如其它的NSAIDs，可能发生严重的皮肤黏膜的过敏反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '注意事项', '1．避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和／或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5．和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6．有高血压和／或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7．NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1．避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和／或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5．和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6．有高血压和／或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7．NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '妊娠及哺乳期妇女用药', '已有数例抗炎药物影响胎儿的报道，可能是通过抑制前列腺素合成造成的。<br/>抗炎药可阻滞子宫收缩和延迟分娩，它们可引起宫内动脉导管收缩和闭锁，导致新生儿肺动脉高压和呼吸功能不全。抗炎药可降低胎儿血小板功能和抑制胎儿肾功能，结果可导致羊水过少和新生儿无尿症。<br/>在孕期后三个月禁用本品。<br/>醋氯芬酸能否分泌到人乳中尚不清楚，因此，哺乳期间不应使用醋氯芬酸，除非医生认为必需。', '已有数例抗炎药物影响胎儿的报道，可能是通过抑制前列腺素合成造成的。<br/>抗炎药可阻滞子宫收缩和延迟分娩，它们可引起宫内动脉导管收缩和闭锁，导致新生儿肺动脉高压和呼吸功能不全。抗炎药可降低胎儿血小板功能和抑制胎儿肾功能，结果可导致羊水过少和新生儿无尿症。<br/>在孕期后三个月禁用本品。<br/>醋氯芬酸能否分泌到人乳中尚不清楚，因此，哺乳期间不应使用醋氯芬酸，除非医生认为必需。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '儿童用药', '儿童用药的安全性和有效性尚未确定，故不推荐儿童使用。', '儿童用药的安全性和有效性尚未确定，故不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '老年人用药', '一般无须降低剂量，但需注意以下情况：<br/>老年患者一般更容易出现不良反应，应慎用。治疗期间，很多时候患者无前期症状或明显的病史，结果出现严重胃肠出血和/或穿孔，老年患者更可能造成肾、心血管和肝功能损害。', '一般无须降低剂量，但需注意以下情况：<br/>老年患者一般更容易出现不良反应，应慎用。治疗期间，很多时候患者无前期症状或明显的病史，结果出现严重胃肠出血和/或穿孔，老年患者更可能造成肾、心血管和肝功能损害。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '药理作用', '1.药理作用：<br/>本品为非甾体抗炎药，具有抗炎、镇痛作用。其作用机理可能主要是通过抑制环氧化酶活性，从而使前列腺素合成减少。<br/>2.非临床毒理研究：<br/>重复给药毒性：Wistar大鼠连续经口给药1个月，剂量15、50和100mg/kg/日，结果仅100mg/kg/日组动物出现死亡，并伴有大便潜血。组织病理学检查可见该组动物出现胃或肠道粘膜刺激性反应。与其他非甾体类抗炎药类似的是，试验动物对醋氯芬酸的耐受性较差。另外，动物与人的药代动力学差异导致其潜在毒性难以判断，但大鼠（能将醋氯芬酸代谢为双氯芬酸）和猴（有一部分为未代谢的原形药）最大耐受剂量下给药的毒理试验结果显示，醋氯芬酸未见非甾体类抗炎药常见毒性以外的其他毒性作用。<br/>遗传毒性：醋氯芬酸遗传毒性试验结果阴性。<br/>生殖毒性：据报道，抗炎药抑制前列腺素合成的作用可能导致严重的胚胎毒性。能抑制子宫收缩，从而导致分娩延迟；可引起子宫内胎儿动脉导管狭窄或闭锁，导致新生儿肺动脉高压和呼吸功能不全。抗炎药还能抑制胎儿血小板功能并影响其肾功能，导致羊水过少和新生儿无尿症。因此，在妊娠最后3个月禁止使用抗炎药。<br/>致癌性：在小鼠和大鼠进行的致癌性研究中未见醋氯芬酸有致癌作用。', '1.药理作用：<br/>本品为非甾体抗炎药，具有抗炎、镇痛作用。其作用机理可能主要是通过抑制环氧化酶活性，从而使前列腺素合成减少。<br/>2.非临床毒理研究：<br/>重复给药毒性：Wistar大鼠连续经口给药1个月，剂量15、50和100mg/kg/日，结果仅100mg/kg/日组动物出现死亡，并伴有大便潜血。组织病理学检查可见该组动物出现胃或肠道粘膜刺激性反应。与其他非甾体类抗炎药类似的是，试验动物对醋氯芬酸的耐受性较差。另外，动物与人的药代动力学差异导致其潜在毒性难以判断，但大鼠（能将醋氯芬酸代谢为双氯芬酸）和猴（有一部分为未代谢的原形药）最大耐受剂量下给药的毒理试验结果显示，醋氯芬酸未见非甾体类抗炎药常见毒性以外的其他毒性作用。<br/>遗传毒性：醋氯芬酸遗传毒性试验结果阴性。<br/>生殖毒性：据报道，抗炎药抑制前列腺素合成的作用可能导致严重的胚胎毒性。能抑制子宫收缩，从而导致分娩延迟；可引起子宫内胎儿动脉导管狭窄或闭锁，导致新生儿肺动脉高压和呼吸功能不全。抗炎药还能抑制胎儿血小板功能并影响其肾功能，导致羊水过少和新生儿无尿症。因此，在妊娠最后3个月禁止使用抗炎药。<br/>致癌性：在小鼠和大鼠进行的致癌性研究中未见醋氯芬酸有致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '药代动力学', '据国外文献报道：<br/>1．吸收：口服后醋氯芬酸可迅速完全吸收，其生物利用度几乎达100%，血药浓度达峰时间为用药后1.25～3小时。与食物同服达峰时间延长，但吸收不受食物影响。<br/>2．分布：醋氯芬酸蛋白结合率高（&gt;99.7%），醋氯芬酸透', '据国外文献报道：<br/>1．吸收：口服后醋氯芬酸可迅速完全吸收，其生物利用度几乎达100%，血药浓度达峰时间为用药后1.25～3小时。与食物同服达峰时间延长，但吸收不受食物影响。<br/>2．分布：醋氯芬酸蛋白结合率高（&gt;99.7%），醋氯芬酸透', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '主要成份', '<p>\r\n    本品活性成份为雷替曲塞;其化学名称：N-[5-[N-甲基-N(2-甲基-4-氧代-3,4-二氢喹唑啉-6-甲基）氨基]噻吩-2-甲酰基]-L-谷氨酸<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub style=\"vertical-align: sub;\">22</sub>N<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">6</sub>S<br/>分子量：458.49<br/>辅料：甘露醇、磷酸氢二钠及氢氧化钠。\r\n</p>', '本品活性成份为雷替曲塞;其化学名称：N-[5-[N-甲基-N(2-甲基-4-氧代-3,4-二氢喹唑啉-6-甲基）氨基]噻吩-2-甲酰基]-L-谷氨酸<br/>化学结构式：<br/>分子式：C<sub>21H<sub>22N<sub>4O<sub>6S<br/>分子量：458.49<br/>辅料：甘露醇、磷酸氢二钠及氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '适应症', '在患者无法接受联合化疗时，本品可单药用于治疗不适合5-Fu/亚叶酸钙的晚期结直肠癌患者。', '在患者无法接受联合化疗时，本品可单药用于治疗不适合5-Fu/亚叶酸钙的晚期结直肠癌患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '用法用量', '成人：推荐剂量为3mg/m<sup>2</sup>，用50-250ml 0.9%氯化钠注射液或5%葡萄糖注射液溶解稀释后静脉输注，给药时间15分钟以上，如果未出现毒性，可考虑按上述治疗每3周重复给药1次。本药应避免与其它药物混合输注。<br/>增加剂量会致使危及生命或致死性毒性反应的发生率升高，所以不推荐剂量大于3mg/m<sup>2</sup>。<br/>每次用药治疗前需检查全血细胞计数（包括白细胞分类计数和血小板计数）和肝、肾功能。治疗前应该白细胞计数＞4.0×10<sup>9</sup>/L、中性粒细胞计数＞2.0×10<sup>9</sup>/L和血小板计数＞1.0×10<sup>11</sup>/L。出现毒性反应时，下一周期用药需延迟至不良反应消退；尤其是胃肠道毒性（腹泻或粘膜炎）及血液学毒性（中性粒细胞减少或血小板减少）需完全恢复才可进行后续治疗。出现胃肠道毒性者应至少每周检查一次全血细胞计数以监测血液学毒性。<br/>根据前一治疗周期观察到的最严重的胃肠道及血液学毒性等级，如果此类毒性已完全缓解，推荐按前一周期最严重的胃肠道、血液学毒性（以下毒性均按WHO标准分级）进行剂量调整：<br/>剂量减少25%：血液学毒性（中性粒细胞减少或者血小板减少）3级或胃肠道毒性2级（腹泻或粘膜炎）；<br/>剂量减少50%：血液学毒性（中性粒细胞减少或者血小板减少）4级或胃肠道毒性3级（腹泻或粘膜炎）。<br/>一旦减量，后续治疗的剂量也须按减量后给药。<br/>出现4级胃肠道毒性（腹泻或粘膜炎），或3级胃肠道毒性伴4级血液学毒性时必须中止治疗；同时迅速给予标准支持治疗，包括静脉补水和造血功能支持。临床前研究提示可以使用亚叶酸治疗，按照临床经验需每6小时静脉注射25mg/m<sup>2</sup>亚叶酸直至症状缓解。对于此类患者建议停用本药。<br/>肾功能不全：血清肌酐异常者，每次用药治疗前应监测肌酐清除率。对于因年龄或体重下降等因素使血清肌酐可能与肌酐清除率相关性不好而血清肌酐正常的患者，应按相同程序操作。如果肌酐清除率＜65ml/min，作如下剂量调整：<br/>肌酐清除率<br/>以3mg/m<sup>2</sup>的%调整剂量<br/>给药间隔<br/>＞65ml/min<br/>100%<br/>3周<br/>55-65ml/min<br/>75%<br/>4周<br/>25-54ml/min<br/>50%<br/>4周<br/>＜25ml/min<br/>停止治疗<br/>不适用<br/>肝功能不全：对于轻到中度的肝功能损害患者不需调整剂量，但是因为部分药物经粪便排出（见药代动力学），且这些患者预后较差，故应慎用本药。本药未在重度肝功能损害患者中进行研究，因此对于显性黄疸或肝功能失代偿的患者不推荐使用。', '成人：推荐剂量为3mg/m<sup>2，用50-250ml 0.9%氯化钠注射液或5%葡萄糖注射液溶解稀释后静脉输注，给药时间15分钟以上，如果未出现毒性，可考虑按上述治疗每3周重复给药1次。本药应避免与其它药物混合输注。<br/>增加剂量会致使危及生命或致死性毒性反应的发生率升高，所以不推荐剂量大于3mg/m<sup>2。<br/>每次用药治疗前需检查全血细胞计数（包括白细胞分类计数和血小板计数）和肝、肾功能。治疗前应该白细胞计数＞4.0×10<sup>9/L、中性粒细胞计数＞2.0×10<sup>9/L和血小板计数＞1.0×10<sup>11/L。出现毒性反应时，下一周期用药需延迟至不良反应消退；尤其是胃肠道毒性（腹泻或粘膜炎）及血液学毒性（中性粒细胞减少或血小板减少）需完全恢复才可进行后续治疗。出现胃肠道毒性者应至少每周检查一次全血细胞计数以监测血液学毒性。<br/>根据前一治疗周期观察到的最严重的胃肠道及血液学毒性等级，如果此类毒性已完全缓解，推荐按前一周期最严重的胃肠道、血液学毒性（以下毒性均按WHO标准分级）进行剂量调整：<br/>剂量减少25%：血液学毒性（中性粒细胞减少或者血小板减少）3级或胃肠道毒性2级（腹泻或粘膜炎）；<br/>剂量减少50%：血液学毒性（中性粒细胞减少或者血小板减少）4级或胃肠道毒性3级（腹泻或粘膜炎）。<br/>一旦减量，后续治疗的剂量也须按减量后给药。<br/>出现4级胃肠道毒性（腹泻或粘膜炎），或3级胃肠道毒性伴4级血液学毒性时必须中止治疗；同时迅速给予标准支持治疗，包括静脉补水和造血功能支持。临床前研究提示可以使用亚叶酸治疗，按照临床经验需每6小时静脉注射25mg/m<sup>2亚叶酸直至症状缓解。对于此类患者建议停用本药。<br/>肾功能不全：血清肌酐异常者，每次用药治疗前应监测肌酐清除率。对于因年龄或体重下降等因素使血清肌酐可能与肌酐清除率相关性不好而血清肌酐正常的患者，应按相同程序操作。如果肌酐清除率＜65ml/min，作如下剂量调整：<br/>肌酐清除率<br/>以3mg/m2的%调整剂量<br/>给药间隔<br/>＞65ml/min<br/>100%<br/>3周<br/>55-65ml/min<br/>75%<br/>4周<br/>25-54ml/min<br/>50%<br/>4周<br/>＜25ml/min<br/>停止治疗<br/>不适用<br/>肝功能不全：对于轻到中度的肝功能损害患者不需调整剂量，但是因为部分药物经粪便排出（见药代动力学），且这些患者预后较差，故应慎用本药。本药未在重度肝功能损害患者中进行研究，因此对于显性黄疸或肝功能失代偿的患者不推荐使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '不良反应', '（一）国外临床试验信息<br/>与其他细胞毒性药物相似，雷替曲塞的主要不良反应包括对胃肠道、血液系统及肝酶的可逆性影响。<br/>胃肠道系统<br/>最常见的不良反应为恶心(58%)、呕吐(37%)、腹泻(38%)和食欲不振(28%)。较少见的不良反应包括粘膜炎、口炎（包括口腔溃疡）、消化不良和便秘，有报道胃肠道出血可能与粘膜炎和/或血小板减少有关。<br/>腹泻通常为轻或中度（WHO<sub>1/2</sub>级），可发生于雷替曲塞给药后任何时间，也有可能发生重度腹泻（WHO<sub>3/4</sub>级），且可能与并发的骨髓毒性尤其是白细胞减少（特别是中性粒细胞减少）有关。可停止给药或根据毒性反应的等级降低剂量（见用法用量）。<br/>恶心和呕吐通常为轻度（WHO<sub>1/2</sub>级），常于用药一周内发生，可用止吐药治疗。<br/>造血系统<br/>可能与药物有关的不良反应为白细胞减少（特别是中性粒细胞减少）、贫血和血小板减少（发生率分别为22%、18%和5%），可单独发生或同时发生，这些反应通常为轻到中度(WHO<sub>1/2</sub>)，于用药后第1或2周内发生，第3周前恢复。也有可能发生重度（WHO<sub>3/4</sub>级，白细胞减少（特别是中性粒细胞减少）和WHO<sub>4</sub>级的血小板减少，可能会危及生命或致命，尤其与胃肠道毒性反应同时发生时。<br/>肝脏<br/>常见AST和ALT的可逆性升高（发生率分别为16%和14%），当这些变化与潜在的恶性肿瘤的进展无关时，通常表现为无症状和自限性。其他较少见的不良反应包括体重下降、脱水、外周性水肿、高胆红素血症和碱性磷酸酶升高。<br/>心血管系统<br/>据报道，在治疗晚期结直肠癌临床试验中一些患者出现心律和心功能异常，包括窦性心动过速、室上性心动过速到房颤和充血性心衰。使用雷替曲塞治疗的患者心律及心功能异常的发生率分别为2.8%和1.8%，而对照组患者的发生率分别为1.9%和1.4%。由于多数异常与潜在的情状如败血症及脱水同时发生，且治疗前超过三分之一的患者已发生心血管异常，故不能确定与给药间的因果关系。<br/>肌肉骨骼和神经系统<br/>小于2%的患者可发生关节痛和张力过强（通常为肌痉挛）等不良反应。<br/>皮肤、附件和特殊感官<br/>皮疹较为常见（发生率14%），有时伴有瘙痒，其他较少见的反应有脱皮、脱发、出汗、味觉异常和结膜炎。<br/>全身<br/>乏力最为常见（发生率49%）和发热（发生率22%），通常为轻到中度，在用药一周内发生，且可逆。有可能发生重度乏力并伴有身体不适和流感样症状，其他较少见的反应为腹痛、疼痛、头痛、蜂窝织炎和败血症。<br/>以下为临床试验中结直肠癌患者使用雷替曲塞治疗时发生率为2%或以上可能与药物有关的不良反应。<br/><br/>表1结直肠癌临床试验中使用3mg/m<sup>2</sup>雷替曲塞治疗的患者发生率至少为2%的与药物相关的不良事件<br/>身体系统和不良事件名称<br/>患者数和发生率<br/>4项结直肠癌试验<br/>结直肠癌对照试验<br/>雷替曲塞3mg/m<sup>2</sup>(N=861)<br/>3mg/m<sup>2</sup>(N=684)<br/>5-FU-LV(N=656)<br/>全身<br/>乏力<br/>418<br/>48.5%<br/>315<br/>46.1%<br/>243<br/>37%<br/>发热<br/>192<br/>2.3%<br/>158<br/>23.1%<br/>108<br/>16.5%<br/>粘膜病<br/>103<br/>12.0%<br/>85<br/>12.4%<br/>269<br/>41.0%<br/>流感样症状<br/>70<br/>8.1%<br/>38<br/>5.6%<br/>17<br/>2.6%<br/>腹痛<br/>146<br/>17.0%<br/>126<br/>18.4%<br/>115<br/>17.5%<br/>头痛<br/>51<br/>5.9%<br/>44<br/>6.4%<br/><td width=\"81\" valign=\"center\" style=\"padding: 0px; border-left-width: 43px; border-top-style: none; border-left-style', '（一）国外临床试验信息<br/>与其他细胞毒性药物相似，雷替曲塞的主要不良反应包括对胃肠道、血液系统及肝酶的可逆性影响。<br/>胃肠道系统<br/>最常见的不良反应为恶心(58%)、呕吐(37%)、腹泻(38%)和食欲不振(28%)。较少见的不良反应包括粘膜炎、口炎（包括口腔溃疡）、消化不良和便秘，有报道胃肠道出血可能与粘膜炎和/或血小板减少有关。<br/>腹泻通常为轻或中度（WHO1/2级），可发生于雷替曲塞给药后任何时间，也有可能发生重度腹泻（WHO3/4级），且可能与并发的骨髓毒性尤其是白细胞减少（特别是中性粒细胞减少）有关。可停止给药或根据毒性反应的等级降低剂量（见用法用量）。<br/>恶心和呕吐通常为轻度（WHO1/2级），常于用药一周内发生，可用止吐药治疗。<br/>造血系统<br/>可能与药物有关的不良反应为白细胞减少（特别是中性粒细胞减少）、贫血和血小板减少（发生率分别为22%、18%和5%），可单独发生或同时发生，这些反应通常为轻到中度(WHO1/2)，于用药后第1或2周内发生，第3周前恢复。也有可能发生重度（WHO3/4级，白细胞减少（特别是中性粒细胞减少）和WHO4级的血小板减少，可能会危及生命或致命，尤其与胃肠道毒性反应同时发生时。<br/>肝脏<br/>常见AST和ALT的可逆性升高（发生率分别为16%和14%），当这些变化与潜在的恶性肿瘤的进展无关时，通常表现为无症状和自限性。其他较少见的不良反应包括体重下降、脱水、外周性水肿、高胆红素血症和碱性磷酸酶升高。<br/>心血管系统<br/>据报道，在治疗晚期结直肠癌临床试验中一些患者出现心律和心功能异常，包括窦性心动过速、室上性心动过速到房颤和充血性心衰。使用雷替曲塞治疗的患者心律及心功能异常的发生率分别为2.8%和1.8%，而对照组患者的发生率分别为1.9%和1.4%。由于多数异常与潜在的情状如败血症及脱水同时发生，且治疗前超过三分之一的患者已发生心血管异常，故不能确定与给药间的因果关系。<br/>肌肉骨骼和神经系统<br/>小于2%的患者可发生关节痛和张力过强（通常为肌痉挛）等不良反应。<br/>皮肤、附件和特殊感官<br/>皮疹较为常见（发生率14%），有时伴有瘙痒，其他较少见的反应有脱皮、脱发、出汗、味觉异常和结膜炎。<br/>全身<br/>乏力最为常见（发生率49%）和发热（发生率22%），通常为轻到中度，在用药一周内发生，且可逆。有可能发生重度乏力并伴有身体不适和流感样症状，其他较少见的反应为腹痛、疼痛、头痛、蜂窝织炎和败血症。<br/>以下为临床试验中结直肠癌患者使用雷替曲塞治疗时发生率为2%或以上可能与药物有关的不良反应。<br/><br/>表1结直肠癌临床试验中使用3mg/m<sup>2雷替曲塞治疗的患者发生率至少为2%的与药物相关的不良事件<br/>身体系统和不良事件名称<br/>患者数和发生率<br/>4项结直肠癌试验<br/>结直肠癌对照试验<br/>雷替曲塞3mg/m<sup>2(N=861)<br/>3mg/m<sup>2(N=684)<br/>5-FU-LV(N=656)<br/>全身<br/>乏力<br/>418<br/>48.5%<br/>315<br/>46.1%<br/>243<br/>37%<br/>发热<br/>192<br/>2.3%<br/>158<br/>23.1%<br/>108<br/>16.5%<br/>粘膜病<br/>103<br/>12.0%<br/>85<br/>12.4%<br/>269<br/>41.0%<br/>流感样症状<br/>70<br/>8.1%<br/>38<br/>5.6%<br/>17<br/>2.6%<br/>腹痛<br/>146<br/>17.0%<br/>126<br/>18.4%<br/>115<br/>17.5%<br/>头痛<br/>51<br/>5.9%<br/>44<br/>6.4%<br/><td width=\"81\" valign=\"center\" style=\"padding: 0px; border-left-width: 43px; border-top-style: none; border-left-style', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '主要成份', '本品为复方制剂，其组份为：银杏叶提取物、蜜环粉。', '本品为复方制剂，其组份为：银杏叶提取物、蜜环粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '适应症', '主要用于冠心病、心绞痛，缺血性脑血管疾病，可改善心、脑缺血性症状。', '主要用于冠心病、心绞痛，缺血性脑血管疾病，可改善心、脑缺血性症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '用法用量', '口服。一次10ml，一日3次，或遵医嘱。', '口服。一次10ml，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '药理作用', '药理作用；扩张冠状动脉及脑血管。增加冠脉血流量及脑血流量，改善心脑组织微循环。可抑制血小板聚集及抗血栓形成。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用；扩张冠状动脉及脑血管。增加冠脉血流量及脑血流量，改善心脑组织微循环。可抑制血小板聚集及抗血栓形成。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '主要成份', '九龙川、木香、海风藤、土鳖虫、豆豉姜、猪牙皂、香加皮、莪术、买麻藤、过江龙、乔樟、徐长卿、降香、两面针、碎骨木、羊耳菊、虎杖、五味藤、千斤拔、朱砂根、横经席、穿壁风、鹰不扑、草乌、薄荷脑、樟脑。辅料：乙醇。', '九龙川、木香、海风藤、土鳖虫、豆豉姜、猪牙皂、香加皮、莪术、买麻藤、过江龙、乔樟、徐长卿、降香、两面针、碎骨木、羊耳菊、虎杖、五味藤、千斤拔、朱砂根、横经席、穿壁风、鹰不扑、草乌、薄荷脑、樟脑。辅料：乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '适应症', '活血祛瘀，舒筋活络，消肿止痛。用于跌打扭伤以及体育运动前后消除疲劳。', '活血祛瘀，舒筋活络，消肿止痛。用于跌打扭伤以及体育运动前后消除疲劳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '用法用量', '用药液轻搽患处；重症者用药液湿透药棉敷患处1小时，每日2～3次。', '用药液轻搽患处；重症者用药液湿透药棉敷患处1小时，每日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '不良反应', '偶发皮肤瘙痒起疹。', '偶发皮肤瘙痒起疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '禁忌', '孕妇禁用；血虚无瘀者禁用。', '孕妇禁用；血虚无瘀者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '注意事项', '1．本品为外用药，忌内服。<br/>2．用毕洗手，切勿接触眼晴、口腔等黏膜处。不能搽入伤口。<br/>3．忌生冷、油腻食物。<br/>4．儿童、孕妇、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5．本品不宜长期或大面积使用，用药过程中如有瘙痒起疹，暂停使用。<br/>6．用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生政变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．本品为外用药，忌内服。<br/>2．用毕洗手，切勿接触眼晴、口腔等黏膜处。不能搽入伤口。<br/>3．忌生冷、油腻食物。<br/>4．儿童、孕妇、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5．本品不宜长期或大面积使用，用药过程中如有瘙痒起疹，暂停使用。<br/>6．用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生政变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '主要成份', '本品活性成份为：马来酸左旋氨氯地平。<br/>化学名称：4S-(-)-2-(2-氨基乙氧甲基)-4-(2-氯苯基)-6-甲基-1，4-二氢-3，5-吡啶二甲酸-3-乙酯-5-甲酯马来酸盐。<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub>25</sub>ClN<sub>2</sub>O<sub>5</sub>・C<sub>4</sub>H<sub>4</sub>O<sub>4</sub><br/>分子量：524.95', '本品活性成份为：马来酸左旋氨氯地平。<br/>化学名称：4S-(-)-2-(2-氨基乙氧甲基)-4-(2-氯苯基)-6-甲基-1，4-二氢-3，5-吡啶二甲酸-3-乙酯-5-甲酯马来酸盐。<br/>化学结构式：<br/>分子式：C20H25ClN2O5・C4H4O4<br/>分子量：524.95', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '适应症', '1．高血压病。可单独使用本品治疗，也可与其他抗高血压药物合用。<br/>2．慢性稳定性心绞痛及变异型心绞痛。可单独使用本品治疗，也可与其他抗心绞痛药物合用。', '1．高血压病。可单独使用本品治疗，也可与其他抗高血压药物合用。<br/>2．慢性稳定性心绞痛及变异型心绞痛。可单独使用本品治疗，也可与其他抗心绞痛药物合用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '用法用量', '口服。<br/>1．治疗高血压的初始剂量为2.5mg，每日一次；最大剂量为5mg，每日一次。虚弱或老年患者、伴有肝功能不全患者初始剂量为1.25mg，每日一次；此剂量也可为原使用其他抗高血压药物治疗需加用本品治疗的剂量。剂量调整应根据患者个体反应进行。一般的剂量调整应在7-14天后开始进行。如临床需要，在对患者进行严密观测后，可更快地开始剂量调整。<br/>2．治疗心绞痛的初始剂量为2.5-5mg，每日一次，老年及肝功能不全的患者建议使用较低剂量治疗，大多数人的有效剂量为5mg/日。', '口服。<br/>1．治疗高血压的初始剂量为2.5mg，每日一次；最大剂量为5mg，每日一次。虚弱或老年患者、伴有肝功能不全患者初始剂量为1.25mg，每日一次；此剂量也可为原使用其他抗高血压药物治疗需加用本品治疗的剂量。剂量调整应根据患者个体反应进行。一般的剂量调整应在7-14天后开始进行。如临床需要，在对患者进行严密观测后，可更快地开始剂量调整。<br/>2．治疗心绞痛的初始剂量为2.5-5mg，每日一次，老年及肝功能不全的患者建议使用较低剂量治疗，大多数人的有效剂量为5mg/日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '不良反应', '常见的不良反应：自主神经系统：潮红；全身：疲劳；心血管，一般性：水肿；中枢和外周神经系统：眩晕，头痛；胃肠道：腹痛，恶心；心率/心律：心悸；心理性：嗜睡<br/>在临床试验中未发现与本品相关的临床实验室检查异常。<br/>上市后观察到的较少见不良反应有：自主神经系统：口干，出汗增加；全身：虚弱无力，背痛，全身不适，疼痛，体重增加/减少；心血管，一般性：低血压，晕厥；中枢和外周神经系统：肌张力高，感觉减退/感觉异常，周围神经病变，震颤；内分泌：乳腺增生；胃肠道：排便习惯改变，消化不良(包括胃炎)，牙龈增生，胰腺炎，呕吐；代谢性/营养性：高血糖；肌肉骨骼：关节痛，肌肉痉挛性疼痛，肌痛；血小板/出血/凝血：紫癜，血小板减少性紫癜；心理性：阳萎，失眠，态度改变；呼吸系统：咳嗽，呼吸困难；皮肤/附件：脱发，皮肤变色；特殊感觉：味觉错乱，耳鸣；泌尿系统：尿频；血管(心外的)：血管炎；视觉：视力障碍；白细胞/网状内皮系统：白细胞减少。<br/>过敏反应罕见，包括搔痒症，皮疹，血管源性水肿和多形红斑。<br/>曾有极罕见的肝炎、黄疸、转氨酶升高的报道(通常与胆汁淤积相一致)。有报告一些严重的需住院治疗的病例与使用氨氯地平有关。但在多数情况下，因果关系尚未确定。<br/>与其他的钙拮抗剂相似，以下的不良反应也有少数报道，但事件难以与基础疾病的自然病程相区分，如：心肌梗死、心律失常(包括心动过缓，室性心动过速和房颤)和胸痛。', '常见的不良反应：自主神经系统：潮红；全身：疲劳；心血管，一般性：水肿；中枢和外周神经系统：眩晕，头痛；胃肠道：腹痛，恶心；心率/心律：心悸；心理性：嗜睡<br/>在临床试验中未发现与本品相关的临床实验室检查异常。<br/>上市后观察到的较少见不良反应有：自主神经系统：口干，出汗增加；全身：虚弱无力，背痛，全身不适，疼痛，体重增加/减少；心血管，一般性：低血压，晕厥；中枢和外周神经系统：肌张力高，感觉减退/感觉异常，周围神经病变，震颤；内分泌：乳腺增生；胃肠道：排便习惯改变，消化不良(包括胃炎)，牙龈增生，胰腺炎，呕吐；代谢性/营养性：高血糖；肌肉骨骼：关节痛，肌肉痉挛性疼痛，肌痛；血小板/出血/凝血：紫癜，血小板减少性紫癜；心理性：阳萎，失眠，态度改变；呼吸系统：咳嗽，呼吸困难；皮肤/附件：脱发，皮肤变色；特殊感觉：味觉错乱，耳鸣；泌尿系统：尿频；血管(心外的)：血管炎；视觉：视力障碍；白细胞/网状内皮系统：白细胞减少。<br/>过敏反应罕见，包括搔痒症，皮疹，血管源性水肿和多形红斑。<br/>曾有极罕见的肝炎、黄疸、转氨酶升高的报道(通常与胆汁淤积相一致)。有报告一些严重的需住院治疗的病例与使用氨氯地平有关。但在多数情况下，因果关系尚未确定。<br/>与其他的钙拮抗剂相似，以下的不良反应也有少数报道，但事件难以与基础疾病的自然病程相区分，如：心肌梗死、心律失常(包括心动过缓，室性心动过速和房颤)和胸痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '禁忌', '对二氢吡啶类药物或本品中任何成份过敏的病人禁用。', '对二氢吡啶类药物或本品中任何成份过敏的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '配伍禁忌', '氨氯地平与下列药物的合用是安全的：噻嗪类利尿剂、α－肾上腺素能受体阻滞剂、β－肾上腺素能受体阻滞剂、血管紧张素转换酶抑制剂、长效硝酸酯类药物、舌下含服硝酸甘油、非甾体类抗炎药、抗生素和口服降糖药。<br/>用人血浆进行的体外研究数据显示氨氯地平不影响地高辛、苯妥英钠、华法林或吲哚美辛的血浆蛋白结合率。<br/>其他药物对氨氯地平的作用：<br/>西咪替丁：与西咪替丁合用不改变氨氯地平的药代动力学。<br/>柚子汁：20名健康志愿者同时服用240ml柚子汁和10mg氨氯地平，未见对氨氯地平药代动力学有明显影响。<br/>铝/镁(抗酸剂)：同时服用铝/镁抗酸剂和单剂量氨氯地平，未见对氨氯地平的药代动力学有明显影响。<br/>西地那非(万艾可)(SILDENAFIL)：单剂量100mg西地那非不影响原发性高血压病人氨氯地平的药代动力学。二者合用，每种药品独立地发挥其降压效应。<br/>氨氯地平对其他药物的作用：<br/>阿托伐他汀(ATORVASTATIN)：同时用10mg氨氯地平和80mg阿托伐他汀，阿托伐他汀的稳态药代动力学参数无明显改变。<br/>地高辛：合用氨氯地平和地高辛，正常志愿者血浆地高辛浓度或肾脏清除率无变化。<br/>乙醇(酒精)：10mg氨氯地平单次或多次给药，对乙醇的药代动力学无影响。<br/>华法林：氨氯地平与华法林合用不改变华法林的凝血酶原反应时间。<br/>环孢菌素：药代动力学研究表明氨氯地平不明显改变环孢菌素的药代动力学。<br/>药物/实验室试验相互作用：未知。', '氨氯地平与下列药物的合用是安全的：噻嗪类利尿剂、α－肾上腺素能受体阻滞剂、β－肾上腺素能受体阻滞剂、血管紧张素转换酶抑制剂、长效硝酸酯类药物、舌下含服硝酸甘油、非甾体类抗炎药、抗生素和口服降糖药。<br/>用人血浆进行的体外研究数据显示氨氯地平不影响地高辛、苯妥英钠、华法林或吲哚美辛的血浆蛋白结合率。<br/>其他药物对氨氯地平的作用：<br/>西咪替丁：与西咪替丁合用不改变氨氯地平的药代动力学。<br/>柚子汁：20名健康志愿者同时服用240ml柚子汁和10mg氨氯地平，未见对氨氯地平药代动力学有明显影响。<br/>铝/镁(抗酸剂)：同时服用铝/镁抗酸剂和单剂量氨氯地平，未见对氨氯地平的药代动力学有明显影响。<br/>西地那非(万艾可)(SILDENAFIL)：单剂量100mg西地那非不影响原发性高血压病人氨氯地平的药代动力学。二者合用，每种药品独立地发挥其降压效应。<br/>氨氯地平对其他药物的作用：<br/>阿托伐他汀(ATORVASTATIN)：同时用10mg氨氯地平和80mg阿托伐他汀，阿托伐他汀的稳态药代动力学参数无明显改变。<br/>地高辛：合用氨氯地平和地高辛，正常志愿者血浆地高辛浓度或肾脏清除率无变化。<br/>乙醇(酒精)：10mg氨氯地平单次或多次给药，对乙醇的药代动力学无影响。<br/>华法林：氨氯地平与华法林合用不改变华法林的凝血酶原反应时间。<br/>环孢菌素：药代动力学研究表明氨氯地平不明显改变环孢菌素的药代动力学。<br/>药物/实验室试验相互作用：未知。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '注意事项', '1．警告：极少数患者特别是伴有严重冠状动脉阻塞性疾病的患者，在开始使用钙拮抗剂治疗或增加剂量时出现心绞痛频率增加、时间延长和/或程度加重，或发生急性心肌梗塞，其作用机制目前尚不清楚。<br/>2．因本品的扩血管作用是逐渐产生的，故服用本品后发生急性低血压的情况罕有报道。然而在严重的主动脉狭窄患者，当与其他外周血管扩张剂合用时，应引起注意。<br/>3．心衰患者的使用：充血性心衰患者使用钙拮抗剂应谨慎。在对非缺血引起心衰的病人(NYHAⅢ-Ⅳ级)进行的长期、安慰剂对照研究(PRAISE-2)中，虽然心衰恶化的发生率与安慰剂相比无明显差异，但与氨氯地平有关的肺水肿报道有增加。<br/>4．肝功能受损病人的使用：与其他所有钙拮抗剂相同，本品的半衰期在肝功能受损时延长，但尚未确定相应的推荐剂量，因此使用本品应谨慎。<br/>5．肾功能衰竭病人的使用：氨氯地平的血药浓度改变与肾功能损害程度无相关性，因此可以采用正常剂量。本品不能被透析。', '1．警告：极少数患者特别是伴有严重冠状动脉阻塞性疾病的患者，在开始使用钙拮抗剂治疗或增加剂量时出现心绞痛频率增加、时间延长和/或程度加重，或发生急性心肌梗塞，其作用机制目前尚不清楚。<br/>2．因本品的扩血管作用是逐渐产生的，故服用本品后发生急性低血压的情况罕有报道。然而在严重的主动脉狭窄患者，当与其他外周血管扩张剂合用时，应引起注意。<br/>3．心衰患者的使用：充血性心衰患者使用钙拮抗剂应谨慎。在对非缺血引起心衰的病人(NYHAⅢ-Ⅳ级)进行的长期、安慰剂对照研究(PRAISE-2)中，虽然心衰恶化的发生率与安慰剂相比无明显差异，但与氨氯地平有关的肺水肿报道有增加。<br/>4．肝功能受损病人的使用：与其他所有钙拮抗剂相同，本品的半衰期在肝功能受损时延长，但尚未确定相应的推荐剂量，因此使用本品应谨慎。<br/>5．肾功能衰竭病人的使用：氨氯地平的血药浓度改变与肾功能损害程度无相关性，因此可以采用正常剂量。本品不能被透析。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '妊娠及哺乳期妇女用药', '对孕妇用药缺乏相应的研究资料，但根据动物试验结果，本品只在非常必要时方可用于孕妇。尚不知本品能否通过乳汁分泌，服药的哺乳期妇女应中止哺乳。', '对孕妇用药缺乏相应的研究资料，但根据动物试验结果，本品只在非常必要时方可用于孕妇。尚不知本品能否通过乳汁分泌，服药的哺乳期妇女应中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '儿童用药', '尚无本品用于儿童的资料。', '尚无本品用于儿童的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '老年人用药', '本品血药浓度的达峰时间在老年和年轻患者中是相似的，老年患者曲线下面积(AUC)增加和消除半衰期的延长使消除率有下降趋势。有报导在接受相似剂量的氨氯地平时，老年患者具有与年轻患者相同的良好耐受性。因此，老年患者可用正常剂量。但开始宜用较小剂量，再逐渐增量为妥。', '本品血药浓度的达峰时间在老年和年轻患者中是相似的，老年患者曲线下面积(AUC)增加和消除半衰期的延长使消除率有下降趋势。有报导在接受相似剂量的氨氯地平时，老年患者具有与年轻患者相同的良好耐受性。因此，老年患者可用正常剂量。但开始宜用较小剂量，再逐渐增量为妥。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '主要成份', '三叉苦、九里香、两面针、木香、黄芩、茯苓、地黄、白芍。辅料为二氧化硅、滑石粉、硬脂酸镁。', '三叉苦、九里香、两面针、木香、黄芩、茯苓、地黄、白芍。辅料为二氧化硅、滑石粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '适应症', '清热燥湿，行气活血，柔肝止痛，消炎止痛，理气健脾。用于上腹隐痛，饱胀，反酸，恶心，呕吐，纳减，心口嘈杂。', '清热燥湿，行气活血，柔肝止痛，消炎止痛，理气健脾。用于上腹隐痛，饱胀，反酸，恶心，呕吐，纳减，心口嘈杂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '用法用量', '口服，一次2-4粒，一日2次。', '口服，一次2-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '注意事项', '1.忌食辛辣刺激性食物。<br/>2.忌情绪激动或生闷气。<br/>3.浅表性、糜烂性、萎缩性等慢性胃炎应在医师指导下服用。<br/>4.孕妇慎用。<br/>5.慢性胃炎患者服药二周症状无改善，应立即停药并去医院就诊。<br/>6.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣刺激性食物。<br/>2.忌情绪激动或生闷气。<br/>3.浅表性、糜烂性、萎缩性等慢性胃炎应在医师指导下服用。<br/>4.孕妇慎用。<br/>5.慢性胃炎患者服药二周症状无改善，应立即停药并去医院就诊。<br/>6.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '主要成份', '山楂、丹参、粉葛、三七、木香。', '山楂、丹参、粉葛、三七、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '适应症', '活血化瘀，行气止痛。用于气滞血瘀型冠心病引起的胸闷、心绞痛、高血压、头晕、头痛、颈项疼痛及心律失常、高血脂等症。', '活血化瘀，行气止痛。用于气滞血瘀型冠心病引起的胸闷、心绞痛、高血压、头晕、头痛、颈项疼痛及心律失常、高血脂等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '用法用量', '口服。一次8丸，一日3次，或遵医嘱。', '口服。一次8丸，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '主要成份', '冬虫夏草。', '冬虫夏草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '适应症', '补肺益肾。用于肺肾两虚所致咳喘、浮肿等症，亦可用于各类肾病、慢性支气管哮喘、慢性肝炎及肿瘤的辅助治疗。', '补肺益肾。用于肺肾两虚所致咳喘、浮肿等症，亦可用于各类肾病、慢性支气管哮喘、慢性肝炎及肿瘤的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '用法用量', '口服，一次2-3粒，一日2-3次，或遵医嘱。', '口服，一次2-3粒，一日2-3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '主要成份', '三七总皂苷。', '三七总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '适应症', '活血祛瘀、通脉活络，抑制血小板聚集和增加脑血流量。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管后遗症、冠心病心绞痛属上述证候者。', '活血祛瘀、通脉活络，抑制血小板聚集和增加脑血流量。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管后遗症、冠心病心绞痛属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '用法用量', '开水冲服，一次1-2袋，一日3次。', '开水冲服，一次1-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '注意事项', '孕妇及过敏体质者慎用。', '孕妇及过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '主要成份', '1.活性成分：本品为复方制剂，系由注射用大豆油经注射用卵磷脂乳化并加注射用甘油制成灭菌乳状液体。<br/>每1000ml含<br/>10%<br/>20%<br/>30%<br/>注射用大豆油<br/>100g<br/>200g<br/>300g<br/>注射用卵磷脂<br/>12g<br/>12g<br/>12g<br/>注射用甘油<br/>22g<br/>22g<br/>16.7g<br/>pH值约为<br/>8<br/>8<br/>8<br/>渗透压(mosm/kg・H<sub>2</sub>O)<br/>300<br/>350<br/>310<br/>能量MJ(kcal)<br/>4.6(1100)<br/>8.4(2000)<br/>12.6(3000)<br/>2.辅料：氢氧化钠、注射用水', '1.活性成分：本品为复方制剂，系由注射用大豆油经注射用卵磷脂乳化并加注射用甘油制成灭菌乳状液体。<br/>每1000ml含<br/>10%<br/>20%<br/>30%<br/>注射用大豆油<br/>100g<br/>200g<br/>300g<br/>注射用卵磷脂<br/>12g<br/>12g<br/>12g<br/>注射用甘油<br/>22g<br/>22g<br/>16.7g<br/>pH值约为<br/>8<br/>8<br/>8<br/>渗透压(mosm/kg・H2O)<br/>300<br/>350<br/>310<br/>能量MJ(kcal)<br/>4.6(1100)<br/>8.4(2000)<br/>12.6(3000)<br/>2.辅料：氢氧化钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '适应症', '能量补充药。本品是静脉营养的组成部分之一，为机体提供能量和必需脂肪酸，用于胃肠外营养补充能量及必需脂肪酸，预防和治疗人体必需脂肪酸缺乏症，也为经口服途径不能维持和恢复正常必需脂肪酸水平的病人提供必需脂肪酸。30%脂肪乳注射液更适合输液量受限制和能量需求高度增加的病人。卵磷脂可辅助治疗动脉粥样硬化，脂肪肝，以及小儿湿疹，神经衰弱症。在药用辅料中作增溶剂、乳化剂及油脂类的抗氧化剂。', '能量补充药。本品是静脉营养的组成部分之一，为机体提供能量和必需脂肪酸，用于胃肠外营养补充能量及必需脂肪酸，预防和治疗人体必需脂肪酸缺乏症，也为经口服途径不能维持和恢复正常必需脂肪酸水平的病人提供必需脂肪酸。30%脂肪乳注射液更适合输液量受限制和能量需求高度增加的病人。卵磷脂可辅助治疗动脉粥样硬化，脂肪肝，以及小儿湿疹，神经衰弱症。在药用辅料中作增溶剂、乳化剂及油脂类的抗氧化剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '用法用量', '成人：静脉滴注，按脂肪量计，每天最大推荐剂量为3g(甘油三酯)/kg。本品提供的能量可占总能量的70%。10%、20%脂肪乳注射液500ml的输注时间不少于5小时；30%脂肪乳注射液250ml的输注时间不少于4小时。<br/>新生儿和婴儿：10%、20%脂肪乳注射液每天使用剂量为0.5-4g(甘油三酯)/kg，输注速度不超过0.17g/(kg・小时)。每天最大用量不应超过4g/kg。只有在密切监测血清甘油三酯、肝功能、氧饱和度等指标的情况下输注剂量才可逐渐增加至每天4g/kg。早产儿及低体重新生儿，最好是24小时连续输注，开始时每天剂量为0.5-1g/kg，以后逐渐增加到每天2g/kg。<br/>必需脂肪酸缺乏者：为预防和治疗必需脂肪酸缺乏症(EFAD)，非蛋白热卡中至少有4%-8％的能量应由脂肪乳注射液来提供，以供给足够量的亚油酸和亚麻酸。当EFAD合并应激时，治疗EFAD所需脂肪乳注射液的量也应相应增加。<br/>用法：本品可单独输注或用于配制含葡萄糖、脂肪、氨基酸、电解质、维生素和微量元素等的“全合一”营养混合液。只有在可配伍性得到保证的前提下，才能将其它药品加入本品内。<br/>本品也可与葡萄糖注射液或氨基酸注射液通过Y型管道混合后输入体内。该法既适用于中心静脉也适用于外周静脉。', '成人：静脉滴注，按脂肪量计，每天最大推荐剂量为3g(甘油三酯)/kg。本品提供的能量可占总能量的70%。10%、20%脂肪乳注射液500ml的输注时间不少于5小时；30%脂肪乳注射液250ml的输注时间不少于4小时。<br/>新生儿和婴儿：10%、20%脂肪乳注射液每天使用剂量为0.5-4g(甘油三酯)/kg，输注速度不超过0.17g/(kg・小时)。每天最大用量不应超过4g/kg。只有在密切监测血清甘油三酯、肝功能、氧饱和度等指标的情况下输注剂量才可逐渐增加至每天4g/kg。早产儿及低体重新生儿，最好是24小时连续输注，开始时每天剂量为0.5-1g/kg，以后逐渐增加到每天2g/kg。<br/>必需脂肪酸缺乏者：为预防和治疗必需脂肪酸缺乏症(EFAD)，非蛋白热卡中至少有4%-8％的能量应由脂肪乳注射液来提供，以供给足够量的亚油酸和亚麻酸。当EFAD合并应激时，治疗EFAD所需脂肪乳注射液的量也应相应增加。<br/>用法：本品可单独输注或用于配制含葡萄糖、脂肪、氨基酸、电解质、维生素和微量元素等的“全合一”营养混合液。只有在可配伍性得到保证的前提下，才能将其它药品加入本品内。<br/>本品也可与葡萄糖注射液或氨基酸注射液通过Y型管道混合后输入体内。该法既适用于中心静脉也适用于外周静脉。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '不良反应', '可引起体温升高，偶见发冷畏寒以及恶心、呕吐。其它副作用比较罕见，包括：<br/>1.即刻和早期副作用：高过敏反应(过敏反应、皮疹、荨麻疹)，呼吸影响(如呼吸急促)以及循环影响(如高血压/低血压)。溶血、网状红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起等。<br/>2.迟发副作用：长期输注本品，婴儿可能发生血小板减少。另外，长期静脉营养时即使不用本品也会有短暂的肝功能指标的异常。偶可发生静脉炎，血管痛及出血倾向。<br/>3.病人脂肪廓清能力减退时，尽管输注速度正常仍可能导致脂肪超载综合征。脂肪超载综合征偶尔也可发生于肾功能障碍和感染患者。脂肪超载综合征表现为：高脂血症、发热、脂肪浸润、脏器功能紊乱等，但一般只要停止输注，上述症状即可消退。', '可引起体温升高，偶见发冷畏寒以及恶心、呕吐。其它副作用比较罕见，包括：<br/>1.即刻和早期副作用：高过敏反应(过敏反应、皮疹、荨麻疹)，呼吸影响(如呼吸急促)以及循环影响(如高血压/低血压)。溶血、网状红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起等。<br/>2.迟发副作用：长期输注本品，婴儿可能发生血小板减少。另外，长期静脉营养时即使不用本品也会有短暂的肝功能指标的异常。偶可发生静脉炎，血管痛及出血倾向。<br/>3.病人脂肪廓清能力减退时，尽管输注速度正常仍可能导致脂肪超载综合征。脂肪超载综合征偶尔也可发生于肾功能障碍和感染患者。脂肪超载综合征表现为：高脂血症、发热、脂肪浸润、脏器功能紊乱等，但一般只要停止输注，上述症状即可消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '禁忌', '休克和严重脂质代谢紊乱(如高脂血症)血栓患者禁用。', '休克和严重脂质代谢紊乱(如高脂血症)血栓患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '注意事项', '本品慎用于脂肪代谢功能减退的患者，如肝、肾功能不全，糖尿病酮中毒、胰腺炎、甲状腺机能低下(伴有高脂血症)以及败血症患者慎用。这些患者输注本品时，应密切观察血清甘油三酯浓度，连续使用一周以上的患者，应检查患者的脂肪廓清能力。<br/>对大豆蛋白过敏者慎用本品，使用前必须做过敏试验。<br/>新生儿和未成熟儿伴有高胆红素血症或可疑肺动脉高压者应谨慎使用本品。<br/>新生儿，特别是未成熟儿，长期使用本品必须监测血小板数目、肝功能试验和血清甘油三酯浓度。<br/>采血时，如本品还没有从血流中完全清除，则将干扰其它实验室检测项目(如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白等)。绝大多数病人在本品输注后5-6小时，即可被完全消除。<br/>使用本品一周以上必须做脂肪廓清试验。具体操作如下：输注前采血样，离心，如果血浆呈乳状，则原定的输注计划应延期实施(此法不适用于高脂血症的患者)；当发现病人脂肪廓清能力降低时，最好再查血清甘油三酯。对于婴儿和儿童，监测脂肪廓清能力的最可靠的办法是定期测定血清甘油三酯水平。<br/>本品开瓶后一次未使用完的药液应予丢弃，不得再次使用。', '本品慎用于脂肪代谢功能减退的患者，如肝、肾功能不全，糖尿病酮中毒、胰腺炎、甲状腺机能低下(伴有高脂血症)以及败血症患者慎用。这些患者输注本品时，应密切观察血清甘油三酯浓度，连续使用一周以上的患者，应检查患者的脂肪廓清能力。<br/>对大豆蛋白过敏者慎用本品，使用前必须做过敏试验。<br/>新生儿和未成熟儿伴有高胆红素血症或可疑肺动脉高压者应谨慎使用本品。<br/>新生儿，特别是未成熟儿，长期使用本品必须监测血小板数目、肝功能试验和血清甘油三酯浓度。<br/>采血时，如本品还没有从血流中完全清除，则将干扰其它实验室检测项目(如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白等)。绝大多数病人在本品输注后5-6小时，即可被完全消除。<br/>使用本品一周以上必须做脂肪廓清试验。具体操作如下：输注前采血样，离心，如果血浆呈乳状，则原定的输注计划应延期实施(此法不适用于高脂血症的患者)；当发现病人脂肪廓清能力降低时，最好再查血清甘油三酯。对于婴儿和儿童，监测脂肪廓清能力的最可靠的办法是定期测定血清甘油三酯水平。<br/>本品开瓶后一次未使用完的药液应予丢弃，不得再次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '妊娠及哺乳期妇女用药', '孕妇：已有报道表明妊娠妇女使用10%和20%脂肪乳注射液是安全和成功的。理论上30%与10%和20%脂肪乳注射液一样，也能用于妊娠妇女，但尚缺乏动物生殖研究的证据。', '孕妇：已有报道表明妊娠妇女使用10%和20%脂肪乳注射液是安全和成功的。理论上30%与10%和20%脂肪乳注射液一样，也能用于妊娠妇女，但尚缺乏动物生殖研究的证据。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '儿童用药', '因缺乏30%脂肪乳注射液用于婴儿和儿童的经验，所以暂不推荐给婴儿和儿童使用。', '因缺乏30%脂肪乳注射液用于婴儿和儿童的经验，所以暂不推荐给婴儿和儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '药理作用', '某些不饱和脂肪酸，机体自身不能合成，需从植物油摄取，是机体不可缺少的营养素，故称必需脂肪酸，又是前列腺素、血栓烷及白三烯等生理活性物质的前体。脂肪酸是人体的主要能源物质，脂肪酸氧化是体内能量的重要来源。在氧供给充足的情况下，脂肪酸可在体内分解成CO<sub>2</sub>及H<sub>2</sub>O并释出大量能量，以ATP形式供机体利用。除脑组织外，大多数组织均能氧化脂肪酸，尤以肝及肌肉最活跃。<span st', '某些不饱和脂肪酸，机体自身不能合成，需从植物油摄取，是机体不可缺少的营养素，故称必需脂肪酸，又是前列腺素、血栓烷及白三烯等生理活性物质的前体。脂肪酸是人体的主要能源物质，脂肪酸氧化是体内能量的重要来源。在氧供给充足的情况下，脂肪酸可在体内分解成CO<sub>2及H<sub>2O并释出大量能量，以ATP形式供机体利用。除脑组织外，大多数组织均能氧化脂肪酸，尤以肝及肌肉最活跃。<span st', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '主要成份', '金银花提取物，黄芩提取物。辅料为：蔗糖、硫酸钙、糊精、淀粉、甜菊糖、薄荷油、薄荷脑、硬脂酸镁。', '金银花提取物，黄芩提取物。辅料为：蔗糖、硫酸钙、糊精、淀粉、甜菊糖、薄荷油、薄荷脑、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '适应症', '清热，解毒，消炎。用于急性扁桃体炎，急性咽炎所致的咽喉肿痛。', '清热，解毒，消炎。用于急性扁桃体炎，急性咽炎所致的咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '用法用量', '含服，一次2片，一日10-20片，分次含服。', '含服，一次2片，一日10-20片，分次含服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药3天症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药物，使用本品前咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药3天症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药物，使用本品前咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '主要成份', '环维黄杨星D。', '环维黄杨星D。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '适应症', '行气活血，通络止痛。用于气滞血瘀所致的胸痹心痛、脉结代；冠心病、心律失常见上述证候者。', '行气活血，通络止痛。用于气滞血瘀所致的胸痹心痛、脉结代；冠心病、心律失常见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '用法用量', '口服。一次1～2mg，一日2～3次。', '口服。一次1～2mg，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '主要成份', '化学名称为：(1S,顺式)-4-[2-氨基-6-(环丙基氨基)-9H-嘌呤-9-yl]-2-环戊烯-1-甲醇硫酸(盐)(2：1) 。<br/>化学结构式：<br/>分子式：(C<sub>14</sub>H<sub>18</sub>N<sub>6</sub>O)<sub>2</sub>・H<sub>2</sub>SO<sub>4</sub><br/>分子量：670.76', '化学名称为：(1S,顺式)-4-[2-氨基-6-(环丙基氨基)-9H-嘌呤-9-yl]-2-环戊烯-1-甲醇硫酸(盐)(2：1) 。<br/>化学结构式：<br/>分子式：(C<sub>14H<sub>18N<sub>6O)<sub>2・H<sub>2SO<sub>4<br/>分子量：670.76', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '适应症', '本品用于与抗逆转录病毒药物联合治疗人类免疫缺陷病毒(HIV)的感染。<br/>本品疗效的确证主要是基于与拉米夫定和齐多夫定联合用药，用于以往从未接受过治疗的患者的研究结果(见[药理毒理])。', '本品用于与抗逆转录病毒药物联合治疗人类免疫缺陷病毒(HIV)的感染。<br/>本品疗效的确证主要是基于与拉米夫定和齐多夫定联合用药，用于以往从未接受过治疗的患者的研究结果(见[药理毒理])。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '用法用量', '本品应由对治疗HIV感染有经验的医师开具处方。<br/>成人和12岁以上青少年：<br/>推荐剂量每日600 mg。这一剂量可按300mg(一片)，每日2次或600mg(两片)，每日1次服用。改为每日1次服药的患者应当在一天服用2次300mg之后，第2天早晨开始每日服用600mg。如果首选每日1次晚上服药，则应当仅在第1天的早晨服300mg本品，之后晚上服用600mg。如改回每日2次方案，则患者应当完成当天的治疗，第2天开始300mg每日2次。<br/>儿童(年龄&lt;12岁，?3个月)<br/>建议本品按体重给药。体重为14-30kg的儿童患者的给药方案，主要是根据药代动力学建模。由于这一剂型不能获得准确的剂量，因此可能出现阿巴卡韦的药代动力学过度暴露，所以应当密切监测这些患者的安全性。<br/>本品给药前，应该评估儿童吞咽片剂的能力。如果儿童无法可靠地咽下片剂，应该使用口服液剂型。针对儿童HIV-1感染者的推荐口服剂量见表1。<br/>体重（kg）<br/>使用刻痕片剂的剂量方案<br/>每日总剂量<br/>早上剂量<br/>下午剂量<br/>14-21<br/>1/2片（150mg）<br/>1/2片（150mg）<br/>300mg<br/>＞21-＜30<br/>1/2片（150mg）<br/>1片（300mg）<br/>450mg<br/>≥30<br/>1片（300mg）<br/>1片（300mg）<br/>600mg<br/>年龄&lt;3个月的儿童：<br/>有关这一年龄组中使用本品的数据非常有限。<br/>本品可在进食或不进食时服用。<br/>对于不宜服用片剂的病人，尚有口服溶液可供选择。<br/>对于不能吞咽片剂的病人，也可将片剂压碎加至少量半固体食物或液体中，立即全部摄入。<br/>肾损害：<br/>肾功能不全的病人服用本品不必调整剂量，但晚期肾病患者应避免服用(见[药代动力学])。<br/>肝损害：<br/>阿巴卡韦主要经肝脏代谢。在确定有肝硬化并有轻度肝功能损害(Child-Pugh分数为5-6分)的患者中，推荐的本品剂量为200mg每日2次。为能够做到对本品进行减量，治疗这些患者时应当使用口服溶液。<br/>尚无关于中度至重度肝损害患者使用阿巴卡韦的药代动力学及安全数据(见[药代动力学])。因此，中度至重度的肝损害的患者禁止使用阿巴卡韦。', '本品应由对治疗HIV感染有经验的医师开具处方。<br/>成人和12岁以上青少年：<br/>推荐剂量每日600 mg。这一剂量可按300mg(一片)，每日2次或600mg(两片)，每日1次服用。改为每日1次服药的患者应当在一天服用2次300mg之后，第2天早晨开始每日服用600mg。如果首选每日1次晚上服药，则应当仅在第1天的早晨服300mg本品，之后晚上服用600mg。如改回每日2次方案，则患者应当完成当天的治疗，第2天开始300mg每日2次。<br/>儿童(年龄&lt;12岁，?3个月)<br/>建议本品按体重给药。体重为14-30kg的儿童患者的给药方案，主要是根据药代动力学建模。由于这一剂型不能获得准确的剂量，因此可能出现阿巴卡韦的药代动力学过度暴露，所以应当密切监测这些患者的安全性。<br/>本品给药前，应该评估儿童吞咽片剂的能力。如果儿童无法可靠地咽下片剂，应该使用口服液剂型。针对儿童HIV-1感染者的推荐口服剂量见表1。<br/>体重（kg）<br/>使用刻痕片剂的剂量方案<br/>每日总剂量<br/>早上剂量<br/>下午剂量<br/>14-21<br/>1/2片（150mg）<br/>1/2片（150mg）<br/>300mg<br/>＞21-＜30<br/>1/2片（150mg）<br/>1片（300mg）<br/>450mg<br/>≥30<br/>1片（300mg）<br/>1片（300mg）<br/>600mg<br/>年龄&lt;3个月的儿童：<br/>有关这一年龄组中使用本品的数据非常有限。<br/>本品可在进食或不进食时服用。<br/>对于不宜服用片剂的病人，尚有口服溶液可供选择。<br/>对于不能吞咽片剂的病人，也可将片剂压碎加至少量半固体食物或液体中，立即全部摄入。<br/>肾损害：<br/>肾功能不全的病人服用本品不必调整剂量，但晚期肾病患者应避免服用(见[药代动力学])。<br/>肝损害：<br/>阿巴卡韦主要经肝脏代谢。在确定有肝硬化并有轻度肝功能损害(Child-Pugh分数为5-6分)的患者中，推荐的本品剂量为200mg每日2次。为能够做到对本品进行减量，治疗这些患者时应当使用口服溶液。<br/>尚无关于中度至重度肝损害患者使用阿巴卡韦的药代动力学及安全数据(见[药代动力学])。因此，中度至重度的肝损害的患者禁止使用阿巴卡韦。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '不良反应', '对于许多已报道的其它不良事件，尚不明确服用其是否与本品有关或与服用其它诸多治疗HIV感染的药物有关，亦或就是本身疾病进展的结果。<br/>以下所列症状为常见的阿巴卡韦超敏症状(恶心、呕吐、腹泻、发热、疲倦、皮疹)及非常罕见的症状(多形性红斑，Stevens-Johnson综合征和中毒性表皮坏死)。因此，出现任一上述症状的患者，均需仔细评价其超敏反应是否出现。因出现上述超敏症状而停用本口的患者，如果决定重新服用本品，需在直接的医疗监护下进行(详见本品治疗中断后的注意事项)。<br/>下面列出的多数不良反应尚不影响治疗。<br/>不良事件分类的常规表述如下：<br/>非常常见(&gt;1/10)，常见(&gt;1/100,&lt;1/10)不常见(&gt;1/1,000,&lt;1/100),罕见(&gt;1/10,000,&lt;1/1000),非常罕见(&lt;1/10,000).<br/>临床试验数据<br/>新陈代谢和营养学症状<br/>常见：食欲减退。<br/>神经系统症状<br/>常见：头痛。<br/>胃肠道系统症状<br/>常见：恶心、呕吐、腹泻；<br/>罕见：曾有胰腺炎的报告，但与服用本品的因果关系尚未确定。<br/>综合症状和给药部位症状<br/>常见：发热，嗜睡，疲乏。<br/>实验室异常：在对照临床研究中，于本品有关的实验室异常并不常见，其发生率在对照组和治疗组之间无差异。<br/>上市后数据<br/>新陈代谢和营养学症状<br/>常见：高乳酸血症；<br/>罕见：乳酸酸中毒(见[注意事项])。<br/>机体脂肪重新分布/堆积(见[注意事项])。该事件的发生率依赖于多种因素，包括特殊抗病毒药物的联合应用。<br/>胃肠道系统症状<br/>罕见：有胰腺炎的报道，但与服用本品的因果关系尚未确定。<br/>皮肤及皮下组织症状<br/>常见：皮疹(无全身症状)；<br/>非常罕见：多形性红斑，Stevens-Johnson综合征和中毒性表皮坏死。<br/>特定不良反应的描述<br/>超敏反应(亦可参见[警告]和[注意事项])：<br/>阿巴卡韦超敏反应(HSR)是阿巴卡韦治疗的常见不良反应。该超敏反应的体征和症状如下。<br/>这些反应发生于临床研究或上市后监测中。超敏反应患者中，至少有10％患者报告的反应以粗体字显示。<br/>几乎所有出现超敏反应的患者可出现发热和/或皮疹(通常是斑丘疹或荨麻疹)，作为综<br/>合征的部分表现，然而，有时也不伴随皮疹或发热。其它关键症状包括胃肠道、呼吸或全<br/>身症状，例如昏睡和不适。<br/>皮肤：皮疹(通常为斑丘疹或荨麻疹)<br/>胃肠道：恶心、呕吐、腹泻、腹痛、口腔溃疡<br/>呼吸道：呼吸困难、咳嗽、咽喉痛、成人呼吸窘迫综合征、呼吸衰竭<br/>其他：发热、疲乏、不适、水肿、淋巴结病、低血压、结膜炎、过敏反应<br/>神经系统/精神病：头痛、感觉异常<br/>血液学：淋巴细胞减少<br/>肝脏/胰腺：肝功能检查值升高、肝功能衰竭<br/>肌肉骨骼：肌痛、罕见的肌溶解、关节痛、肌酸磷酸激酶水平升高<br/>泌尿：肌酐水平升高、肾功能衰竭<br/>出现超敏反应后再次开始阿巴卡韦治疗，可导致症状在数小时内迅速复发。超敏反应复发<br/>的程度通常重于最初发作，可能包括危及生命的低血压和死亡。超敏反应也偶见于在停用<br/>阿巴卡韦前只出现了一种超敏反应关键症状(见上文)的患者再次开始使用阿巴卡韦时；非常罕见于先前未出现HSR症状(即先前可耐受阿巴卡韦)的患者再次开始使用阿巴卡韦时。关于疑似阿巴卡韦HSR的临床管理的详细信息，请参见[警告]和[注意事项]。', '对于许多已报道的其它不良事件，尚不明确服用其是否与本品有关或与服用其它诸多治疗HIV感染的药物有关，亦或就是本身疾病进展的结果。<br/>以下所列症状为常见的阿巴卡韦超敏症状(恶心、呕吐、腹泻、发热、疲倦、皮疹)及非常罕见的症状(多形性红斑，Stevens-Johnson综合征和中毒性表皮坏死)。因此，出现任一上述症状的患者，均需仔细评价其超敏反应是否出现。因出现上述超敏症状而停用本口的患者，如果决定重新服用本品，需在直接的医疗监护下进行(详见本品治疗中断后的注意事项)。<br/>下面列出的多数不良反应尚不影响治疗。<br/>不良事件分类的常规表述如下：<br/>非常常见(&gt;1/10)，常见(&gt;1/100,&lt;1/10)不常见(&gt;1/1,000,&lt;1/100),罕见(&gt;1/10,000,&lt;1/1000),非常罕见(&lt;1/10,000).<br/>临床试验数据<br/>新陈代谢和营养学症状<br/>常见：食欲减退。<br/>神经系统症状<br/>常见：头痛。<br/>胃肠道系统症状<br/>常见：恶心、呕吐、腹泻；<br/>罕见：曾有胰腺炎的报告，但与服用本品的因果关系尚未确定。<br/>综合症状和给药部位症状<br/>常见：发热，嗜睡，疲乏。<br/>实验室异常：在对照临床研究中，于本品有关的实验室异常并不常见，其发生率在对照组和治疗组之间无差异。<br/>上市后数据<br/>新陈代谢和营养学症状<br/>常见：高乳酸血症；<br/>罕见：乳酸酸中毒(见[注意事项])。<br/>机体脂肪重新分布/堆积(见[注意事项])。该事件的发生率依赖于多种因素，包括特殊抗病毒药物的联合应用。<br/>胃肠道系统症状<br/>罕见：有胰腺炎的报道，但与服用本品的因果关系尚未确定。<br/>皮肤及皮下组织症状<br/>常见：皮疹(无全身症状)；<br/>非常罕见：多形性红斑，Stevens-Johnson综合征和中毒性表皮坏死。<br/>特定不良反应的描述<br/>超敏反应(亦可参见[警告]和[注意事项])：<br/>阿巴卡韦超敏反应(HSR)是阿巴卡韦治疗的常见不良反应。该超敏反应的体征和症状如下。<br/>这些反应发生于临床研究或上市后监测中。超敏反应患者中，至少有10％患者报告的反应以粗体字显示。<br/>几乎所有出现超敏反应的患者可出现发热和/或皮疹(通常是斑丘疹或荨麻疹)，作为综<br/>合征的部分表现，然而，有时也不伴随皮疹或发热。其它关键症状包括胃肠道、呼吸或全<br/>身症状，例如昏睡和不适。<br/>皮肤：皮疹(通常为斑丘疹或荨麻疹)<br/>胃肠道：恶心、呕吐、腹泻、腹痛、口腔溃疡<br/>呼吸道：呼吸困难、咳嗽、咽喉痛、成人呼吸窘迫综合征、呼吸衰竭<br/>其他：发热、疲乏、不适、水肿、淋巴结病、低血压、结膜炎、过敏反应<br/>神经系统/精神病：头痛、感觉异常<br/>血液学：淋巴细胞减少<br/>肝脏/胰腺：肝功能检查值升高、肝功能衰竭<br/>肌肉骨骼：肌痛、罕见的肌溶解、关节痛、肌酸磷酸激酶水平升高<br/>泌尿：肌酐水平升高、肾功能衰竭<br/>出现超敏反应后再次开始阿巴卡韦治疗，可导致症状在数小时内迅速复发。超敏反应复发<br/>的程度通常重于最初发作，可能包括危及生命的低血压和死亡。超敏反应也偶见于在停用<br/>阿巴卡韦前只出现了一种超敏反应关键症状(见上文)的患者再次开始使用阿巴卡韦时；非常罕见于先前未出现HSR症状(即先前可耐受阿巴卡韦)的患者再次开始使用阿巴卡韦时。关于疑似阿巴卡韦HSR的临床管理的详细信息，请参见[警告]和[注意事项]。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '药物过量', '临床研究中，曾经给病人用过单剂达1200mg和每日剂量达1800mg的本品，没有出现意外不良反应的报告。更大剂量的作用尚不了解。如果发生用药过量的情况，应当对病人进行毒性反应的监测(见[不良反应]),如有必要', '临床研究中，曾经给病人用过单剂达1200mg和每日剂量达1800mg的本品，没有出现意外不良反应的报告。更大剂量的作用尚不了解。如果发生用药过量的情况，应当对病人进行毒性反应的监测(见[不良反应]),如有必要', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '禁忌', '任何已知对阿巴卡韦超敏，或对阿巴卡韦片中任何辅料成份过敏的病人，禁用本品。见[注<br/>意事项]和[不良反应]中对超敏反应黑体字的描述。<br/>本品禁用于中度或严重肝功能受损的病人。', '任何已知对阿巴卡韦超敏，或对阿巴卡韦片中任何辅料成份过敏的病人，禁用本品。见[注<br/>意事项]和[不良反应]中对超敏反应黑体字的描述。<br/>本品禁用于中度或严重肝功能受损的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '配伍禁忌', '基于阿巴卡韦体外实验的结果及其主要的代谢途径，由P450介导它与其它药物发生相互作用的可能性很小。细胞色素P450酶系不会对阿巴卡韦的代谢起重要的作用，阿巴卡韦不会抑制CYP3A4介导的代谢。体外实验中，阿巴卡韦临床治疗剂量浓度也不会抑制CYP3A4，CYP2C9或CYP2D6酶的活性。临床研究中未见对肝代谢的诱导作用。因此，阿巴卡韦与抗逆转录病毒的蛋白酶抑制剂或其它主要经P450代谢的药物之间发生相互作用的可能性极小。临床研究中未见阿巴卡韦、齐多夫定与拉米夫定之间有临床意义的相互作用。强效酶诱导剂，如利福平、苯巴比妥和苯妥英可以通过对UDP-葡萄糖醛酸转移酶的作用轻度降低阿巴卡韦的血浆浓度。<br/>乙醇：与乙醇共用时会影响阿巴卡韦的代谢，导致AUC约增加41％。临床上认为没有显著意义。阿巴卡韦不改变乙醇的代谢。<br/>美沙酮：药代动力学研究中，600mg阿巴卡韦，每天分两次服用，并同时服用美沙酮，阿巴卡韦Cmax降低35％，Tmax延长1小时，但AUC没有变化。阿巴卡韦药代动力学的改变没有临床相关性。该研究中，阿巴卡韦使得美沙酮的平均系统清除增加22％，因此不排除药物代谢酶的诱导。应对同时服用美沙酮和阿巴卡韦的患者在给药剂量下出现戒断症状的迹象进行监测。美沙酮的给药剂量偶尔需重新调整。<br/>维生素A衍生物：维生素A衍生物通过乙醇脱氢酶的作用被清除，可能与阿巴卡韦有相互<br/>作用，但尚未研究。', '基于阿巴卡韦体外实验的结果及其主要的代谢途径，由P450介导它与其它药物发生相互作用的可能性很小。细胞色素P450酶系不会对阿巴卡韦的代谢起重要的作用，阿巴卡韦不会抑制CYP3A4介导的代谢。体外实验中，阿巴卡韦临床治疗剂量浓度也不会抑制CYP3A4，CYP2C9或CYP2D6酶的活性。临床研究中未见对肝代谢的诱导作用。因此，阿巴卡韦与抗逆转录病毒的蛋白酶抑制剂或其它主要经P450代谢的药物之间发生相互作用的可能性极小。临床研究中未见阿巴卡韦、齐多夫定与拉米夫定之间有临床意义的相互作用。强效酶诱导剂，如利福平、苯巴比妥和苯妥英可以通过对UDP-葡萄糖醛酸转移酶的作用轻度降低阿巴卡韦的血浆浓度。<br/>乙醇：与乙醇共用时会影响阿巴卡韦的代谢，导致AUC约增加41％。临床上认为没有显著意义。阿巴卡韦不改变乙醇的代谢。<br/>美沙酮：药代动力学研究中，600mg阿巴卡韦，每天分两次服用，并同时服用美沙酮，阿巴卡韦Cmax降低35％，Tmax延长1小时，但AUC没有变化。阿巴卡韦药代动力学的改变没有临床相关性。该研究中，阿巴卡韦使得美沙酮的平均系统清除增加22％，因此不排除药物代谢酶的诱导。应对同时服用美沙酮和阿巴卡韦的患者在给药剂量下出现戒断症状的迹象进行监测。美沙酮的给药剂量偶尔需重新调整。<br/>维生素A衍生物：维生素A衍生物通过乙醇脱氢酶的作用被清除，可能与阿巴卡韦有相互<br/>作用，但尚未研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '注意事项', '超敏反应(参见[不良反应])：<br/>使用阿巴卡韦可能引发超敏反应(HSR)风险，特征是发热和/或皮疹伴随表明多器官受累的其它症状。如不进行适当管理，HSR可危及生命，罕见情况下甚至致命。对于HLA-B*5701等位基因检测阳性的患者，发生阿巴卡韦HSR的风险显著增加。然而，已有报告称不携带此等位基因的患者中阿巴卡韦HSR的发生率较低。<br/>应遵循如下规定：<br/>・在启动阿巴卡韦治疗前，以及既往可耐受阿巴卡韦但HLA-B*5701状态不明的患者再次给予阿巴卡韦治疗前，应考虑检测其HLA-B*5701状态。<br/>・不推荐赛进?用于携带H-B*5701等位基因的患者，或者在先前使用含阿巴卡韦的任何其它药品(如KIVEXA、TRIZIVIR、TRIUMEQ)时出现了疑似阿巴卡韦HSR的患者(无论其I-ILA-B*5701状态如何)。<br/>・提醒每位患者阅读赛进?包装内附带的产品说明书。提醒患者取出包装内的警示卡，并随身携带，这一点非常重要。<br/>・对于所有使用赛进?治疗的患者，必须始终将疑似HSR的临床诊断作为制定临床决策的基础；<br/>・如果发生疑似HSR,即使患者不携带HLA-B*5701等位基因，也必须立即停止使用赛进?。<br/>如果在发生超敏反应后延迟停药，可能导致危及生命的不良反应。<br/>・为了避免再次使用阿巴卡韦，应告知已发生超敏反应的患者将其剩余的赛进?片处理掉。<br/>・发生疑似阿巴卡韦HSR的患者再次使用含阿巴卡韦的产品，会导致在数小时内迅速复发症状，其中可能包括危及生命的低血压和死亡。<br/>・无论患者的HLA-B*5701状态如何，如果出于任何原因已经中断任何含阿巴卡韦的产品治疗，并考虑恢复使用阿巴卡韦治疗时，必须评估停药的原因。如果不能排除HSR,那么不得恢复使用赛进?或其他任何含阿巴卡韦的药品(例如KIVEXA、TRIZIVIR、TRIUMEQ)。<br/>・如果可以排除超敏反应，可以恢复使用赛进?治疗。已有如下罕见报告，即由于非HSR<br/>症状原因停用阿巴卡韦的患者再次开始阿巴卡韦治疗后的几小时内出现了危及生命的反应(见[不良反应])。患者必须意识到再次引入赛进?或含阿巴卡韦的任何其它药品(例如KIVEXA、TRIZIVIR、TRIUMEQ)都可能发生HSR,只能在准备好医疗措施的情况下才能再次引入赛进?或含阿巴卡韦的任何其它药品(例如KIVEXA、TRIZIVIR、TRIUMEQ)。<br/>・阿巴卡韦HSR的临床描述<br/>已通过临床研究以及在上市后临床随访期间，对阿巴卡韦HSR进行了充分的分析。尽管这些反应可能出现在阿巴卡韦治疗期间的任何时间，但症状通常出现在治疗开始后的6周内(中位发病时间11天)。<br/>阿巴卡韦的几乎所有HSR包括发热和/或皮疹，作为综合征的部分表现。<br/>已观察到的阿巴卡韦HSR的其它体征和症状包括呼吸和胃肠系统症状，这些症状可能导致HSR被误诊为呼吸系统疾病(肺炎、支气管炎、咽炎)，或肠胃炎(见[不良反应]中特定不良反应的描述)。继续治疗时，与HSR相关的症状加重，并且可危及生命。停止阿巴卡韦治疗时，这些症状通常可好转。<br/>乳酸酸中毒、伴肝脏脂肪变性的严重肝肿大：已有报告显示在单独或联合应用核苷类似物，<br/>包括阿巴卡韦和其它抗逆转录病毒药治疗时，出现乳酸酸中毒和伴肝脏脂肪变性的严重肝肿大，包括致死病例。这些病例中大部分是女性患者。早期症状(高乳酸血症)包括全身乏力、胃肠道症状、食欲不振、突发不明原因的体重减轻和呼吸道症状(急促和呼吸困难)。<br/>乳酸酸中毒有较高的致死率，可能与胰腺炎、肝衰竭或肾衰竭有关。<br/>乳酸酸中毒通常在治疗数月后发生。<br/>对使用本品的患者都应慎重，尤其对具有已知肝病危险因素的患者使用本品时都应特别谨慎。对任何出现临床和实验室所见提示乳酸酸中毒伴随或不伴随肝炎(可包括即使无转氨酶升高，但出现肝肿大和脂肪变性)的患者，都应当暂停本品治疗。<br/>患有肝肿大、肝炎或其他已知危险因素可造成的肝脏疾病和脂肪肝(包括确定的药物和酒精)的患者(尤其是肥胖妇女)，接受核苷类药物的治疗时，应加以注意。合并感染丙肝的患者及接受α干扰素和利巴韦林治疗的患者可能会有特殊风险。<br/>对高风险的患者应密切追踪患者情况。<br/>线粒体功能障碍：体外和体内研究显示核苷和核苷类似物可引起不同程度的线粒体损害。子宫内和/或出生后暴露于核苷类似物的HIV阴性婴儿中，曾经有线粒体功能障碍的报告。报告的主要不良事件包括血液学异常(贫血、中性粒细胞减少)、代谢异常(高乳酸血症、高脂肪酶血症)。这些事件通常为一过性。曾经报告一些迟发的神经系统异常(张力过高、抽搐、行为异常)。这些神经系统异常为一过性还是持续性目前不明。应当对子宫内暴露于核苷和核苷类似物的儿童(即便HIV为阴性)进行临床和实验室随访，如果有相关的症状和体征，应当全面检查有无线粒体功能障碍的可能性。这些发现不影响当前国家有关孕妇中使用抗逆转录病毒治疗以预防HIV垂直传播的建议。<br/>脂肪代谢障碍：接受联合抗逆转录病毒药物治疗的HIV患者，可伴发机体脂肪重新分布(脂<br/>肪代谢障碍)，包括向心性肥胖、颈背面脂肪肿大(水牛背)、肢体萎缩、脸部消瘦、乳房增大和“库兴氏综合症样外观&quot;等。这些事件的机制和长期结果目前未知。有假设认为内脏脂肪过多症与蛋白酶抑制剂(PIs)、脂肪萎缩症与核苷逆转录酶抑制剂(NRTls)有关。脂肪障碍的高危险性与个体因素(如年龄)有关，也与药物相关因素有关，如长期抗逆转录病毒药物治疗和伴发代谢紊乱。临床检查应包括对脂肪重新分布的体征评价。应考虑检查空腹血脂和血糖水平。应以临床适用来控制脂质紊乱(见[注意事项])。<br/>胰腺炎：已有服用本品出现胰腺炎的报道，但其与服用本品的因果关系尚未确定。<br/>三联核苷治疗：对于具有高病毒载量(&gt;100，000拷贝/ml)的病人，选择三联核苷治疗联合应用阿巴卡韦、拉米夫定和齐多夫定，需要特别慎重考虑(见[药理毒理])。<br/>当阿巴卡韦与富马酸替诺福韦酯和拉米夫定作为每日1次方案合用时，曾经有病毒学失败率高和早期出现耐药的报告。<br/>每日1次给药(阿巴卡韦600mg)：阿巴卡韦每日1次方案的益处，主要是根据在未使用过抗逆转录病毒药物的成人患者中联合使用依非韦伦和拉米夫定的研究(见[药理毒理])。<br/>肝病：有明显的基础肝病的患者中，本品的安全性和疗效尚未确定。本品禁用于重度肝损害的患者(见[禁忌])。有慢性乙型肝炎或丙型肝炎并联合使用抗逆转录病毒药物治疗的患者，发生严重的和可能致死性肝脏不良事件的危险性升高。如果乙型肝炎或丙型肝炎的患者合并使用抗逆转录病毒治疗，请查阅这些药品的相关产品信息。<br/>原有肝功能异常(包括慢性活动性肝炎)患者，在联合抗逆转录病毒药物治疗期间肝功能异常的发生率升高，应当按照标准的常规进行监测。如果这些患者中有肝病恶化的证据，必须考虑中断或停止治疗。<br/>针对轻度肝损害患者的药代动力学研究已完成。但由于此类病人药物暴露量差异较大，很难提供一明确的建议来减低剂量(见[药代动力学])。现有的肝损害患者服用本品的临床安全性资料十分有限。由于一些患者服用本品后可能增加AUC,应严密监测患者情况。尚无中度和重度肝损害患者服用本品的资料。预计此类患者在服用本品后血药浓度升高，因此，不推荐中度肝损害患者服用本品。除非确有必要且在医生严密监测下方可使用。严重肝损害患者禁服本品(见[禁忌])。<br/>晚期肾病患者不应服用本品(见[药代动力学])。<br/>免疫重建炎性综合征：患有严重免疫缺陷的HIV感染患者，在开始使用抗逆转录病毒药物(ART)治疗时，可引起无症状的或潜在的机会性感染的炎症反应，并导致严重的临床状况或症状恶化。一般的，这些反应可在开始ART治疗时的前几周或几月内观察到。如巨细胞病毒视网膜炎，全身性和/或局灶性分枝杆菌感染和耶氏肺孢子菌肺炎(PCP)。发生任何炎性症状必须立即评估，必要时给予治疗。有报道称，在免疫重建中出现了自身免疫紊乱(例如Graves病，皮肌炎和格林-巴利综合征)，但是，发作的时间并不确定，可能是在治疗的数月后出现，有时也可能是非典型表现。<br/>心肌梗死：在一项前瞻性的，观察性的流行病学研究中，调查接受抗逆转录病毒联合治疗的病人的心肌梗死发生率，发现在之前六个月接受阿巴卡韦治疗者，与之相关的心肌梗死风险的增加。在一项由葛兰素史克发起的临床试验的汇总分析中，没有发现与使用阿巴卡韦相关的心肌梗死的风险增加。尚无已知的生物学机制能够解释此潜在风险的增加。总之，从观察性群组研究和对照的临床试验的资料中不能确定阿巴卡韦治疗和心肌梗死风险之间的关系。当处方抗逆转录病毒药物，包括阿巴卡韦时，应警惕潜在的冠心病风险，并且应采取措施降低所有可变风险因素(例如高血压，高血脂，糖尿病和吸烟)。<br/>接受本品或任何其他抗逆转录病毒治疗的病人，可能仍会发生机会性感染以及HIV感染的其他并发症。因此，应由有经验的治疗HIV相关疾病医师对病人保持密切的临床监测。<br/>应当告知病人，当前的抗逆转录病毒治疗，包括本品在内，尚未被证明能够防止HIV通过<br/>性接触或血液污染传播的危险。应继续采取适当的预防措施。<br/>对驾驶或操纵机器能力的影响<br/>尚未进行阿巴卡韦对驾驶或操纵机器能力的影响的研究。', '超敏反应(参见[不良反应])：<br/>使用阿巴卡韦可能引发超敏反应(HSR)风险，特征是发热和/或皮疹伴随表明多器官受累的其它症状。如不进行适当管理，HSR可危及生命，罕见情况下甚至致命。对于HLA-B*5701等位基因检测阳性的患者，发生阿巴卡韦HSR的风险显著增加。然而，已有报告称不携带此等位基因的患者中阿巴卡韦HSR的发生率较低。<br/>应遵循如下规定：<br/>・在启动阿巴卡韦治疗前，以及既往可耐受阿巴卡韦但HLA-B*5701状态不明的患者再次给予阿巴卡韦治疗前，应考虑检测其HLA-B*5701状态。<br/>・不推荐赛进?用于携带H-B*5701等位基因的患者，或者在先前使用含阿巴卡韦的任何其它药品(如KIVEXA、TRIZIVIR、TRIUMEQ)时出现了疑似阿巴卡韦HSR的患者(无论其I-ILA-B*5701状态如何)。<br/>・提醒每位患者阅读赛进?包装内附带的产品说明书。提醒患者取出包装内的警示卡，并随身携带，这一点非常重要。<br/>・对于所有使用赛进?治疗的患者，必须始终将疑似HSR的临床诊断作为制定临床决策的基础；<br/>・如果发生疑似HSR,即使患者不携带HLA-B*5701等位基因，也必须立即停止使用赛进?。<br/>如果在发生超敏反应后延迟停药，可能导致危及生命的不良反应。<br/>・为了避免再次使用阿巴卡韦，应告知已发生超敏反应的患者将其剩余的赛进?片处理掉。<br/>・发生疑似阿巴卡韦HSR的患者再次使用含阿巴卡韦的产品，会导致在数小时内迅速复发症状，其中可能包括危及生命的低血压和死亡。<br/>・无论患者的HLA-B*5701状态如何，如果出于任何原因已经中断任何含阿巴卡韦的产品治疗，并考虑恢复使用阿巴卡韦治疗时，必须评估停药的原因。如果不能排除HSR,那么不得恢复使用赛进?或其他任何含阿巴卡韦的药品(例如KIVEXA、TRIZIVIR、TRIUMEQ)。<br/>・如果可以排除超敏反应，可以恢复使用赛进?治疗。已有如下罕见报告，即由于非HSR<br/>症状原因停用阿巴卡韦的患者再次开始阿巴卡韦治疗后的几小时内出现了危及生命的反应(见[不良反应])。患者必须意识到再次引入赛进?或含阿巴卡韦的任何其它药品(例如KIVEXA、TRIZIVIR、TRIUMEQ)都可能发生HSR,只能在准备好医疗措施的情况下才能再次引入赛进?或含阿巴卡韦的任何其它药品(例如KIVEXA、TRIZIVIR、TRIUMEQ)。<br/>・阿巴卡韦HSR的临床描述<br/>已通过临床研究以及在上市后临床随访期间，对阿巴卡韦HSR进行了充分的分析。尽管这些反应可能出现在阿巴卡韦治疗期间的任何时间，但症状通常出现在治疗开始后的6周内(中位发病时间11天)。<br/>阿巴卡韦的几乎所有HSR包括发热和/或皮疹，作为综合征的部分表现。<br/>已观察到的阿巴卡韦HSR的其它体征和症状包括呼吸和胃肠系统症状，这些症状可能导致HSR被误诊为呼吸系统疾病(肺炎、支气管炎、咽炎)，或肠胃炎(见[不良反应]中特定不良反应的描述)。继续治疗时，与HSR相关的症状加重，并且可危及生命。停止阿巴卡韦治疗时，这些症状通常可好转。<br/>乳酸酸中毒、伴肝脏脂肪变性的严重肝肿大：已有报告显示在单独或联合应用核苷类似物，<br/>包括阿巴卡韦和其它抗逆转录病毒药治疗时，出现乳酸酸中毒和伴肝脏脂肪变性的严重肝肿大，包括致死病例。这些病例中大部分是女性患者。早期症状(高乳酸血症)包括全身乏力、胃肠道症状、食欲不振、突发不明原因的体重减轻和呼吸道症状(急促和呼吸困难)。<br/>乳酸酸中毒有较高的致死率，可能与胰腺炎、肝衰竭或肾衰竭有关。<br/>乳酸酸中毒通常在治疗数月后发生。<br/>对使用本品的患者都应慎重，尤其对具有已知肝病危险因素的患者使用本品时都应特别谨慎。对任何出现临床和实验室所见提示乳酸酸中毒伴随或不伴随肝炎(可包括即使无转氨酶升高，但出现肝肿大和脂肪变性)的患者，都应当暂停本品治疗。<br/>患有肝肿大、肝炎或其他已知危险因素可造成的肝脏疾病和脂肪肝(包括确定的药物和酒精)的患者(尤其是肥胖妇女)，接受核苷类药物的治疗时，应加以注意。合并感染丙肝的患者及接受α干扰素和利巴韦林治疗的患者可能会有特殊风险。<br/>对高风险的患者应密切追踪患者情况。<br/>线粒体功能障碍：体外和体内研究显示核苷和核苷类似物可引起不同程度的线粒体损害。子宫内和/或出生后暴露于核苷类似物的HIV阴性婴儿中，曾经有线粒体功能障碍的报告。报告的主要不良事件包括血液学异常(贫血、中性粒细胞减少)、代谢异常(高乳酸血症、高脂肪酶血症)。这些事件通常为一过性。曾经报告一些迟发的神经系统异常(张力过高、抽搐、行为异常)。这些神经系统异常为一过性还是持续性目前不明。应当对子宫内暴露于核苷和核苷类似物的儿童(即便HIV为阴性)进行临床和实验室随访，如果有相关的症状和体征，应当全面检查有无线粒体功能障碍的可能性。这些发现不影响当前国家有关孕妇中使用抗逆转录病毒治疗以预防HIV垂直传播的建议。<br/>脂肪代谢障碍：接受联合抗逆转录病毒药物治疗的HIV患者，可伴发机体脂肪重新分布(脂<br/>肪代谢障碍)，包括向心性肥胖、颈背面脂肪肿大(水牛背)、肢体萎缩、脸部消瘦、乳房增大和“库兴氏综合症样外观&quot;等。这些事件的机制和长期结果目前未知。有假设认为内脏脂肪过多症与蛋白酶抑制剂(PIs)、脂肪萎缩症与核苷逆转录酶抑制剂(NRTls)有关。脂肪障碍的高危险性与个体因素(如年龄)有关，也与药物相关因素有关，如长期抗逆转录病毒药物治疗和伴发代谢紊乱。临床检查应包括对脂肪重新分布的体征评价。应考虑检查空腹血脂和血糖水平。应以临床适用来控制脂质紊乱(见[注意事项])。<br/>胰腺炎：已有服用本品出现胰腺炎的报道，但其与服用本品的因果关系尚未确定。<br/>三联核苷治疗：对于具有高病毒载量(&gt;100，000拷贝/ml)的病人，选择三联核苷治疗联合应用阿巴卡韦、拉米夫定和齐多夫定，需要特别慎重考虑(见[药理毒理])。<br/>当阿巴卡韦与富马酸替诺福韦酯和拉米夫定作为每日1次方案合用时，曾经有病毒学失败率高和早期出现耐药的报告。<br/>每日1次给药(阿巴卡韦600mg)：阿巴卡韦每日1次方案的益处，主要是根据在未使用过抗逆转录病毒药物的成人患者中联合使用依非韦伦和拉米夫定的研究(见[药理毒理])。<br/>肝病：有明显的基础肝病的患者中，本品的安全性和疗效尚未确定。本品禁用于重度肝损害的患者(见[禁忌])。有慢性乙型肝炎或丙型肝炎并联合使用抗逆转录病毒药物治疗的患者，发生严重的和可能致死性肝脏不良事件的危险性升高。如果乙型肝炎或丙型肝炎的患者合并使用抗逆转录病毒治疗，请查阅这些药品的相关产品信息。<br/>原有肝功能异常(包括慢性活动性肝炎)患者，在联合抗逆转录病毒药物治疗期间肝功能异常的发生率升高，应当按照标准的常规进行监测。如果这些患者中有肝病恶化的证据，必须考虑中断或停止治疗。<br/>针对轻度肝损害患者的药代动力学研究已完成。但由于此类病人药物暴露量差异较大，很难提供一明确的建议来减低剂量(见[药代动力学])。现有的肝损害患者服用本品的临床安全性资料十分有限。由于一些患者服用本品后可能增加AUC,应严密监测患者情况。尚无中度和重度肝损害患者服用本品的资料。预计此类患者在服用本品后血药浓度升高，因此，不推荐中度肝损害患者服用本品。除非确有必要且在医生严密监测下方可使用。严重肝损害患者禁服本品(见[禁忌])。<br/>晚期肾病患者不应服用本品(见[药代动力学])。<br/>免疫重建炎性综合征：患有严重免疫缺陷的HIV感染患者，在开始使用抗逆转录病毒药物(ART)治疗时，可引起无症状的或潜在的机会性感染的炎症反应，并导致严重的临床状况或症状恶化。一般的，这些反应可在开始ART治疗时的前几周或几月内观察到。如巨细胞病毒视网膜炎，全身性和/或局灶性分枝杆菌感染和耶氏肺孢子菌肺炎(PCP)。发生任何炎性症状必须立即评估，必要时给予治疗。有报道称，在免疫重建中出现了自身免疫紊乱(例如Graves病，皮肌炎和格林-巴利综合征)，但是，发作的时间并不确定，可能是在治疗的数月后出现，有时也可能是非典型表现。<br/>心肌梗死：在一项前瞻性的，观察性的流行病学研究中，调查接受抗逆转录病毒联合治疗的病人的心肌梗死发生率，发现在之前六个月接受阿巴卡韦治疗者，与之相关的心肌梗死风险的增加。在一项由葛兰素史克发起的临床试验的汇总分析中，没有发现与使用阿巴卡韦相关的心肌梗死的风险增加。尚无已知的生物学机制能够解释此潜在风险的增加。总之，从观察性群组研究和对照的临床试验的资料中不能确定阿巴卡韦治疗和心肌梗死风险之间的关系。当处方抗逆转录病毒药物，包括阿巴卡韦时，应警惕潜在的冠心病风险，并且应采取措施降低所有可变风险因素(例如高血压，高血脂，糖尿病和吸烟)。<br/>接受本品或任何其他抗逆转录病毒治疗的病人，可能仍会发生机会性感染以及HIV感染的其他并发症。因此，应由有经验的治疗HIV相关疾病医师对病人保持密切的临床监测。<br/>应当告知病人，当前的抗逆转录病毒治疗，包括本品在内，尚未被证明能够防止HIV通过<br/>性接触或血液污染传播的危险。应继续采取适当的预防措施。<br/>对驾驶或操纵机器能力的影响<br/>尚未进行阿巴卡韦对驾驶或操纵机器能力的影响的研究。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '妊娠及哺乳期妇女用药', '妊娠：<br/>人类妊娠期使用阿巴卡韦的安全性尚未确定。动物实验已显示，阿巴卡韦及/或其相关的代谢产物是可以经胎盘转运的。大鼠实验中出现对正在发育的胚胎和胎儿的毒性，但家兔中没有出现同样的情况(见[药理毒理]中临床前安全性资料)。动物实验结果尚无法确证阿巴卡韦的致畸性。因此只有阿巴卡韦对母亲的益处大于对胎儿可能的危害时才考虑使用。<br/>哺乳：<br/>阿巴卡韦及其代谢产物能够分泌到哺乳大鼠的乳汁中。预计此药及其代谢产物也会被分泌到人乳中，但此结论尚未得到证实。尚无年龄小于3个月的婴儿应用阿巴卡韦的安全性资料。因此建议接受阿巴卡韦治疗的母亲不要对她们的婴儿进行母乳喂养。同时为避免传播HIV,建议可能被HIV感染的母亲不要哺乳她们的婴儿。', '妊娠：<br/>人类妊娠期使用阿巴卡韦的安全性尚未确定。动物实验已显示，阿巴卡韦及/或其相关的代谢产物是可以经胎盘转运的。大鼠实验中出现对正在发育的胚胎和胎儿的毒性，但家兔中没有出现同样的情况(见[药理毒理]中临床前安全性资料)。动物实验结果尚无法确证阿巴卡韦的致畸性。因此只有阿巴卡韦对母亲的益处大于对胎儿可能的危害时才考虑使用。<br/>哺乳：<br/>阿巴卡韦及其代谢产物能够分泌到哺乳大鼠的乳汁中。预计此药及其代谢产物也会被分泌到人乳中，但此结论尚未得到证实。尚无年龄小于3个月的婴儿应用阿巴卡韦的安全性资料。因此建议接受阿巴卡韦治疗的母亲不要对她们的婴儿进行母乳喂养。同时为避免传播HIV,建议可能被HIV感染的母亲不要哺乳她们的婴儿。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '儿童用药', '在3个月至12岁的儿童患者中已经确定了阿巴卡韦的安全性和有效性。在成人和儿童患者中进行的阿巴卡韦药代动力学试验以及来自充分、良好对照的试验的证据都支持在这个年龄组使用阿巴卡韦(见[用法用量]、[药代动力学])。<br/>儿童(＜12岁)<br/>建议本品按体重给药。体重为14-30kg的儿童患者的给药方案，主要是根据药代动力学建模。由于这一剂型不能获得准确的剂量，因此可能出现阿巴卡韦的药代动力学过度暴露。所以应当密切监测这些患者的安全性。<br/>体重≥30kg的儿童：应当服用成人的剂量即300mg每日2次。<br/>体重&gt;21kg至&lt;30kg的儿童：早晨服本品半片，晚上服一整片。<br/>体重14-21kg的儿童：每日2次，每次服本品半片。<br/>年龄＜3个月的儿童：有关这一年龄组中使用本品的数据非常有限。', '在3个月至12岁的儿童患者中已经确定了阿巴卡韦的安全性和有效性。在成人和儿童患者中进行的阿巴卡韦药代动力学试验以及来自充分、良好对照的试验的证据都支持在这个年龄组使用阿巴卡韦(见[用法用量]、[药代动力学])。<br/>儿童(＜12岁)<br/>建议本品按体重给药。体重为14-30kg的儿童患者的给药方案，主要是根据药代动力学建模。由于这一剂型不能获得准确的剂量，因此可能出现阿巴卡韦的药代动力学过度暴露。所以应当密切监测这些患者的安全性。<br/>体重≥30kg的儿童：应当服用成人的剂量即300mg每日2次。<br/>体重&gt;21kg至&lt;30kg的儿童：早晨服本品半片，晚上服一整片。<br/>体重14-21kg的儿童：每日2次，每次服本品半片。<br/>年龄＜3个月的儿童：有关这一年龄组中使用本品的数据非常有限。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '老年人用药', '阿巴卡韦的药物动力学研究尚未在65岁以上的病人中进行。', '阿巴卡韦的药物动力学研究尚未在65岁以上的病人中进行。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '主要成份', '本品为复方制剂，其组份为：每2ml含<br/>氯化铬(CrCl<sub>3</sub>・6H<sub>2</sub>O)                     10.66μg<br/>氯化铜(CuCl<sub>2</sub>・2H<sub>2</sub>O)                     0.68mg<br/>氯化铁(FeCl<sub>3</sub>・6H<sub>2</sub>O)                     1.08mg<br/>氯化锰(MnCl<sub>2</sub>・4H<sub>2</sub>O)                    0.198mg<br/>钼酸钠(Na<sub>2</sub>MoO<sub>4</sub>・2H<sub>2</sub>O)                 9.7μg<br/>亚硒酸钠(Na<sub>2</sub>SeO<sub>3</sub>・5H<sub>2</sub>O)                21μg<br/>氯化锌(ZnCl<sub>2</sub>)                                 2.72mg<br/>碘化钾(Kl)                                        33.2μg<br/>氟化钠(NaF)                                     0.42mg<br/>山梨醇(C<sub>6</sub>H<sub>14</sub>O<sub>6</sub>)                            0.6g<br/>盐酸(HCl)调节pH值至　　　　　        2.2<br/>注射用水　　　　　　　　　　　　 加至2ml<br/>折合每2ml含：<br/>Cr<sub>3</sub>+          0.04μmol        Cu<sub>2</sub>+            4μmol<br/>Fe<sub>3</sub>+          4μmol             Mn<sub>2</sub>+           1μmol<br/>MoO<sub>42</sub>-     0.04μmol        SeO<sub>32</sub>-        0.08μmol<br/>Zn<sub>2</sub>+          20μmol           F-                10μmol<br/>I-                0.2μmol<br/>PH              2.2<br/>渗透压约1900mosm/kg.H2O<br/>辅料名称：牛磺酸、甘氨酸、盐酸、注射用水。', '本品为复方制剂，其组份为：每2ml含<br/>氯化铬(CrCl3.6H2O)                     10.66μg<br/>氯化铜(CuCl2.2H2O)                     0.68mg<br/>氯化铁(FeCl3.6H2O)                     1.08mg<br/>氯化锰(MnCl2.4H2O)                    0.198mg<br/>钼酸钠(Na2MoO4・2H2O)                 9.7μg<br/>亚硒酸钠(Na2SeO3・5H2O)                21μg<br/>氯化锌(ZnCl2)                                 2.72mg<br/>碘化钾(Kl)                                        33.2μg<br/>氟化钠(NaF)                                     0.42mg<br/>山梨醇(C6H14O6)                            0.6g<br/>盐酸(HCl)调节pH值至　　　　　        2.2<br/>注射用水　　　　　　　　　　　　 加至2ml<br/>折合每2ml含：<br/>Cr3+          0.04μmol        Cu2+            4μmol<br/>Fe3+          4μmol             Mn2+           1μmol<br/>MoO42-     0.04μmol        SeO32-        0.08μmol<br/>Zn2+          20μmol           F-                10μmol<br/>I-                0.2μmol<br/>PH              2.2<br/>渗透压约1900mosm/kg.H2O<br/>辅料名称：牛磺酸、甘氨酸、盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '适应症', '本品为肠外营养的添加剂。10ml能满足成人每天对铬、铜、铁、锰、钼、硒、锌、氟和碘的基本和中等需要。妊娠妇女对微量元素的需要量轻度增高，所以本品也适用于妊娠妇女补充微量元素。', '本品为肠外营养的添加剂。10ml能满足成人每天对铬、铜、铁、锰、钼、硒、锌、氟和碘的基本和中等需要。妊娠妇女对微量元素的需要量轻度增高，所以本品也适用于妊娠妇女补充微量元素。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '用法用量', '成人推荐剂量为一日5支。<br/>在配伍得到保证的前提下，将本品10ml加入500ml复方氨基酸注射液或葡萄糖注射液中，静滴时间6-8小时。<br/>在无菌条件下，配制好的输液必须在24小时内输注完毕，以免被污染。', '成人推荐剂量为一日5支。<br/>在配伍得到保证的前提下，将本品10ml加入500ml复方氨基酸注射液或葡萄糖注射液中，静滴时间6-8小时。<br/>在无菌条件下，配制好的输液必须在24小时内输注完毕，以免被污染。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '不良反应', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '禁忌', '不耐果糖病人禁用。', '不耐果糖病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '配伍禁忌', '在配伍得保证的前提下可用复方氨基酸注射液或葡萄糖注射液稀释本品，使用时不可直接添加其他药物，以避免可能发生沉淀。', '在配伍得保证的前提下可用复方氨基酸注射液或葡萄糖注射液稀释本品，使用时不可直接添加其他药物，以避免可能发生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '注意事项', '1.微量元素代谢障碍和胆道功能明显减退，以及肾功能障碍者慎用。<br/>2.本品具有高渗透压和低pH，故未稀释不能输注。<br/>3.本品经外周静脉输注时，每100ml复方氨基酸注射液或葡萄糖注射液最多可以加入本品2ml。<br/>4.不可添加其他药物，以避免可能发生沉淀。<br/>5.必须在静注前1小时内加入稀释液中，输注时间不超过24小时，以免发生污染。<br/>6.输注率不宜过快，按用法用量中推荐时间进行。<br/>7.长期使用中，注意监测各微量元素缺乏或过量的有关症候，进行相应的药物调整。', '1.微量元素代谢障碍和胆道功能明显减退，以及肾功能障碍者慎用。<br/>2.本品具有高渗透压和低pH，故未稀释不能输注。<br/>3.本品经外周静脉输注时，每100ml复方氨基酸注射液或葡萄糖注射液最多可以加入本品2ml。<br/>4.不可添加其他药物，以避免可能发生沉淀。<br/>5.必须在静注前1小时内加入稀释液中，输注时间不超过24小时，以免发生污染。<br/>6.输注率不宜过快，按用法用量中推荐时间进行。<br/>7.长期使用中，注意监测各微量元素缺乏或过量的有关症候，进行相应的药物调整。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '药理作用', '本品为微量元素的复方制剂，可供应铬、铜、铁、锰、钼、硒、锌、氟和碘的正常每日需要量，用作复方氨基酸注射液和葡萄糖注射液的添加剂，可发挥各种电解质和微量元素的特有作用以便机体内有关生化反应能正常进行。', '本品为微量元素的复方制剂，可供应铬、铜、铁、锰、钼、硒、锌、氟和碘的正常每日需要量，用作复方氨基酸注射液和葡萄糖注射液的添加剂，可发挥各种电解质和微量元素的特有作用以便机体内有关生化反应能正常进行。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '主要成份', '本品为复方制剂。日片(氨酚伪麻美芬片)：每片含对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。<br/>夜片(氨麻美敏片Ⅱ)：每片含对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克，马来酸氯苯那敏2毫克。<br/>辅料为：预明胶化玉米淀粉，玉米淀粉，聚乙烯吡咯烷酮，硬脂酸镁，硬脂酸，欧巴代，尼泊金甲脂，尼泊金丙脂，巴西棕榈蜡。', '本品为复方制剂。日片(氨酚伪麻美芬片)：每片含对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。<br/>夜片(氨麻美敏片Ⅱ)：每片含对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克，马来酸氯苯那敏2毫克。<br/>辅料为：预明胶化玉米淀粉，玉米淀粉，聚乙烯吡咯烷酮，硬脂酸镁，硬脂酸，欧巴代，尼泊金甲脂，尼泊金丙脂，巴西棕榈蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '用法用量', '日片(氨酚伪麻美芬片)：口服，成人和12岁以上儿童，一次1片，白天每6小时服1次。<br/>夜片(氨麻美敏片Ⅱ)：口服，成人和12岁以上儿童，夜晚或临睡前服1片。', '日片(氨酚伪麻美芬片)：口服，成人和12岁以上儿童，一次1片，白天每6小时服1次。<br/>夜片(氨麻美敏片Ⅱ)：口服，成人和12岁以上儿童，夜晚或临睡前服1片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '配伍禁忌', '1.本品如与其他解热镇痛药同用．可增加肾毒性危险。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '1.本品如与其他解热镇痛药同用．可增加肾毒性危险。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '注意事项', '1.用药3―7天，症状未缓解．请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病．糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>5.夜用片服用后，不得驾驶机，车、船，从事高空作业、机械作业及操作精密仪器。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.肝、肾功能不全者慎用。<br/>8.运动员慎用。<br/>9.如服用过量或出现严重不良反应．应立即就医。<br/>10.对本品过敏者禁用．过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14.若内包装开封或破损，请勿使用。', '1.用药3―7天，症状未缓解．请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病．糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>5.夜用片服用后，不得驾驶机，车、船，从事高空作业、机械作业及操作精密仪器。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.肝、肾功能不全者慎用。<br/>8.运动员慎用。<br/>9.如服用过量或出现严重不良反应．应立即就医。<br/>10.对本品过敏者禁用．过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14.若内包装开封或破损，请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '药理作用', '本品中对乙酰氨基酚可抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱具有有收缩上呼吸道毛细血管、消除鼻咽黏膜充血、减轻鼻塞、流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；马来酸氯苯那敏为抗组胺药，能进一步减轻鼻塞、流涕．打喷嚏等症状．并有镇静安眠的作用。', '本品中对乙酰氨基酚可抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱具有有收缩上呼吸道毛细血管、消除鼻咽黏膜充血、减轻鼻塞、流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；马来酸氯苯那敏为抗组胺药，能进一步减轻鼻塞、流涕．打喷嚏等症状．并有镇静安眠的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '主要成份', '金银花、连翘、黄芩。辅料为糊精、甜菊素。', '金银花、连翘、黄芩。辅料为糊精、甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '适应症', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热，咳嗽，咽痛。', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热，咳嗽，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '用法用量', '口服或开水冲服。一次1袋，一日3次；6个月以下，一次1/5-1.5/5袋；6个月至一岁，一次1.5/5-2/5袋；一至三岁，一次2/5-半袋，三岁以上儿童酌量或遵医嘱。', '口服或开水冲服。一次1袋，一日3次；6个月以下，一次1/5-1.5/5袋；6个月至一岁，一次1.5/5-2/5袋；一至三岁，一次2/5-半袋，三岁以上儿童酌量或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '主要成份', '熊胆粉。', '熊胆粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '适应症', '清热，平肝，明目。用于惊风抽搐，咽喉肿痛。', '清热，平肝，明目。用于惊风抽搐，咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '用法用量', '口服，一次2-3粒，一日3次。', '口服，一次2-3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '主要成份', '本品的主要成份为α-细辛脑。<br/>化学名称：2，4，5-三甲氧基-1-丙烯基苯。<br/>化学结构式：<br/>分子式：C<sub>12</sub>H<sub>16</sub>O<sub>3</sub><br/>分子量：208.26', '本品的主要成份为α-细辛脑。<br/>化学名称：2，4，5-三甲氧基-1-丙烯基苯。<br/>化学结构式：<br/>分子式：C12H16O3<br/>分子量：208.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '适应症', '用于支气管炎和支气管哮喘。', '用于支气管炎和支气管哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '用法用量', '口服。<br/>成人：一次60mg(一次2片)，一日3次。<br/>儿童：按体重一日4-5mg/kg，分2-3次服用。', '口服。<br/>成人：一次60mg(一次2片)，一日3次。<br/>儿童：按体重一日4-5mg/kg，分2-3次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '不良反应', '少数患者服用本品后可出现心慌、胸闷、罕见休克。', '少数患者服用本品后可出现心慌、胸闷、罕见休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '配伍禁忌', '本品与青霉素、庆大霉素、红霉素等联用可增加疗效。', '本品与青霉素、庆大霉素、红霉素等联用可增加疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '注意事项', '肝、肾功能严重障碍时慎用。', '肝、肾功能严重障碍时慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '儿童用药', '见用法用量。', '见用法用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '药理作用', '1．药理本品能对抗组胺、乙酰胆碱，缓解支气管痉挛起到平喘作用，对咳嗽中枢也有较强的抑制作用；本品可引起分泌物增加，使浓痰变稀，降低痰液黏滞，易于咳出；本品有类似氨茶碱松驰支气管平滑肌作用。本品还能提高大脑皮质的电刺激阈，抑制电刺激的突触传导及癫痫性电的扩散。2．毒理α-细辛脑小鼠口服及腹腔注射的LD50分别为(680.5±41.6)mg/kg和(388.7±28.5)mg/kg。家兔静脉注射最小致死量(MLD)为(66.3±10.0)mg/kg。', '1．药理本品能对抗组胺、乙酰胆碱，缓解支气管痉挛起到平喘作用，对咳嗽中枢也有较强的抑制作用；本品可引起分泌物增加，使浓痰变稀，降低痰液黏滞，易于咳出；本品有类似氨茶碱松驰支气管平滑肌作用。本品还能提高大脑皮质的电刺激阈，抑制电刺激的突触传导及癫痫性电的扩散。2．毒理α-细辛脑小鼠口服及腹腔注射的LD50分别为(680.5±41.6)mg/kg和(388.7±28.5)mg/kg。家兔静脉注射最小致死量(MLD)为(66.3±10.0)mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '药代动力学', '本品口服15分钟即在动物体内达到血浓度高峰，注射将更快达血峰浓度。血浆蛋白的结合率为61％。本品迅速分布于肝、肾、胆汁及心、脑、肺、脾等脏器，其中肝、肾接近血浆，其余依次递减。部分由胆汁排泄后，仍经肝肠循环再吸收，最后主要从尿液排泄；少部分由肝脏代谢。体内半衰期(t<sub>1/2)约4-6小时。', '本品口服15分钟即在动物体内达到血浓度高峰，注射将更快达血峰浓度。血浆蛋白的结合率为61％。本品迅速分布于肝、肾、胆汁及心、脑、肺、脾等脏器，其中肝、肾接近血浆，其余依次递减。部分由胆汁排泄后，仍经肝肠循环再吸收，最后主要从尿液排泄；少部分由肝脏代谢。体内半衰期(t<sub>1/2)约4-6小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '主要成份', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料为：精制大豆油。', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料为：精制大豆油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '适应症', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '注意事项', '1．忌辛辣食物。<br/>2．不宜在服药期间服感冒药。<br/>3．服药期间出现食欲不振，胃脘不适，大便稀，腹痛等症状时，应去医院就诊。<br/>4．服药2周后症状未改善，应去医院就诊。<br/>5．按照用法用量服用，孕妇、小儿应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣食物。<br/>2．不宜在服药期间服感冒药。<br/>3．服药期间出现食欲不振，胃脘不适，大便稀，腹痛等症状时，应去医院就诊。<br/>4．服药2周后症状未改善，应去医院就诊。<br/>5．按照用法用量服用，孕妇、小儿应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '主要成份', '檀香、石膏、红花、苦地丁、瞿麦、胡黄连、麦冬、人工牛黄。', '檀香、石膏、红花、苦地丁、瞿麦、胡黄连、麦冬、人工牛黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '适应症', '清热解毒。用于炽热，血热，脏腑之热，肺热咳嗽，痰中带血，肝火肋痛。', '清热解毒。用于炽热，血热，脏腑之热，肺热咳嗽，痰中带血，肝火肋痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '用法用量', '口服。一次8-15丸，一日1-2次。', '口服。一次8-15丸，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '主要成份', '苍耳子、辛夷、金银花、茜草、野菊花。', '苍耳子、辛夷、金银花、茜草、野菊花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '适应症', '清热毒，通鼻窍。用于慢性鼻炎及鼻窦炎。', '清热毒，通鼻窍。用于慢性鼻炎及鼻窦炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '用法用量', '口服。一次6～8片，一日3次。', '口服。一次6～8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '主要成份', ' <br/>党参、水半夏、芫花（醋制）、甘遂（醋制）、紫花杜鹃、明矾。<br/>', ' <br/>党参、水半夏、芫花（醋制）、甘遂（醋制）、紫花杜鹃、明矾。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '适应症', '健脾燥湿，祛痰止咳。主要用于慢性支气管炎及支气管炎合并肺气肿、肺心病所引起的痰多，咳嗽，喘息等症。', '健脾燥湿，祛痰止咳。主要用于慢性支气管炎及支气管炎合并肺气肿、肺心病所引起的痰多，咳嗽，喘息等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '用法用量', ' <br/>温开水冲服，一次6g（2袋），一日2次；小儿酌减。<br/>', ' <br/>温开水冲服，一次6g（2袋），一日2次；小儿酌减。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '不良反应', ' <br/>尚不明确。 <br/>', ' <br/>尚不明确。 <br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '禁忌', ' <br/>尚不明确。 <br/>', ' <br/>尚不明确。 <br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '注意事项', ' <br/>孕妇慎用。<br/>', ' <br/>孕妇慎用。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '主要成份', '本品主要成分为那格列奈化学名称：N-（反式?4?异丙基-环己基羰基）-D-苯丙氨酸分子式:C<sub>19</sub>H<sub>27</sub>NO<sub>3</sub>分子量:317.43', '本品主要成分为那格列奈化学名称：N-（反式?4?异丙基-环己基羰基）-D-苯丙氨酸分子式:C<sub>19H<sub>27NO<sub>3分子量:317.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '适应症', '本品可以单独用于经饮食和运动不能有效控制高血糖的2型糖尿病病人。也可用于使用二甲双胍不能有效控制高血糖的2型糖尿病病人，采用与二甲双胍联合应用，但不能替代二甲双胍。那格列奈不适用于对磺脲类降糖药治疗不理想的2型糖尿病病人。', '本品可以单独用于经饮食和运动不能有效控制高血糖的2型糖尿病病人。也可用于使用二甲双胍不能有效控制高血糖的2型糖尿病病人，采用与二甲双胍联合应用，但不能替代二甲双胍。那格列奈不适用于对磺脲类降糖药治疗不理想的2型糖尿病病人。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '用法用量', '通常成年人每次60～120mg，一日三次，餐前1～15分钟以内服用。建议从小剂量开始，如果效果不明显时，可逐步增加剂量。肝损害患者的剂量对轻度至中度肝病患者药物剂量不需要调整。尚未对严重肝病患者服药情况进行研究，因此严重肝病患者应慎用那格列奈。肾损害患者的剂量肾损害患者无需调整剂量。在中度至严重肾功能不全（肌酐清除率15～50ml/min/1.73m<sup>2</sup>）的糖尿病患者和需透析的患者，那格列奈的生物利用度和半衰期与健康人相比，其差别未达到具有临床意义的程度。', '通常成年人每次60～120mg，一日三次，餐前1～15分钟以内服用。建议从小剂量开始，如果效果不明显时，可逐步增加剂量。肝损害患者的剂量对轻度至中度肝病患者药物剂量不需要调整。尚未对严重肝病患者服药情况进行研究，因此严重肝病患者应慎用那格列奈。肾损害患者的剂量肾损害患者无需调整剂量。在中度至严重肾功能不全（肌酐清除率15～50ml/min/1.73m<sup>2）的糖尿病患者和需透析的患者，那格列奈的生物利用度和半衰期与健康人相比，其差别未达到具有临床意义的程度。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '不良反应', '低血糖与其它抗糖尿病药物一样，服用那格列奈后，可观察到低血糖的症状。这些症状包括出汗、发抖、头晕、食欲增加、心悸、恶心疲劳和无力。这些症状一般较轻且较易处理，如需要可进食碳水化合物。临床研究报告显示出现低血糖症状，且证实血糖降低（血糖＜3.3mmol/L）的患者比例为2.4％。肝功能极少患者出现肝酶增高，其程度较轻且为一过性，很少导致停药。过敏极少有皮疹、瘙痒和荨麻疹等过敏反应的报道。其它反应临床试验发现的其它不良事件，包括胃肠道反应（腹痛、消化不良、腹泻）、头痛以及糖尿病人群可能同时伴发的一些临床症状（如呼吸道感染）等在那格列奈治疗组与安慰剂治疗组中发生的比例相似。还需注意的是，国外有报告在服用本药的病例中有心肌梗塞发作的情况，另有原因不明的突然死亡现象，所以在给药之际，应仔细观察，一旦发现异常情况，立即停止给药，并采取适当的处理措施。', '低血糖与其它抗糖尿病药物一样，服用那格列奈后，可观察到低血糖的症状。这些症状包括出汗、发抖、头晕、食欲增加、心悸、恶心疲劳和无力。这些症状一般较轻且较易处理，如需要可进食碳水化合物。临床研究报告显示出现低血糖症状，且证实血糖降低（血糖＜3.3mmol/L）的患者比例为2.4％。肝功能极少患者出现肝酶增高，其程度较轻且为一过性，很少导致停药。过敏极少有皮疹、瘙痒和荨麻疹等过敏反应的报道。其它反应临床试验发现的其它不良事件，包括胃肠道反应（腹痛、消化不良、腹泻）、头痛以及糖尿病人群可能同时伴发的一些临床症状（如呼吸道感染）等在那格列奈治疗组与安慰剂治疗组中发生的比例相似。还需注意的是，国外有报告在服用本药的病例中有心肌梗塞发作的情况，另有原因不明的突然死亡现象，所以在给药之际，应仔细观察，一旦发现异常情况，立即停止给药，并采取适当的处理措施。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '药物过量', '临床研究显示，逐渐增加那格列奈的剂量至每日720毫克共服7天时患者仍可耐受。无那格列奈过量的临床试验经验，然而，药物过量可增强降血糖作用，出现低血糖症状。对不伴有意识丧失或神经症状的低血糖症状，均可通过口服葡萄糖、调整药物剂量或/和进食来治疗。出现昏迷、癫痫发作或其它神经症状的低血糖反应需静脉注射葡萄糖来治疗。由于那格列奈的蛋白结合率较高，因此透析不是一个将其从血液中清除的有效方法。', '临床研究显示，逐渐增加那格列奈的剂量至每日720毫克共服7天时患者仍可耐受。无那格列奈过量的临床试验经验，然而，药物过量可增强降血糖作用，出现低血糖症状。对不伴有意识丧失或神经症状的低血糖症状，均可通过口服葡萄糖、调整药物剂量或/和进食来治疗。出现昏迷、癫痫发作或其它神经症状的低血糖反应需静脉注射葡萄糖来治疗。由于那格列奈的蛋白结合率较高，因此透析不是一个将其从血液中清除的有效方法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '禁忌', '那格列奈在下列患者中禁用：1. 对药物的活性成分或任何赋型剂过敏。2. Ⅰ型糖尿病（胰岛素依赖型糖尿病）。3. 糖尿病酮症酸中毒。4. 妊娠和哺乳（参看：孕妇及哺乳期妇女用药）。', '那格列奈在下列患者中禁用：1. 对药物的活性成分或任何赋型剂过敏。2. Ⅰ型糖尿病（胰岛素依赖型糖尿病）。3. 糖尿病酮症酸中毒。4. 妊娠和哺乳（参看：孕妇及哺乳期妇女用药）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '配伍禁忌', '体外研究表明那格列奈主要通过细胞色素P450酶CYP2C9（70％）代谢，部分通过CYP3A4（30％）代谢，体外实验发现其可抑制甲磺丁脲的代谢，据此判断那格列奈在体内是CYP2C9的潜在抑制剂。体外实验表明该药对CYP3A4的代谢反应无抑制作用。总之，这些发现说明，该药与其它药物间出现具有临床意义的药代动力学方面相互作用的潜在可能性较低。那格列奈对下列药物的药代动力学特征无影响：华法令（CYP3A4和CYP2C9的底物）、双氯酚酸（CYP2C9的底物）、曲格列酮（CYP3A4诱导剂）和地高辛。因此合用时无论那格列奈、地高辛、华法令或双氯芬酸均无需调整剂量。同样，那格列奈与其它口服抗糖尿病药物，如与二甲双胍或格列苯脲间不存在具有临床意义的药代动力学方面的相互作用。那格列奈与血清蛋白的结合率较高（98％），主要是与白蛋白结合。体外用蛋白结合率高的药物进行的替换实验发现它们对那格列奈的蛋白结合无影响。这些药物是速尿、心得安、卡托普利、尼卡地平、普伐他汀、格列苯脲、华法令、苯妥英钠、乙酰水杨酸、甲磺丁脲和二甲双胍。同样，那格列奈对心得安、格列苯脲、尼卡地平、华法令、苯妥英钠、乙酰水杨酸和甲磺丁脲的血清蛋白结合无影响。内科医师应考虑一些对糖代谢有影响的药物与那格列奈的相互作用：口服抗糖尿病药的降血糖作用可被某些药物所加强，这些药物包括非甾体类抗炎药、水杨酸盐、单胺氧化酶抑制剂和非选择性β-肾上腺素能阻滞剂。口服抗糖尿病药的降血糖作用可被某些药物所削弱，这些药物包括噻嗪类、可的松、甲状腺制剂和类交感神经药。接受那格列奈治疗的患者加用或停用上述药物时应严密观察血糖的变化。药物/食物互相作用那格列奈的药代动力学不受饮食成分（高蛋白、脂肪、碳水化合物）的影响。但如果脂肪餐餐前10分钟口服那格列奈，其血浆高峰水平会显著降低。', '体外研究表明那格列奈主要通过细胞色素P450酶CYP2C9（70％）代谢，部分通过CYP3A4（30％）代谢，体外实验发现其可抑制甲磺丁脲的代谢，据此判断那格列奈在体内是CYP2C9的潜在抑制剂。体外实验表明该药对CYP3A4的代谢反应无抑制作用。总之，这些发现说明，该药与其它药物间出现具有临床意义的药代动力学方面相互作用的潜在可能性较低。那格列奈对下列药物的药代动力学特征无影响：华法令（CYP3A4和CYP2C9的底物）、双氯酚酸（CYP2C9的底物）、曲格列酮（CYP3A4诱导剂）和地高辛。因此合用时无论那格列奈、地高辛、华法令或双氯芬酸均无需调整剂量。同样，那格列奈与其它口服抗糖尿病药物，如与二甲双胍或格列苯脲间不存在具有临床意义的药代动力学方面的相互作用。那格列奈与血清蛋白的结合率较高（98％），主要是与白蛋白结合。体外用蛋白结合率高的药物进行的替换实验发现它们对那格列奈的蛋白结合无影响。这些药物是速尿、心得安、卡托普利、尼卡地平、普伐他汀、格列苯脲、华法令、苯妥英钠、乙酰水杨酸、甲磺丁脲和二甲双胍。同样，那格列奈对心得安、格列苯脲、尼卡地平、华法令、苯妥英钠、乙酰水杨酸和甲磺丁脲的血清蛋白结合无影响。内科医师应考虑一些对糖代谢有影响的药物与那格列奈的相互作用：口服抗糖尿病药的降血糖作用可被某些药物所加强，这些药物包括非甾体类抗炎药、水杨酸盐、单胺氧化酶抑制剂和非选择性β-肾上腺素能阻滞剂。口服抗糖尿病药的降血糖作用可被某些药物所削弱，这些药物包括噻嗪类、可的松、甲状腺制剂和类交感神经药。接受那格列奈治疗的患者加用或停用上述药物时应严密观察血糖的变化。药物/食物互相作用那格列奈的药代动力学不受饮食成分（高蛋白、脂肪、碳水化合物）的影响。但如果脂肪餐餐前10分钟口服那格列奈，其血浆高峰水平会显著降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '注意事项', '重度感染、手术前后、或有严重外伤的患者慎用。低血糖：本品可以引起低血糖现象，其发生的频率与糖尿病严重程度、血糖控制水平、以及病人其他相关情况有关。老年病人、营养不良的病人、伴有肾上腺或垂体功能不全的病人对降糖药比较敏感，易发生低血糖。剧烈运动、饮酒、腹泻呕吐、进食减少、或合用其他抗糖尿病药物时，低血糖的危险性增加。对伴有自主神经病变或合并使用β受体阻滞剂者发生低血糖时难以被认识。那格列奈必须餐前口服，以减少低血糖的危险。病人不准备进餐时，不可服用那格列奈。那格列奈必须慎用于伴有中重度肝功能损害的病人。血糖控制失常：当病人伴有发烧、感染、创伤或手术时血糖可以暂时性升高。此时应使用胰岛素代替那格列奈。那格列奈使用一段时期后，可以发生继发失效或药效减弱。心脏疾病：由于国外有报道，服用那格列奈时发生心肌梗死现象，故有缺血性心脏病者慎用。其他基本事项：（1）本品具有快速促进胰岛素分泌的作用。该作用点与磺酰脲类制剂相同。但本品与磺酰脲类制剂的相加、相乘的临床效果以及安全性尚未被证实，所以不能与磺酰脲类制剂并用。（2）本品有时会引起低血糖症状。由于α-葡糖苷酶抑制剂联合使用时发生低血糖现象，不可使用蔗糖来纠正低血糖，而应用葡萄糖等来纠正低血糖。另外，对患者要详细说明低血糖症状以及其处理方法。（3）在本药的给药期间，要定期检查血糖，同时，要仔细观察服药过程。如果给药2～3个月后，饭后血糖效果仍不佳时，（抽取静脉血浆，饭后血糖2小时值不能控制在11.1mmol/L（200mg/dl）以下等）必须考虑是否变更其他更适当的治疗方法。（4）在继续给药过程中，会出现下列这些情况：有时不需要再给药；有时需要减量；或者由于患者不注意健康，并发感染等导致失去用药效果或用药效果不佳，所以，在留意患者的饮食摄入量、血糖值、有无感染症等的同时，还要经常注意是否继续给药，给药量的多少，药物的选择等等情况。（5）本品与其他口服抗糖尿病药物合用可增加低血糖的危险。（6）本品若是在饭后服用，不能快速吸收，效果减弱。因此，为了有效地抑制血糖上升，必须在每次饭前15分钟以内服用。而且，本品服用后，很快就能显现药效，所以若是在饭前30分钟以上服用，在饭前有可能会诱发低血糖。对驾驶和操作机械能力的影响应提醒患者驾驶或操作机械时采取预防措施避免低血糖。', '重度感染、手术前后、或有严重外伤的患者慎用。低血糖：本品可以引起低血糖现象，其发生的频率与糖尿病严重程度、血糖控制水平、以及病人其他相关情况有关。老年病人、营养不良的病人、伴有肾上腺或垂体功能不全的病人对降糖药比较敏感，易发生低血糖。剧烈运动、饮酒、腹泻呕吐、进食减少、或合用其他抗糖尿病药物时，低血糖的危险性增加。对伴有自主神经病变或合并使用β受体阻滞剂者发生低血糖时难以被认识。那格列奈必须餐前口服，以减少低血糖的危险。病人不准备进餐时，不可服用那格列奈。那格列奈必须慎用于伴有中重度肝功能损害的病人。血糖控制失常：当病人伴有发烧、感染、创伤或手术时血糖可以暂时性升高。此时应使用胰岛素代替那格列奈。那格列奈使用一段时期后，可以发生继发失效或药效减弱。心脏疾病：由于国外有报道，服用那格列奈时发生心肌梗死现象，故有缺血性心脏病者慎用。其他基本事项：（1）本品具有快速促进胰岛素分泌的作用。该作用点与磺酰脲类制剂相同。但本品与磺酰脲类制剂的相加、相乘的临床效果以及安全性尚未被证实，所以不能与磺酰脲类制剂并用。（2）本品有时会引起低血糖症状。由于α-葡糖苷酶抑制剂联合使用时发生低血糖现象，不可使用蔗糖来纠正低血糖，而应用葡萄糖等来纠正低血糖。另外，对患者要详细说明低血糖症状以及其处理方法。（3）在本药的给药期间，要定期检查血糖，同时，要仔细观察服药过程。如果给药2～3个月后，饭后血糖效果仍不佳时，（抽取静脉血浆，饭后血糖2小时值不能控制在11.1mmol/L（200mg/dl）以下等）必须考虑是否变更其他更适当的治疗方法。（4）在继续给药过程中，会出现下列这些情况：有时不需要再给药；有时需要减量；或者由于患者不注意健康，并发感染等导致失去用药效果或用药效果不佳，所以，在留意患者的饮食摄入量、血糖值、有无感染症等的同时，还要经常注意是否继续给药，给药量的多少，药物的选择等等情况。（5）本品与其他口服抗糖尿病药物合用可增加低血糖的危险。（6）本品若是在饭后服用，不能快速吸收，效果减弱。因此，为了有效地抑制血糖上升，必须在每次饭前15分钟以内服用。而且，本品服用后，很快就能显现药效，所以若是在饭前30分钟以上服用，在饭前有可能会诱发低血糖。对驾驶和操作机械能力的影响应提醒患者驾驶或操作机械时采取预防措施避免低血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '妊娠及哺乳期妇女用药', '尚无妊娠妇女服用此药的经验，因此，无法估计人类妊娠时那格列奈的安全性。与其他口服抗糖尿病药物一样，妊娠时不应使用那格列奈。那格列奈口服后可自小鼠乳汁中排出。尽管尚不清楚那格列奈是否能从人乳汁中排出，母乳喂养婴儿出现低血糖的可能性是存在的。因此，那格列奈不应用于哺乳妇女。', '尚无妊娠妇女服用此药的经验，因此，无法估计人类妊娠时那格列奈的安全性。与其他口服抗糖尿病药物一样，妊娠时不应使用那格列奈。那格列奈口服后可自小鼠乳汁中排出。尽管尚不清楚那格列奈是否能从人乳汁中排出，母乳喂养婴儿出现低血糖的可能性是存在的。因此，那格列奈不应用于哺乳妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '儿童用药', '尚未对那格列奈在儿童患者中使用的安全性和有效性进行评价。因此，不推荐儿童使用那格列奈。', '尚未对那格列奈在儿童患者中使用的安全性和有效性进行评价。因此，不推荐儿童使用那格列奈。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '老年人用药', '未观察到老年患者和普通人群间在药物安全性和有效性方面有差异。此外，年龄不影响那格列奈的药代动力学特征。因此对于老年患者没有必要调整剂量。', '未观察到老年患者和普通人群间在药物安全性和有效性方面有差异。此外，年龄不影响那格列奈的药代动力学特征。因此对于老年患者没有必要调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '药理作用', '药理作用那格列奈为氨基酸衍生物，属口服抗糖尿病药，用于2型糖尿病人的治疗。那格列奈的作用依赖于胰岛β细胞的功能。那格列奈通过与β细胞膜上的ATP敏感性K<sup>+</sup>通道受体结合并将其关闭，使细胞去极化，钙通道开放，钙内流，从而刺激胰岛素的分泌，降低血糖水平。那格列奈促胰岛素分泌作用依赖于血液葡萄糖水平，在葡萄糖水平较低时，促胰岛素分泌作用减弱。那格列奈有高度的组织选择性，与心肌和骨骼肌亲和力低。毒理研究遗传毒性：本品Ames试验、小鼠淋巴瘤试验、中国仓鼠肺细胞染色体畸变试验、小鼠体内微核试验均未表现出致突变作用。生殖毒性：大鼠给药剂量达600mg/kg（约为患者餐前口服，每日3次，治疗剂量120mg时暴露量的16倍）时，对生育力无影响。大鼠给药剂量达1000mg/kg（同上，约为临床治疗时暴露量的60倍），未见致畸胎作用。兔给予剂量为500mg/kg（同上，约为临床治疗时暴露量的40倍），对胚胎发育有不利影响，出现胆囊发育不全或小胆囊的发生率增加。目前尚无充分的和严格控制的孕妇临床研究资料，故怀孕期间不应使用本品。那格列奈可通过大鼠乳汁分泌，其在乳汁与血浆中的AUC0-48h的比值为1∶4。大鼠给予那格列奈1000mg/kg（同上，约为临床治疗时暴露量的60倍），其后代体重较轻。目前尚不知道那格列奈是否在人乳中排出，因为许多药物可从人乳汁中排出，因此那格列奈不宜用于哺乳期妇女。致癌性：SD大鼠、B6C3F1小鼠连续2年经口给予本品,剂量分别达900mg/kg/日(其AUC暴露量在雄性、雌性动物上分别为人临床治疗剂量下的30和40倍)和400mg/kg/日(其AUC暴露量在雄性、雌性动物上分别为人临床治疗剂量下的10和30倍)时，均未表现出致癌性。', '药理作用那格列奈为氨基酸衍生物，属口服抗糖尿病药，用于2型糖尿病人的治疗。那格列奈的作用依赖于胰岛β细胞的功能。那格列奈通过与β细胞膜上的ATP敏感性K<sup>+通道受体结合并将其关闭，使细胞去极化，钙通道开放，钙内流，从而刺激胰岛素的分泌，降低血糖水平。那格列奈促胰岛素分泌作用依赖于血液葡萄糖水平，在葡萄糖水平较低时，促胰岛素分泌作用减弱。那格列奈有高度的组织选择性，与心肌和骨骼肌亲和力低。毒理研究遗传毒性：本品Ames试验、小鼠淋巴瘤试验、中国仓鼠肺细胞染色体畸变试验、小鼠体内微核试验均未表现出致突变作用。生殖毒性：大鼠给药剂量达600mg/kg（约为患者餐前口服，每日3次，治疗剂量120mg时暴露量的16倍）时，对生育力无影响。大鼠给药剂量达1000mg/kg（同上，约为临床治疗时暴露量的60倍），未见致畸胎作用。兔给予剂量为500mg/kg（同上，约为临床治疗时暴露量的40倍），对胚胎发育有不利影响，出现胆囊发育不全或小胆囊的发生率增加。目前尚无充分的和严格控制的孕妇临床研究资料，故怀孕期间不应使用本品。那格列奈可通过大鼠乳汁分泌，其在乳汁与血浆中的AUC0-48h的比值为1∶4。大鼠给予那格列奈1000mg/kg（同上，约为临床治疗时暴露量的60倍），其后代体重较轻。目前尚不知道那格列奈是否在人乳中排出，因为许多药物可从人乳汁中排出，因此那格列奈不宜用于哺乳期妇女。致癌性：SD大鼠、B6C3F1小鼠连续2年经口给予本品,剂量分别达900mg/kg/日(其AUC暴露量在雄性、雌性动物上分别为人临床治疗剂量下的30和40倍)和400mg/kg/日(其AUC暴露量在雄性、雌性动物上分别为人临床治疗剂量下的10和30倍)时，均未表现出致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '药代动力学', '据国外文献报道吸收和生物利用度餐前服用那格列奈后那格列奈迅速吸收，平均峰值药物浓度通常出现在服药1小时内。以溶液形式口服时，那格列奈几乎完全并迅速吸收（≥90%）。口服的绝对生物利用度约为72%。每日三餐前给2型糖尿病患者那格列奈60～240mg共1周后，那格列奈显示出线形的药代动力学特征，AUC和Cmax均如此。并且Tmax不依赖于药物剂量。分布依据静脉给药数据估计的那格列奈稳态分布容积大约是10升。体外研究表明那格列奈大部分（97～99%）与血浆蛋白结合，主要是血浆白蛋白和少量的α1酸性糖蛋白。在那格列奈0.1～10μg/ml测试范围内其与血浆蛋白结合的能力与药物浓度无关。代谢那格列奈在清除前主要通过功能氧化酶系代谢。在人主要的代谢产物来自于异丙基侧链的羟化，羟化或发生于次甲基碳原子或发生于某一甲基基团，其活性分别较那格列奈低5～6和3倍。较少的代谢产物是那格列奈的二醇、异丙醇和酰基葡萄糖醛酸甙。只有那格列奈的少量异丙醇代谢产物具有活性，强度与那格列奈相当。细胞色素P450CYP2C9是那格列奈代谢主要的催化剂，其次是CYP3A4，这些结论是用人肝微粒体和含单一表达人CYP同工酶的微粒体进行的体外实验而得出的。排泄那格列奈及其代谢产物的清除迅速彻底。服药后6小时内大约75％的[<sup>14</sup>C]那格列奈可在尿中回收。大部分（83％）的[<sup>14</sup>C]那格列奈在尿中排泄，另10％从粪便中排泄。大约所服药物的6～16％以原形在尿中排泄。在健康志愿者和2型糖尿病患者中那格列奈血浆浓度迅速降低且那格列奈清除半衰期平均为1.5小时，与较短的清除半衰期相一致，那格列奈剂量加倍至240mg每日3次也无明显蓄积。食物影响餐后服用那格列奈，其吸收（AUC）程度不受影响。但吸收速度降低，表现为峰浓度（Cmax）降低和血浆达峰时间（Tmax）延迟。因此推荐餐前服用那格列奈。通常餐前1分钟服用，也可餐前30分钟内服用。', '据国外文献报道吸收和生物利用度餐前服用那格列奈后那格列奈迅速吸收，平均峰值药物浓度通常出现在服药1小时内。以溶液形式口服时，那格列奈几乎完全并迅速吸收（≥90%）。口服的绝对生物利用度约为72%。每日三餐前给2型糖尿病患者那格列奈60～240mg共1周后，那格列奈显示出线形的药代动力学特征，AUC和Cmax均如此。并且Tmax不依赖于药物剂量。分布依据静脉给药数据估计的那格列奈稳态分布容积大约是10升。体外研究表明那格列奈大部分（97～99%）与血浆蛋白结合，主要是血浆白蛋白和少量的α1酸性糖蛋白。在那格列奈0.1～10μg/ml测试范围内其与血浆蛋白结合的能力与药物浓度无关。代谢那格列奈在清除前主要通过功能氧化酶系代谢。在人主要的代谢产物来自于异丙基侧链的羟化，羟化或发生于次甲基碳原子或发生于某一甲基基团，其活性分别较那格列奈低5～6和3倍。较少的代谢产物是那格列奈的二醇、异丙醇和酰基葡萄糖醛酸甙。只有那格列奈的少量异丙醇代谢产物具有活性，强度与那格列奈相当。细胞色素P450CYP2C9是那格列奈代谢主要的催化剂，其次是CYP3A4，这些结论是用人肝微粒体和含单一表达人CYP同工酶的微粒体进行的体外实验而得出的。排泄那格列奈及其代谢产物的清除迅速彻底。服药后6小时内大约75％的[<sup>14C]那格列奈可在尿中回收。大部分（83％）的[<sup>14C]那格列奈在尿中排泄，另10％从粪便中排泄。大约所服药物的6～16％以原形在尿中排泄。在健康志愿者和2型糖尿病患者中那格列奈血浆浓度迅速降低且那格列奈清除半衰期平均为1.5小时，与较短的清除半衰期相一致，那格列奈剂量加倍至240mg每日3次也无明显蓄积。食物影响餐后服用那格列奈，其吸收（AUC）程度不受影响。但吸收速度降低，表现为峰浓度（Cmax）降低和血浆达峰时间（Tmax）延迟。因此推荐餐前服用那格列奈。通常餐前1分钟服用，也可餐前30分钟内服用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21376', '主要成份', '甘草、海螵蛸、沙棘、枳实、白术、黄柏、延胡索、绞股蓝总苷。', '甘草、海螵蛸、沙棘、枳实、白术、黄柏、延胡索、绞股蓝总苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21376', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21376', '适应症', '健脾和胃，收敛止痛。用于脾虚气滞所致的胃及十二指肠溃疡，慢性胃炎，反流性食道炎。', '健脾和胃，收敛止痛。用于脾虚气滞所致的胃及十二指肠溃疡，慢性胃炎，反流性食道炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21376', '用法用量', '口服。一次6粒，一日3次。', '口服。一次6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21376', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21376', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '主要成份', '本品的主要成份为厄贝沙坦。<br/>化学名称：2-丁基-3-[4-2-(1H-四唑-5-基)苯基]苄基]-1，3-二氮杂螺[4.4]壬-1-烯-4-酮。<br/>化学结构式：<br/>分子式：C<sub>25</sub>H<sub>28</sub>N<sub>6</sub>O<br/>分子量：428.54', '本品的主要成份为厄贝沙坦。<br/>化学名称：2-丁基-3-[4-2-(1H-四唑-5-基)苯基]苄基]-1，3-二氮杂螺[4.4]壬-1-烯-4-酮。<br/>化学结构式：<br/>分子式：C25H28N6O<br/>分子量：428.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '适应症', '治疗原发性高血压。合并高血压的Ⅱ型糖尿病肾病的治疗。', '治疗原发性高血压。合并高血压的Ⅱ型糖尿病肾病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '用法用量', '通常建议的初始剂量和维持剂量为每日150mg，饮食对服药无影响。一般情况下，厄贝沙坦150mg每天一次比75mg能更好地控制24小时的血压。但对某些特殊的病人，特别是进行血液透析和年龄超过75岁的病人，初始剂量可考虑用75mg。<br/>使用厄贝沙坦150mg每天一次不能有效控制血压的患者，可将本品剂量增至300mg，或者增加其它抗高血压药物。尤其是加用利尿剂如氢氯噻嗪已经显示出具有附加效应。<br/>在患有2型糖尿病的高血压患者中，治疗初始剂量应为150mg每日一次，并增量至300mg每日一次，作为治疗肾病较好的维持剂量。临床研究证明，本品使高血压2型糖尿病患者的肾脏受益。在研究中，厄贝沙坦在必要时加用其他抗高血压药物，降低患者血压并达到目标值。<br/>肾功能损伤：肾功能损伤的患者无需调整本品剂量，但对进行血液透析的病人，初始剂量可考虑使用低剂量(75mg)。<br/>血容量不足：血容量和/或钠不足的患者在使用本品前应纠正。<br/>肝功能损害：轻中度肝功能损害的患者无需调整本品剂量。对严重肝功能损害的病人，目前无临床经验。<br/>老年患者：尽管75岁以上的老年人可考虑由75mg作为起始剂量，但通常对老年患者不需调整剂量。<br/>儿童：本品在儿童的安全性和疗效尚未建立。', '通常建议的初始剂量和维持剂量为每日150mg，饮食对服药无影响。一般情况下，厄贝沙坦150mg每天一次比75mg能更好地控制24小时的血压。但对某些特殊的病人，特别是进行血液透析和年龄超过75岁的病人，初始剂量可考虑用75mg。<br/>使用厄贝沙坦150mg每天一次不能有效控制血压的患者，可将本品剂量增至300mg，或者增加其它抗高血压药物。尤其是加用利尿剂如氢氯噻嗪已经显示出具有附加效应。<br/>在患有2型糖尿病的高血压患者中，治疗初始剂量应为150mg每日一次，并增量至300mg每日一次，作为治疗肾病较好的维持剂量。临床研究证明，本品使高血压2型糖尿病患者的肾脏受益。在研究中，厄贝沙坦在必要时加用其他抗高血压药物，降低患者血压并达到目标值。<br/>肾功能损伤：肾功能损伤的患者无需调整本品剂量，但对进行血液透析的病人，初始剂量可考虑使用低剂量(75mg)。<br/>血容量不足：血容量和/或钠不足的患者在使用本品前应纠正。<br/>肝功能损害：轻中度肝功能损害的患者无需调整本品剂量。对严重肝功能损害的病人，目前无临床经验。<br/>老年患者：尽管75岁以上的老年人可考虑由75mg作为起始剂量，但通常对老年患者不需调整剂量。<br/>儿童：本品在儿童的安全性和疗效尚未建立。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '不良反应', '以下列出的不良反应的发生率采用如下定义约定：<br/>非常常见(≥1/10)；常见(≥1/100)；不常见(≥1/1000，＜1/100)；罕见(≥1/10000，＜1/1000)；非常罕见<1/10000)。<br/>用于高血压：<br/>在高血压患者的安慰剂对照试验中，不良事件总发生率在厄贝沙坦组(56.2%)与安慰剂组(56.5%)间无差异。由于临床或实验室不良事件而终止治疗的发生率，厄贝沙坦治疗组(3.3%)要小于安慰剂组(4.5%)。不良事件发生与剂量(在推荐的剂量范围内)、性别、年龄、种族或治疗期无关。<br/>安慰剂对照试验中，有1965名患者接受厄贝沙坦，以下是报告的药物不良反应：<br/>神经系统异常-常见：眩晕<br/>心脏异常-不常见：心动过速<br/>血管异常-不常见：潮红<br/>呼吸、胸、膈异常-不常见：咳嗽<br/>胃肠道异常-常见：恶心/呕吐；不常见：腹泻、消化不良/胃灼热<br/>生殖系统和乳房异常-不常见：性功能障碍<br/>全身性异常及给药处情形-常见：疲劳；不常见：胸痛<br/>调查报告：<br/>常见：接受厄贝沙坦治疗组普遍观察到血浆肌酸激酶水平明显增加(1.7%)。但增加者中无一与临床可识别的骨骼肌事件有关。<br/>用于伴有肾病的高血压和2型糖尿病：<br/>除了在高血压项下提到的药物不良反应外，在伴有微量白蛋白尿和正常肾功能的糖尿病高血压患者中，报道有0.5%的患者(即偶见)出现体位性头晕和体位性低血压，超过安慰剂组。<br/>在伴有慢性肾功能不全和明显的蛋白尿的糖尿病高血压患者中，报道有＞2%的患者出现以下不良反应，并超过安慰剂组。<br/>神经系统异常-常见：体位性眩晕<br/>血管异常-常见：体位性低血压<br/>骨骼肌、结缔组织和骨异常-常见：骨骼肌疼痛<br/>调查报告：<br/>在厄贝沙坦治疗的糖尿病患者中高血钾的发生率要高于安慰剂组。在伴有微量白蛋白尿和正常肾功能的糖尿病高血压患者中，应用厄贝沙坦300mg组的患者有29.4%(属于非常常见)出现高血钾(≥5.5mEq/L)．而安慰剂组高血钾的发生率为22%。在伴有慢性肾功能不全和明显的蛋白尿的糖尿病高血压患者中，应用厄贝沙坦300mg组的患者有46.3%(属于非常常见)出现高血钾(≥5.5 mEq/L)，而安慰剂组高血钾的发生率为26.3%。在用厄贝沙坦治疗的伴有进展性糖尿病肾病的高血压患者中，有1.7%的患者(属于常见)出现血红蛋白减少，但无临床意义。<br/>此外，厄贝沙坦上市以来，已有下列不良反应的报道：<br/>免疫系统异常一罕见：象其它血管紧张素Ⅱ受体拮抗剂一样，少量病例出现诸如出疹、荨麻疹、血管神经性水肿等高敏感性反应。<br/>代谢和营养异常-非常罕见：高血钾<br/>神经系统异常-非常罕见：头痛<br/>耳和迷路异常-非常罕见：耳鸣<br/>胃肠道异常-非常罕见：味觉缺失<br/>肝胆异常-非常罕见：肝功能异常，肝炎<br/>骨骼肌、结缔组织和骨异常-非常罕见：肌痛、关节痛<br/>肾和泌尿道异常-非常罕见：肾功能损伤，包括个例在有风险的患者中发生肾衰。(请见注意事项)', '以下列出的不良反应的发生率采用如下定义约定：<br/>非常常见(≥1/10)；常见(≥1/100)；不常见(≥1/1000，＜1/100)；罕见(≥1/10000，＜1/1000)；非常罕见<1/10000)。<br/>用于高血压：<br/>在高血压患者的安慰剂对照试验中，不良事件总发生率在厄贝沙坦组(56.2%)与安慰剂组(56.5%)间无差异。由于临床或实验室不良事件而终止治疗的发生率，厄贝沙坦治疗组(3.3%)要小于安慰剂组(4.5%)。不良事件发生与剂量(在推荐的剂量范围内)、性别、年龄、种族或治疗期无关。<br/>安慰剂对照试验中，有1965名患者接受厄贝沙坦，以下是报告的药物不良反应：<br/>神经系统异常-常见：眩晕<br/>心脏异常-不常见：心动过速<br/>血管异常-不常见：潮红<br/>呼吸、胸、膈异常-不常见：咳嗽<br/>胃肠道异常-常见：恶心/呕吐；不常见：腹泻、消化不良/胃灼热<br/>生殖系统和乳房异常-不常见：性功能障碍<br/>全身性异常及给药处情形-常见：疲劳；不常见：胸痛<br/>调查报告：<br/>常见：接受厄贝沙坦治疗组普遍观察到血浆肌酸激酶水平明显增加(1.7%)。但增加者中无一与临床可识别的骨骼肌事件有关。<br/>用于伴有肾病的高血压和2型糖尿病：<br/>除了在高血压项下提到的药物不良反应外，在伴有微量白蛋白尿和正常肾功能的糖尿病高血压患者中，报道有0.5%的患者(即偶见)出现体位性头晕和体位性低血压，超过安慰剂组。<br/>在伴有慢性肾功能不全和明显的蛋白尿的糖尿病高血压患者中，报道有＞2%的患者出现以下不良反应，并超过安慰剂组。<br/>神经系统异常-常见：体位性眩晕<br/>血管异常-常见：体位性低血压<br/>骨骼肌、结缔组织和骨异常-常见：骨骼肌疼痛<br/>调查报告：<br/>在厄贝沙坦治疗的糖尿病患者中高血钾的发生率要高于安慰剂组。在伴有微量白蛋白尿和正常肾功能的糖尿病高血压患者中，应用厄贝沙坦300mg组的患者有29.4%(属于非常常见)出现高血钾(≥5.5mEq/L)．而安慰剂组高血钾的发生率为22%。在伴有慢性肾功能不全和明显的蛋白尿的糖尿病高血压患者中，应用厄贝沙坦300mg组的患者有46.3%(属于非常常见)出现高血钾(≥5.5 mEq/L)，而安慰剂组高血钾的发生率为26.3%。在用厄贝沙坦治疗的伴有进展性糖尿病肾病的高血压患者中，有1.7%的患者(属于常见)出现血红蛋白减少，但无临床意义。<br/>此外，厄贝沙坦上市以来，已有下列不良反应的报道：<br/>免疫系统异常一罕见：象其它血管紧张素Ⅱ受体拮抗剂一样，少量病例出现诸如出疹、荨麻疹、血管神经性水肿等高敏感性反应。<br/>代谢和营养异常-非常罕见：高血钾<br/>神经系统异常-非常罕见：头痛<br/>耳和迷路异常-非常罕见：耳鸣<br/>胃肠道异常-非常罕见：味觉缺失<br/>肝胆异常-非常罕见：肝功能异常，肝炎<br/>骨骼肌、结缔组织和骨异常-非常罕见：肌痛、关节痛<br/>肾和泌尿道异常-非常罕见：肾功能损伤，包括个例在有风险的患者中发生肾衰。(请见注意事项)', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '药物过量', '成年人本品剂量达900mg/日，连续8周给药没有显示毒性。厄贝沙坦过量最可能的表现为低血压和心动过速；也会发生心动过缓。本品过量的治疗无相关的特殊资料。应对患者严密监测，治疗应该是对症和支持性的。建议的措施包括催吐和/或洗胃。活性碳对药物过量治疗有用。血液透析不能清除厄贝沙坦。', '成年人本品剂量达900mg/日，连续8周给药没有显示毒性。厄贝沙坦过量最可能的表现为低血压和心动过速；也会发生心动过缓。本品过量的治疗无相关的特殊资料。应对患者严密监测，治疗应该是对症和支持性的。建议的措施包括催吐和/或洗胃。活性碳对药物过量治疗有用。血液透析不能清除厄贝沙坦。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '禁忌', '已知对本品成份过敏。怀孕的第4至第9个月。哺乳期。', '已知对本品成份过敏。怀孕的第4至第9个月。哺乳期。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '配伍禁忌', '利尿剂和其它抗高血压药物：当本品和其它降血压药物合用时，其降血压效应可能增强。然而，本品可和其它降血压药物如长效钙通道阻断剂、β受体阻断剂和噻嗪类利尿剂安全地合用。当首次使用本品之前已用过高剂量利尿剂可能导致容量消耗和低血压的风险。<br/>补钾药物和保钾利尿剂：基于其它能影响肾素-血管紧张紊系统的药物的临床使用经验，合用保钾利尿剂、补充钾、含钾的盐替代物或者其它能增加血清钾水平(例如肝素钠)的药物可以导致血清钾的增高，因此不建议合用。<br/>锂剂：<br/>当锂剂和血管紧张素转换酶抑制剂合用时，有报道血清锂可逆性升高和出现毒性作用。而且噻嗪类利尿剂可减少肾脏对锂的清除，类似的效应在本品的使用中罕有报道。因此不推荐合并使用(4.4)。如果本品需要和锂剂合用时，推荐对血清锂浓度进行仔细监测。<br/>非甾体抗炎药物：<br/>象其他具有抗高血压作用的药物一样，厄贝沙坦的抗高血压作用会被非甾体抗炎药物所减弱。<br/>有关药物相互作用的其它信息：<br/>在健康男性受试者中，当和厄贝沙坦150mg合用时，地高辛的药代动力学没有改变。当和氢氯噻嗪合用时，厄贝沙坦药代动力学没有受影响。厄贝沙坦主要由CYP2C9代谢，较少部分通过葡萄糖醛酸化代谢。抑制葡萄糖醛酸转移酶途径不会导致临床意义的相互作用。在体外试验中，可观察到厄贝沙坦和华法林、甲苯磺丁脲(CYP2C9底物)和尼非地平(CYP2C9抑制剂)之间的相互作用。然而在健康男性受试者中，当厄贝沙坦和华法林合用时没有观察到有意义的药代动力学和药效学的相互影响。当和尼非地平合用时，厄贝沙坦的药代动力学不受影响。CYP2C9诱导剂如利福平对厄贝沙坦药代动力学的影响没有相关研究。基于体外试验资料，和那些代谢依靠细胞色素P450同工酶CYP1A1，CYP1A2，CYP2A6，CYP2B6，CYP2D6，CYP2E1或CYP3A4的药物不会发生相互作用。', '利尿剂和其它抗高血压药物：当本品和其它降血压药物合用时，其降血压效应可能增强。然而，本品可和其它降血压药物如长效钙通道阻断剂、β受体阻断剂和噻嗪类利尿剂安全地合用。当首次使用本品之前已用过高剂量利尿剂可能导致容量消耗和低血压的风险。<br/>补钾药物和保钾利尿剂：基于其它能影响肾素-血管紧张紊系统的药物的临床使用经验，合用保钾利尿剂、补充钾、含钾的盐替代物或者其它能增加血清钾水平(例如肝素钠)的药物可以导致血清钾的增高，因此不建议合用。<br/>锂剂：<br/>当锂剂和血管紧张素转换酶抑制剂合用时，有报道血清锂可逆性升高和出现毒性作用。而且噻嗪类利尿剂可减少肾脏对锂的清除，类似的效应在本品的使用中罕有报道。因此不推荐合并使用(4.4)。如果本品需要和锂剂合用时，推荐对血清锂浓度进行仔细监测。<br/>非甾体抗炎药物：<br/>象其他具有抗高血压作用的药物一样，厄贝沙坦的抗高血压作用会被非甾体抗炎药物所减弱。<br/>有关药物相互作用的其它信息：<br/>在健康男性受试者中，当和厄贝沙坦150mg合用时，地高辛的药代动力学没有改变。当和氢氯噻嗪合用时，厄贝沙坦药代动力学没有受影响。厄贝沙坦主要由CYP2C9代谢，较少部分通过葡萄糖醛酸化代谢。抑制葡萄糖醛酸转移酶途径不会导致临床意义的相互作用。在体外试验中，可观察到厄贝沙坦和华法林、甲苯磺丁脲(CYP2C9底物)和尼非地平(CYP2C9抑制剂)之间的相互作用。然而在健康男性受试者中，当厄贝沙坦和华法林合用时没有观察到有意义的药代动力学和药效学的相互影响。当和尼非地平合用时，厄贝沙坦的药代动力学不受影响。CYP2C9诱导剂如利福平对厄贝沙坦药代动力学的影响没有相关研究。基于体外试验资料，和那些代谢依靠细胞色素P450同工酶CYP1A1，CYP1A2，CYP2A6，CYP2B6，CYP2D6，CYP2E1或CYP3A4的药物不会发生相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '注意事项', '血容量不足患者：对于服用强效利尿剂，饮食中严格限盐以及腹泻呕吐而使血容量不足的患者，在服用本品时可能会发生症状性低血压，特别是在首剂服用后。在开始服用本品之前应纠正这些情况。<br/>肾血管性高血压：存在双侧肾动脉狭窄或单个功能的动脉发生狭窄的患者，使用影响肾素―血管紧张素―醛固酮系统的药物时，发生严重低血压和肾功能不全的危险增加。尽管本品的研究中没有发现这种情况，但使用时应考虑血管紧张素II受体拮抗击的类似效应。<br/>肾功能损害和肾脏移植：当肾功能损害的患者使用本品时，推荐对血清钾和肌酣定期监测。没有关于近期移植患者使用本品的经验。<br/>合并有2型糖尿病和肾脏疾病的高血压患者：在所有的亚组中，对晚期肾脏疾病患者研究结果进行分析显示厄贝沙坦对肾脏和心血管事件的效应是不一致的。尤其是本品似乎对妇女和非白种人群受益较少。<br/>高钾血症：就如其它影响肾素―醛固酮系统的药物，使用本品过程中可能会发生高血钾，尤其是存在肾功能损害，由于糖尿病肾损害所致的明显蛋白尿/或心力衰竭。建议密切监测这些患者的血清钾水平。<br/>锂剂：<br/>不建议本品和锂剂合用。<br/>主动脉和二尖瓣狭窄，肥厚梗阻性心肌病：就如使用其它的血管扩张剂，主动脉和二尖瓣狭窄及肥厚梗阻性心肌病患者使用本品时应谨慎。<br/>原发性醛固酮增多症：原发性醛固酮增多症的患者通常对那些通过抑制肾素-血管紧张素系统的抗高血压药物没有反应。因此不推荐这些患者使用本品。<br/>一般注意事项：<br/>对于那些血管张力和肾功能主要依赖肾素-血管紧张素-醛固酮系统活性的患者(如严重充血性心力衰竭患者或者肾脏疾病患者包括肾动脉狭窄)，使用能影响该系统的血管紧张素转换酶抑制剂或血管紧张素Ⅱ受体拮抗剂治疗时，与出现急性低血压、氮质血症、少尿、或少见的急性肾功能衰竭有关。就如使用任何抗高血压药物，对缺血性心肌病或缺血性心血管疾病患者过度降血压可能导致心肌梗死或中风。<br/>如同使用血管紧张素转换酶抑制剂所观察的结果，厄贝沙坦和其它血管紧张素拮抗剂在降低血压方面，对黑人的疗效明显差于非黑人，可能由于黑人的高血压患者中低肾素水平比例较高。', '血容量不足患者：对于服用强效利尿剂，饮食中严格限盐以及腹泻呕吐而使血容量不足的患者，在服用本品时可能会发生症状性低血压，特别是在首剂服用后。在开始服用本品之前应纠正这些情况。<br/>肾血管性高血压：存在双侧肾动脉狭窄或单个功能的动脉发生狭窄的患者，使用影响肾素―血管紧张素―醛固酮系统的药物时，发生严重低血压和肾功能不全的危险增加。尽管本品的研究中没有发现这种情况，但使用时应考虑血管紧张素II受体拮抗击的类似效应。<br/>肾功能损害和肾脏移植：当肾功能损害的患者使用本品时，推荐对血清钾和肌酣定期监测。没有关于近期移植患者使用本品的经验。<br/>合并有2型糖尿病和肾脏疾病的高血压患者：在所有的亚组中，对晚期肾脏疾病患者研究结果进行分析显示厄贝沙坦对肾脏和心血管事件的效应是不一致的。尤其是本品似乎对妇女和非白种人群受益较少。<br/>高钾血症：就如其它影响肾素―醛固酮系统的药物，使用本品过程中可能会发生高血钾，尤其是存在肾功能损害，由于糖尿病肾损害所致的明显蛋白尿/或心力衰竭。建议密切监测这些患者的血清钾水平。<br/>锂剂：<br/>不建议本品和锂剂合用。<br/>主动脉和二尖瓣狭窄，肥厚梗阻性心肌病：就如使用其它的血管扩张剂，主动脉和二尖瓣狭窄及肥厚梗阻性心肌病患者使用本品时应谨慎。<br/>原发性醛固酮增多症：原发性醛固酮增多症的患者通常对那些通过抑制肾素-血管紧张素系统的抗高血压药物没有反应。因此不推荐这些患者使用本品。<br/>一般注意事项：<br/>对于那些血管张力和肾功能主要依赖肾素-血管紧张素-醛固酮系统活性的患者(如严重充血性心力衰竭患者或者肾脏疾病患者包括肾动脉狭窄)，使用能影响该系统的血管紧张素转换酶抑制剂或血管紧张素Ⅱ受体拮抗剂治疗时，与出现急性低血压、氮质血症、少尿、或少见的急性肾功能衰竭有关。就如使用任何抗高血压药物，对缺血性心肌病或缺血性心血管疾病患者过度降血压可能导致心肌梗死或中风。<br/>如同使用血管紧张素转换酶抑制剂所观察的结果，厄贝沙坦和其它血管紧张素拮抗剂在降低血压方面，对黑人的疗效明显差于非黑人，可能由于黑人的高血压患者中低肾素水平比例较高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '妊娠及哺乳期妇女用药', '1.妊娠：<br/>作为保险措施，在妊娠的前三月最好不使用本品。在计划妊娠前应转换为合适的替代治疗在妊娠的第4月至第9月，直接作用于肾素-血管紧张素系统的物质能引起胎儿和新生儿的肾功能衰竭，胎儿头颅发育不良和胎儿死亡，因此，本品禁用于妊娠4月至9月的孕妇。如果被查出怀孕，应尽快停用本品，如果由于疏忽治疗了较长时间，应超声检查头颅和肾功能。<br/>2.泌乳：<br/>本品禁用于哺乳期。厄贝沙坦是否分泌入人乳汁中尚不清楚。厄贝沙坦能分泌入鼠的乳汁中。', '1.妊娠：<br/>作为保险措施，在妊娠的前三月最好不使用本品。在计划妊娠前应转换为合适的替代治疗在妊娠的第4月至第9月，直接作用于肾素-血管紧张素系统的物质能引起胎儿和新生儿的肾功能衰竭，胎儿头颅发育不良和胎儿死亡，因此，本品禁用于妊娠4月至9月的孕妇。如果被查出怀孕，应尽快停用本品，如果由于疏忽治疗了较长时间，应超声检查头颅和肾功能。<br/>2.泌乳：<br/>本品禁用于哺乳期。厄贝沙坦是否分泌入人乳汁中尚不清楚。厄贝沙坦能分泌入鼠的乳汁中。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '儿童用药', '本品在儿童的安全性和疗效尚未建立。', '本品在儿童的安全性和疗效尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '老年人用药', '尽管75岁以上的老年人可考虑由75mg作为起始剂量，但通常对老年患者不需调整剂量。', '尽管75岁以上的老年人可考虑由75mg作为起始剂量，但通常对老年患者不需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '药理作用', '厄贝沙坦是一种选择性血管紧张素-Ⅱ受体(AT1亚型)拮抗剂。<br/>本品可能阻断所有由AT1受体介导的血管紧张素-Ⅱ的作用。其对血管紧张素-Ⅱ受体(AT1)选择性拮抗作用导致了血浆肾素和血管紧张素-Ⅱ水平的升高和血浆醛固酮水平的降低。给予无电解质紊乱的患者单独使用推荐剂量的厄贝沙坦时，血清钾不会受到明显影响。厄贝沙坦不抑制血管紧张素转换酶(ACE激肽酶Ⅱ)，在该酶的作用下能生成血管紧张素-Ⅱ，也能将缓激肽降解为非活性代谢物。厄贝沙坦的活性不需要代谢激活。<br/>在使用与临床相关剂量时没有异常的机体或靶器官毒性作用的证据。在临床前安全性研究中，高剂量(鼠使用剂量为≥250mg/kg/日：恒河猴使用剂量为≥100mg/kg/日)的厄贝沙坦导致了红细胞参数(红细胞数，血红蛋白，血容比积)的减少。在很高剂量时(≥500mg/kg/日)，厄贝沙坦可在鼠和恒河猴中诱导肾脏变性作用(如间质性肾炎，肾小管肿胀，血浆尿素氮和肌酐浓度的升高)，被认为是继发于该药的低血压效应，后者可能导致肾脏灌注不足。而且厄贝沙坦可诱导肾小球旁器的增生，肥厚(当鼠使用剂量为≥90mg/kg/日；恒河猴使用剂量为≥10mg/kg/日)。所有这些改变被认为是由于厄贝沙坦的药理作用所致。就厄贝沙坦在人类使用的治疗剂量而言，肾小球旁器细胞的增生/肥厚与其无关。<br/>尚无该药致突变、促有丝分裂和致癌的证据。<br/>厄贝沙坦的动物研究显示其对鼠胚胎短暂的毒性效应(肾盂成腔增加，输尿管或皮下水肿)，出生后就消除。在兔子实验中，使用能明显引起雌性毒性作用的剂量时可观察到流产或早期吸收。在鼠和兔子实验中没有观察到致畸效应。', '厄贝沙坦是一种选择性血管紧张素-Ⅱ受体(AT1亚型)拮抗剂。<br/>本品可能阻断所有由AT1受体介导的血管紧张素-Ⅱ的作用。其对血管紧张素-Ⅱ受体(AT1)选择性拮抗作用导致了血浆肾素和血管紧张素-Ⅱ水平的升高和血浆醛固酮水平的降低。给予无电解质紊乱的患者单独使用推荐剂量的厄贝沙坦时，血清钾不会受到明显影响。厄贝沙坦不抑制血管紧张素转换酶(ACE激肽酶Ⅱ)，在该酶的作用下能生成血管紧张素-Ⅱ，也能将缓激肽降解为非活性代谢物。厄贝沙坦的活性不需要代谢激活。<br/>在使用与临床相关剂量时没有异常的机体或靶器官毒性作用的证据。在临床前安全性研究中，高剂量(鼠使用剂量为≥250mg/kg/日：恒河猴使用剂量为≥100mg/kg/日)的厄贝沙坦导致了红细胞参数(红细胞数，血红蛋白，血容比积)的减少。在很高剂量时(≥500mg/kg/日)，厄贝沙坦可在鼠和恒河猴中诱导肾脏变性作用(如间质性肾炎，肾小管肿胀，血浆尿素氮和肌酐浓度的升高)，被认为是继发于该药的低血压效应，后者可能导致肾脏灌注不足。而且厄贝沙坦可诱导肾小球旁器的增生，肥厚(当鼠使用剂量为≥90mg/kg/日；恒河猴使用剂量为≥10mg/kg/日)。所有这些改变被认为是由于厄贝沙坦的药理作用所致。就厄贝沙坦在人类使用的治疗剂量而言，肾小球旁器细胞的增生/肥厚与其无关。<br/>尚无该药致突变、促有丝分裂和致癌的证据。<br/>厄贝沙坦的动物研究显示其对鼠胚胎短暂的毒性效应(肾盂成腔增加，输尿管或皮下水肿)，出生后就消除。在兔子实验中，使用能明显引起雌性毒性作用的剂量时可观察到流产或早期吸收。在鼠和兔子实验中没有观察到致畸效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '药代动力学', '口服给药后，厄贝沙坦吸收良好：其绝对生物利用度大约为60-80%。进食不会明显影响其生物利用度。厄贝沙坦血浆蛋白的结合率大约为96%，几乎不和血液细胞结合，其分布容积为53-93升。<br/>口服或静脉给予<sup>14</sup>C厄贝沙坦后，血液循环内80-85%的放射性来自原型的厄贝沙坦。厄贝沙坦在肝脏与葡萄糖醛酸结合氧化而被代谢。主要的循环代谢物为葡萄糖醛酸结合型厄贝沙坦(大约为6%)。体外实验显示厄贝沙坦主要由细胞色素P450酶CYP2C9氧化代谢，同工酶CYP3A4几乎没有效应。厄贝沙坦的药代动力学在10-600mg范围内显示线性和剂量相关性。当口服剂量大于600mg(两倍的最大推荐剂量)时，可观察到其不能按比例地增加；其机理尚不明确。口服后大约1.5-2小时可达血浆峰浓度。机体总清除率和肾清除分别为157-176和3.0-3.5ml/min，厄贝沙坦的终末清除半衰期为11-15小时。按每日一次的服药方法，三天内达到血浆稳态浓度。重复每日一次给药后血浆内积蓄有限(＜20%)。在某个研究中观察到女性高血压患者厄贝沙坦的浓度较高。然而，其半衰期和积蓄没有差异。女性患者不需药物剂量调整。厄贝沙坦的Cmax和AUC值在老年受试者(≥65岁)比那些年轻受试者(18-40岁)高。然而终末半衰期没有明显改变。老年患者也不需要调整剂量。厄贝沙坦及其代谢产物由胆道和肾脏排泄。口服或静脉给予<sup>14</sup>C厄贝沙坦后，大约20%的放射性可在尿液中回收，其余排泄在粪便中。不足2%的剂量以原型在尿液中排泄。<br/>肾功能损害：肾功能损害的患者或那些进行血液透析的患者，厄贝沙坦的药代动力学参数没有明显改变。厄贝沙坦不能经血液透析清除。<br/>肝功能损害：对轻度至中度肝硬化的患者，厄贝沙坦的药代动力学参数没有明显改变。对严重肝功能损害的患者没有进行药代动力学的研究。', '口服给药后，厄贝沙坦吸收良好：其绝对生物利用度大约为60-80%。进食不会明显影响其生物利用度。厄贝沙坦血浆蛋白的结合率大约为96%，几乎不和血液细胞结合，其分布容积为53-93升。<br/>口服或静脉给予<sup>14C厄贝沙坦后，血液循环内80-85%的放射性来自原型的厄贝沙坦。厄贝沙坦在肝脏与葡萄糖醛酸结合氧化而被代谢。主要的循环代谢物为葡萄糖醛酸结合型厄贝沙坦(大约为6%)。体外实验显示厄贝沙坦主要由细胞色素P450酶CYP2C9氧化代谢，同工酶CYP3A4几乎没有效应。厄贝沙坦的药代动力学在10-600mg范围内显示线性和剂量相关性。当口服剂量大于600mg(两倍的最大推荐剂量)时，可观察到其不能按比例地增加；其机理尚不明确。口服后大约1.5-2小时可达血浆峰浓度。机体总清除率和肾清除分别为157-176和3.0-3.5ml/min，厄贝沙坦的终末清除半衰期为11-15小时。按每日一次的服药方法，三天内达到血浆稳态浓度。重复每日一次给药后血浆内积蓄有限(＜20%)。在某个研究中观察到女性高血压患者厄贝沙坦的浓度较高。然而，其半衰期和积蓄没有差异。女性患者不需药物剂量调整。厄贝沙坦的Cmax和AUC值在老年受试者(≥65岁)比那些年轻受试者(18-40岁)高。然而终末半衰期没有明显改变。老年患者也不需要调整剂量。厄贝沙坦及其代谢产物由胆道和肾脏排泄。口服或静脉给予<sup>14C厄贝沙坦后，大约20%的放射性可在尿液中回收，其余排泄在粪便中。不足2%的剂量以原型在尿液中排泄。<br/>肾功能损害：肾功能损害的患者或那些进行血液透析的患者，厄贝沙坦的药代动力学参数没有明显改变。厄贝沙坦不能经血液透析清除。<br/>肝功能损害：对轻度至中度肝硬化的患者，厄贝沙坦的药代动力学参数没有明显改变。对严重肝功能损害的患者没有进行药代动力学的研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '主要成份', '猴头菌丝体。', '猴头菌丝体。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '适应症', '养阴和胃。用于胃脘疼痛，痞满，腹胀及胃、十二指肠溃疡，慢性萎缩性胃炎等症。', '养阴和胃。用于胃脘疼痛，痞满，腹胀及胃、十二指肠溃疡，慢性萎缩性胃炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '用法用量', '口服，一次1片，一日3次，或遵医嘱。', '口服，一次1片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '主要成份', '本品主要成份为酒石酸布托啡诺。其化学名称为：左旋(-)-17-环丁基甲基-3,14-二羟基吗啡喃D-(-)-酒石酸(1:1)盐。<br/>其化学结构式为：<br/>分子式：C<sub>21</sub>H<sub>29</sub>NO<sub>2</sub>・C<sub>4</sub>H<sub>6</sub>O<sub>6</sub><br/>分子量：477.56本品辅料为枸橼酸、枸橼酸钠、氯化钠和氯化苯齐松。', '本品主要成份为酒石酸布托啡诺。其化学名称为：左旋(-)-17-环丁基甲基-3,14-二羟基吗啡喃D-(-)-酒石酸(1:1)盐。<br/>其化学结构式为：<br/>分子式：C<sub>21H<sub>29NO<sub>2・C<sub>4H<sub>6O<sub>6<br/>分子量：477.56本品辅料为枸橼酸、枸橼酸钠、氯化钠和氯化苯齐松。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '适应症', '用于治疗各种癌性疼痛、手术后疼痛。', '用于治疗各种癌性疼痛、手术后疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '用法用量', '静脉注射量为1mg(1瓶)，肌注剂量为1-2mg(1-2瓶)。如需要，每3-4小时，可重复给药一次，没有充分的临床资料推荐单剂量超过4mg(4瓶)。或遵医嘱。', '静脉注射量为1mg(1瓶)，肌注剂量为1-2mg(1-2瓶)。如需要，每3-4小时，可重复给药一次，没有充分的临床资料推荐单剂量超过4mg(4瓶)。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '不良反应', '主要为嗜睡、头晕、恶心和/或呕吐。发生率在1%或以上，考虑可能与酒石酸布托啡诺有关的不良反应报告：全身：虚弱、头痛、热感。心血管系统：血管舒张、心悸。消化系统：畏食、便秘、口干、胃痛。神经系统：焦虑，意识模糊，欣快感，飘浮、失眠、神经质、感觉异常、震颤。呼吸系统：支气管炎、咳嗽、呼吸困难、鼻衄、鼻充血、鼻刺激、鼻炎、鼻窦炎、鼻窦充血、咽炎、上呼吸道感染。皮肤：多汗/湿冷，瘙痒。特殊感觉：视力模糊、耳痛、耳鸣、味觉异常。发生率在1％以下考虑可能与酒石酸布托啡诺有关的不良反应报告：心血管系统：低血压、晕厥。神经系统：异梦、焦虑、幻觉、敌意、药物戒断症状。皮肤：皮疹/风团。泌尿系统：排尿障碍。', '主要为嗜睡、头晕、恶心和/或呕吐。发生率在1%或以上，考虑可能与酒石酸布托啡诺有关的不良反应报告：全身：虚弱、头痛、热感。心血管系统：血管舒张、心悸。消化系统：畏食、便秘、口干、胃痛。神经系统：焦虑，意识模糊，欣快感，飘浮、失眠、神经质、感觉异常、震颤。呼吸系统：支气管炎、咳嗽、呼吸困难、鼻衄、鼻充血、鼻刺激、鼻炎、鼻窦炎、鼻窦充血、咽炎、上呼吸道感染。皮肤：多汗/湿冷，瘙痒。特殊感觉：视力模糊、耳痛、耳鸣、味觉异常。发生率在1％以下考虑可能与酒石酸布托啡诺有关的不良反应报告：心血管系统：低血压、晕厥。神经系统：异梦、焦虑、幻觉、敌意、药物戒断症状。皮肤：皮疹/风团。泌尿系统：排尿障碍。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '药物过量', '临床表象：任何一种合成麻醉药过量的系列临床症状大多数为肺换气不足，心血管关闭不全和/或昏迷，少数过量症状为同时摄入其它几种药造成的致命后果，是否由布托啡诺造成的没法确定。治疗：布托啡诺使用过量的处理措施包括保持充分的通气，外周灌注和正常的体温，以及保持呼吸道通畅。通过连续测量患者的精神状态、应答性和生命体征对患者进行连续的观察。用脉氧计连续监测，如果患者昏迷，应进行气管插管。应保持适当的静脉通道，以便于治疗血管舒张药引起的低血压。特殊方法：可以使用类阿片(任何一种合成麻醉剂拮抗药)，比如盐酸纳洛酮治疗。由于对布托啡诺的耐受性超过对盐酸纳洛酮的耐受，应将盐酸纳洛酮重复用药。', '临床表象：任何一种合成麻醉药过量的系列临床症状大多数为肺换气不足，心血管关闭不全和/或昏迷，少数过量症状为同时摄入其它几种药造成的致命后果，是否由布托啡诺造成的没法确定。治疗：布托啡诺使用过量的处理措施包括保持充分的通气，外周灌注和正常的体温，以及保持呼吸道通畅。通过连续测量患者的精神状态、应答性和生命体征对患者进行连续的观察。用脉氧计连续监测，如果患者昏迷，应进行气管插管。应保持适当的静脉通道，以便于治疗血管舒张药引起的低血压。特殊方法：可以使用类阿片(任何一种合成麻醉剂拮抗药)，比如盐酸纳洛酮治疗。由于对布托啡诺的耐受性超过对盐酸纳洛酮的耐受，应将盐酸纳洛酮重复用药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '禁忌', '1.对本品或本品中其它成份过敏者禁用。2.因阿片的拮抗特征，本品不宜用于依赖那可汀的患者。3.年龄小于18岁患者禁用。', '1.对本品或本品中其它成份过敏者禁用。2.因阿片的拮抗特征，本品不宜用于依赖那可汀的患者。3.年龄小于18岁患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '配伍禁忌', '1.在使用布托啡诺的同时，使用中枢神经系统抑制药[比如：洒精、巴比妥类(催眠镇静药)，安定和抗组胺药]会导致抑制中枢神经系统的作用加强。当与这些会加强类阿片药作用的药物合用时，布托啡诺的用量应为最小有效剂量，随后的剂量应尽可能的降低。2.目前还不能确定与影响肝脏代谢的药物(比如：西咪替丁、红霉素、茶碱等)合用是否影响布托啡诺的作用，但内科医师应留心减小起始剂量并延长给药间歇。3.使用布托啡诺同时用MAO(单胺氧化酶)阻断药是否相互影响还未证实。', '1.在使用布托啡诺的同时，使用中枢神经系统抑制药[比如：洒精、巴比妥类(催眠镇静药)，安定和抗组胺药]会导致抑制中枢神经系统的作用加强。当与这些会加强类阿片药作用的药物合用时，布托啡诺的用量应为最小有效剂量，随后的剂量应尽可能的降低。2.目前还不能确定与影响肝脏代谢的药物(比如：西咪替丁、红霉素、茶碱等)合用是否影响布托啡诺的作用，但内科医师应留心减小起始剂量并延长给药间歇。3.使用布托啡诺同时用MAO(单胺氧化酶)阻断药是否相互影响还未证实。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '注意事项', '1.对于重复使用麻醉止痛药，且对阿片耐受的病人慎用。2.脑损害和颅内压升高的患者慎用或不用。3.肝肾疾病患者初始剂量间隔时间应延长到6-8小时，直至反应很好，随后的剂量随病人反应调整，而不是按固定方案给药。4.对有心肌梗塞、心室功能障碍、冠状动脉功能不全的患者慎用。发生高血压时，应立即停药。5.本品可致呼吸抑制，尤其是同时服用兴奋CNS药或患有CNS疾病或呼吸功能缺陷的患者，慎用。6.服用本品时，禁止喝酒。啮齿动物短期给本品后的身体依赖性潜力低于吗啡，但据近年报告，无论是动物还是人长期、频繁、大量使用酒石酸布托啡诺也会产生身体依赖性和滥用。', '1.对于重复使用麻醉止痛药，且对阿片耐受的病人慎用。2.脑损害和颅内压升高的患者慎用或不用。3.肝肾疾病患者初始剂量间隔时间应延长到6-8小时，直至反应很好，随后的剂量随病人反应调整，而不是按固定方案给药。4.对有心肌梗塞、心室功能障碍、冠状动脉功能不全的患者慎用。发生高血压时，应立即停药。5.本品可致呼吸抑制，尤其是同时服用兴奋CNS药或患有CNS疾病或呼吸功能缺陷的患者，慎用。6.服用本品时，禁止喝酒。啮齿动物短期给本品后的身体依赖性潜力低于吗啡，但据近年报告，无论是动物还是人长期、频繁、大量使用酒石酸布托啡诺也会产生身体依赖性和滥用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '妊娠及哺乳期妇女用药', '妊娠C类型：对小鼠、大鼠和兔生殖期间研究，使用布托啡诺对器管形成未显现潜在的致畸性。但妊娠期大鼠以布托啡诺1mg/kg(5.9mg/m<sup>2</sup>)皮下给药时，与对照组相比，死产有高发性。在妊娠期兔口服剂量为30mg/kg(5.1mg/m<sup>2</sup>)和60mg/kg，显示植入法后失败的高发病率。在人体妊娠妇女未有37周摄入布托啡诺并有足够和经过严密控制的研究，所以最好不要用药，只有潜在利益大于潜在风险时，妊娠妇女才可使用布托啡诺。哺乳期：哺乳期妇女静脉给予布托啡诺注射液时，在乳汁中进行布托啡诺的检测表明，有少量布托啡诺临床上可能对婴儿无关紧要(母体每天使用4次，每次2mg，乳汁排泄时有4μg/L)。哺乳期妇女用药应权衡利弊。', '妊娠C类型：对小鼠、大鼠和兔生殖期间研究，使用布托啡诺对器管形成未显现潜在的致畸性。但妊娠期大鼠以布托啡诺1mg/kg(5.9mg/m<sup>2)皮下给药时，与对照组相比，死产有高发性。在妊娠期兔口服剂量为30mg/kg(5.1mg/m<sup>2)和60mg/kg，显示植入法后失败的高发病率。在人体妊娠妇女未有37周摄入布托啡诺并有足够和经过严密控制的研究，所以最好不要用药，只有潜在利益大于潜在风险时，妊娠妇女才可使用布托啡诺。哺乳期：哺乳期妇女静脉给予布托啡诺注射液时，在乳汁中进行布托啡诺的检测表明，有少量布托啡诺临床上可能对婴儿无关紧要(母体每天使用4次，每次2mg，乳汁排泄时有4μg/L)。哺乳期妇女用药应权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '儿童用药', '年龄小于18岁人群使用布托啡诺的有效性和安全性还未证实，所以禁用于小于18岁人群中使用布托啡诺。', '年龄小于18岁人群使用布托啡诺的有效性和安全性还未证实，所以禁用于小于18岁人群中使用布托啡诺。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '老年人用药', '建议老年患者使用布托啡诺时，起始剂量减半，并且比正常人间歇期延长两倍，随后的剂量和间歇时间根据病人具体反应而定。', '建议老年患者使用布托啡诺时，起始剂量减半，并且比正常人间歇期延长两倍，随后的剂量和间歇时间根据病人具体反应而定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '药理作用', '药理作用：本品及其主要代谢产物激动K-阿片肽受体，对U-受体则具激动和拮抗双重作用。它主要与中枢神经系统(CNS)中的这些受体相互作用间接发挥其药理作用包括镇痛作用。除镇痛作用外，对CNS的影响包括减少呼吸系统自发性的呼吸、咳嗽、兴奋呕吐中枢、缩瞳、镇静等药理作用。其作用可能是通过非CNS作用机制实现的。如改变心脏血管(神经)的电阻和电容、支气管运动张力、胃肠道分泌，运动肌活动及膀胱括约肌的活动。本品镇痛作用一般静脉注射几分钟，肌注10-15分钟作用开始。静脉注射、肌注30-60分钟达高峰，维持时间为3-4小时。与吗啡、meperidine及pentazocine相当。', '药理作用：本品及其主要代谢产物激动K-阿片肽受体，对U-受体则具激动和拮抗双重作用。它主要与中枢神经系统(CNS)中的这些受体相互作用间接发挥其药理作用包括镇痛作用。除镇痛作用外，对CNS的影响包括减少呼吸系统自发性的呼吸、咳嗽、兴奋呕吐中枢、缩瞳、镇静等药理作用。其作用可能是通过非CNS作用机制实现的。如改变心脏血管(神经)的电阻和电容、支气管运动张力、胃肠道分泌，运动肌活动及膀胱括约肌的活动。本品镇痛作用一般静脉注射几分钟，肌注10-15分钟作用开始。静脉注射、肌注30-60分钟达高峰，维持时间为3-4小时。与吗啡、meperidine及pentazocine相当。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '药代动力学', '本品肌注能很快吸收，在20-40分钟达到血浆峰浓度。静脉注射的药代动力学与肌肉注射相似。血清蛋白结合率约为80％，并在不大于7ng/ml的浓度范围内呈浓度依赖关系。本品可通过血-脑脊液屏障和胎盘屏障，可进入人的乳汁中，主要在肝脏被代谢。主要代谢产物为羟基化布托啡诺。肾功能障碍者肌酐清除率&lt;30毫升/分钟，半衰期延长约为10.5小时，体液消除率为150L/H。70％-80％的药物通过尿液消除，仅15％通过粪便消除。', '本品肌注能很快吸收，在20-40分钟达到血浆峰浓度。静脉注射的药代动力学与肌肉注射相似。血清蛋白结合率约为80％，并在不大于7ng/ml的浓度范围内呈浓度依赖关系。本品可通过血-脑脊液屏障和胎盘屏障，可进入人的乳汁中，主要在肝脏被代谢。主要代谢产物为羟基化布托啡诺。肾功能障碍者肌酐清除率&lt;30毫升/分钟，半衰期延长约为10.5小时，体液消除率为150L/H。70％-80％的药物通过尿液消除，仅15％通过粪便消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '主要成份', '<p>\r\n    本品活性成份为长春西汀，\r\n</p>\r\n<p>\r\n    辅料为葡萄糖、注射用水、依地酸二钠。<br/>化学名称：乙基(13aS,13bS)-13a-乙基-2,3,5,6-13a,13b-六氢-1H-吲哚[3，2，1-de]吡啶[3，2，1-ij][1,5]-二氮杂萘-12羧酸酯。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>22</sub>H<sub>26</sub>N<sub>2</sub>O<sub>2</sub>\r\n</p>\r\n<p>\r\n    分子量：350.46\r\n</p>', '本品活性成份为长春西汀，辅料为葡萄糖、注射用水、依地酸二钠。<br/>化学名称：乙基(13aS,13bS)-13a-乙基-2,3,5,6-13a,13b-六氢-1H-吲哚[3，2，1-de]吡啶[3，2，1-ij][1,5]-二氮杂萘-12羧酸酯。化学结构式：分子式：C22H26N2O2分子量：350.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '适应症', '改善脑梗塞后遗症、脑出血后遗症、脑动脉硬化症等诱发的各种症状。', '改善脑梗塞后遗症、脑出血后遗症、脑动脉硬化症等诱发的各种症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '用法用量', '静脉滴注。开始剂量每天20mg，以后根据病情增至30mg，缓慢滴注。或遵医嘱。', '静脉滴注。开始剂量每天20mg，以后根据病情增至30mg，缓慢滴注。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '不良反应', '①过敏症：有时可出现皮疹，偶有荨麻疹、瘙痒等过敏症状，若出现此症状应停药。②精神神经系统：有时头痛、头重、眩晕，偶尔出现困倦感，侧肢的麻木感，脱力感加重。③消化道：有时恶心、呕吐，也偶尔出现食欲不振、腹痛、腹泻等症状。④循环器官：有时可出现颜面潮红、头昏等症状，偶可见低血压，心动过速等症状。⑤血液：有时可出现白细胞减少。⑥肝脏：有时可出现转氨酶升高，偶尔也再现碱性磷酸酶升高和黄疸等。⑦肾脏：偶尔可出现血尿素氮升高。', '①过敏症：有时可出现皮疹，偶有荨麻疹、瘙痒等过敏症状，若出现此症状应停药。②精神神经系统：有时头痛、头重、眩晕，偶尔出现困倦感，侧肢的麻木感，脱力感加重。③消化道：有时恶心、呕吐，也偶尔出现食欲不振、腹痛、腹泻等症状。④循环器官：有时可出现颜面潮红、头昏等症状，偶可见低血压，心动过速等症状。⑤血液：有时可出现白细胞减少。⑥肝脏：有时可出现转氨酶升高，偶尔也再现碱性磷酸酶升高和黄疸等。⑦肾脏：偶尔可出现血尿素氮升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '药物过量', '尚缺乏本品过量的研究资料和报道。一旦过量，应立即停药，予以对症和支持治疗。', '尚缺乏本品过量的研究资料和报道。一旦过量，应立即停药，予以对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '禁忌', '①对本品过敏者禁用。②颅内出血急性期禁用。③严重缺血性心脏病、严重心律失常者禁用。', '①对本品过敏者禁用。②颅内出血急性期禁用。③严重缺血性心脏病、严重心律失常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '配伍禁忌', '本品不得与肝素合并使用。', '本品不得与肝素合并使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '注意事项', '①本品应在医生指导下使用。②出现过敏症状时，应立即停药就医。③长期使用应注意血象变化。④本品不可静脉或肌肉推注。', '①本品应在医生指导下使用。②出现过敏症状时，应立即停药就医。③长期使用应注意血象变化。④本品不可静脉或肌肉推注。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '妊娠及哺乳期妇女用药', '①孕妇或已有妊娠可能的妇女禁用。②哺乳期妇女应避免使用本品，如不得不使用，应停止哺乳。', '①孕妇或已有妊娠可能的妇女禁用。②哺乳期妇女应避免使用本品，如不得不使用，应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '儿童用药', '尚缺乏本品儿童用药的安全性和有效性的研究。', '尚缺乏本品儿童用药的安全性和有效性的研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '老年人用药', '请参照[用法用量]或遵医嘱。', '请参照[用法用量]或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '药理作用', '(1)药理作用：本品为脑血管扩张药，能抑制磷酸二酯酶活性，增加血管平滑肌松弛信使C-GMP的作用，选择性的增加脑血流量，此外还能抑制血小板凝集，降低人体血液粘度，增强红细胞变形力，改善血液流动性和微循环，促进脑组织摄取葡萄糖，增加脑耗氧量，改善脑代谢。<br/>(2)毒理研究：未进行该项实验且无可靠参考文献。', '(1)药理作用：本品为脑血管扩张药，能抑制磷酸二酯酶活性，增加血管平滑肌松弛信使C-GMP的作用，选择性的增加脑血流量，此外还能抑制血小板凝集，降低人体血液粘度，增强红细胞变形力，改善血液流动性和微循环，促进脑组织摄取葡萄糖，增加脑耗氧量，改善脑代谢。<br/>(2)毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '药代动力学', '本品体内分布广泛，自血浆消除较快，可通过血脑屏障进入脑组织，脑脊液中浓度为血浓度的1/30，可进入胎盘。与人血浆蛋白结合率为66%。肝脏主要代谢产物为阿朴长春胺酸，由肾脏排泄，其药理作用与原形药相似，但药效较低。本品在体内无蓄积倾向。', '本品体内分布广泛，自血浆消除较快，可通过血脑屏障进入脑组织，脑脊液中浓度为血浓度的1/30，可进入胎盘。与人血浆蛋白结合率为66%。肝脏主要代谢产物为阿朴长春胺酸，由肾脏排泄，其药理作用与原形药相似，但药效较低。本品在体内无蓄积倾向。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '主要成份', '百部、百合、五味子、枇杷叶、白及、牡蛎、甘草、冬虫夏草、蛤蚧。', '百部、百合、五味子、枇杷叶、白及、牡蛎、甘草、冬虫夏草、蛤蚧。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '适应症', '驱痨补肺，镇咳化痰。用于肺痨咳嗽，咯痰，咯血，气虚哮喘，慢性气管炎等。', '驱痨补肺，镇咳化痰。用于肺痨咳嗽，咯痰，咯血，气虚哮喘，慢性气管炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21382', '主要成份', '本品为复方制剂，其组份为：11片白色糖衣片，每片含戊酸雌二醇2mg；10片浅橙红色糖衣片，每片含戊酸雌二醇2mg及醋酸环丙孕酮1mg。', '本品为复方制剂，其组份为：11片白色糖衣片，每片含戊酸雌二醇2mg；10片浅橙红色糖衣片，每片含戊酸雌二醇2mg及醋酸环丙孕酮1mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21382', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21382', '适应症', '本品在与孕激素联合使用建立人工月经周期用于补充主要与自然或人工绝经相关的雌激素缺乏：血管舒缩性疾病(潮热)，生殖泌尿道营养性疾病(外阴阴道萎缩，性交困难．尿失禁)以及精神性疾病(睡眠障碍，衰弱)。预防原发性或继发性雌激素缺乏所造成的骨质丢失。', '本品在与孕激素联合使用建立人工月经周期用于补充主要与自然或人工绝经相关的雌激素缺乏：血管舒缩性疾病(潮热)，生殖泌尿道营养性疾病(外阴阴道萎缩，性交困难．尿失禁)以及精神性疾病(睡眠障碍，衰弱)。预防原发性或继发性雌激素缺乏所造成的骨质丢失。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21382', '用法用量', '口服给药戊酸雌二醇片/雌二醇环丙孕酮片复合包装将按照下面的治疗方案给药：・按照下面的顺序，每日一片，无间断的服用21天：11片白片，10片浅橙红色片。・本包装服完后，是这段治疗随后的为期7天的治疗中断期。在治疗中止间期内，可能发生撤退性出血。治疗可以从任何一天开始。然而，当从其他的序贯激素替代治疗转换到戊酸雌二醇片/雌二醇环丙孕酮片复台包装时，建议在出血后开始服药，即一个新的序贯激素替代疗法从这一天开始。为预防绝经后的骨质疏松，治疗的疗程为若干年。如果患者忘记服药，忘记的药片应该在24小时内服用，以避免发生撤退性出血。如果出现间断性出血，继续服药以避免出现更严重的出血。如果出血持续．或出血在若干个连续周期重复出现，或者在戊酸雌二醇片/雌二醇环丙孕酮片复合包装长期治疗后首次出现出血，有必要进行全面的妇科检查以排除任何器质性原因。应该定期(每6个月)进行利弊权衡再评估，以便在需要时调整或停止治疗：・在整个戊酸雌二醇片/雌二醇环丙孕酮片复合包装治疗间期，或・由其他激素治疗转换到戊酸雌二醇片/雌二醇环丙孕酮片复台包装，或・遵医嘱。', '口服给药戊酸雌二醇片/雌二醇环丙孕酮片复合包装将按照下面的治疗方案给药：・按照下面的顺序，每日一片，无间断的服用21天：11片白片，10片浅橙红色片。・本包装服完后，是这段治疗随后的为期7天的治疗中断期。在治疗中止间期内，可能发生撤退性出血。治疗可以从任何一天开始。然而，当从其他的序贯激素替代治疗转换到戊酸雌二醇片/雌二醇环丙孕酮片复台包装时，建议在出血后开始服药，即一个新的序贯激素替代疗法从这一天开始。为预防绝经后的骨质疏松，治疗的疗程为若干年。如果患者忘记服药，忘记的药片应该在24小时内服用，以避免发生撤退性出血。如果出现间断性出血，继续服药以避免出现更严重的出血。如果出血持续．或出血在若干个连续周期重复出现，或者在戊酸雌二醇片/雌二醇环丙孕酮片复合包装长期治疗后首次出现出血，有必要进行全面的妇科检查以排除任何器质性原因。应该定期(每6个月)进行利弊权衡再评估，以便在需要时调整或停止治疗：・在整个戊酸雌二醇片/雌二醇环丙孕酮片复合包装治疗间期，或・由其他激素治疗转换到戊酸雌二醇片/雌二醇环丙孕酮片复台包装，或・遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21382', '不良反应', '与激素补充治疗有关的最严重的不良反应列在[注意事项]一节中。使用激素补充治疗的患者报告的其他不良反应(上市后资料)如下，但他们与戊酸雌二醇片/雌二醇环丙孕酮片复合包装的因果关系尚未被确认或否认：<br/>系统器官分类MedDRA8.0<br/>常见（≥1/100,＜1/10）<br/>少见（≥1/1，000,＜1/100）<br/>罕见（≥1/10,000,＜1/1,000）<br/>免疫系统异常<br/>过敏反应<br/>代谢和营养性异常<br/>体重增加或体重减轻<br/>精神异常<br/>情绪低落<br/>焦虑，性欲减退或性欲增加<br/>神经系统异常<br/>头痛<br/>眩晕<br/>偏头痛<br/>眼异常<br/>视觉障碍<br/>隐形眼镜不耐受<br/>心脏异常<br/>心悸<br/>胃肠道异常<br/>腹痛，恶心<br/>消化不良<br/>腹胀，呕吐<br/>皮肤和皮下组织异常<br/>皮疹，瘙痒<br/>结节性红斑，荨麻疹<br/>多毛症，痤疮<br/>骨骼肌肉和结缔组织异常<br/>肌肉痛性痉挛<br/>生殖系统和乳腺异常<br/>子宫/阴道出血，点滴出血（不规则出血通常在连续治疗后会减轻）<br/>乳房痛，乳房触痛<br/>痛经，阴道分泌物，月经前样制作，乳房增大<br/>全身异常及注射部位反应<br/>水肿<br/>疲劳<br/>表中所列出的反应都使用了MedDRA术语表(8.0)中最合适的术浯来描述。同义语或相关情况未列出，但也应该予以考虑。・下述严重不良反应尽管非常罕见，但大多数已被观察到。为谨慎起见，如出现下列任何一种情况，最好中止治疗：-心血管意外和栓塞-胆汁淤积性黄疸-良性乳腺病，子宫肿瘤(如纤维瘤增加)-肝腺瘤：可能引起意外的腹腔内出血-乳溢：应检查以排除垂体腺瘤在有遗传性血管水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状。', '与激素补充治疗有关的最严重的不良反应列在[注意事项]一节中。使用激素补充治疗的患者报告的其他不良反应(上市后资料)如下，但他们与戊酸雌二醇片/雌二醇环丙孕酮片复合包装的因果关系尚未被确认或否认：<br/>系统器官分类MedDRA8.0<br/>常见（≥1/100,＜1/10）<br/>少见（≥1/1，000,＜1/100）<br/>罕见（≥1/10,000,＜1/1,000）<br/>免疫系统异常<br/>过敏反应<br/>代谢和营养性异常<br/>体重增加或体重减轻<br/>精神异常<br/>情绪低落<br/>焦虑，性欲减退或性欲增加<br/>神经系统异常<br/>头痛<br/>眩晕<br/>偏头痛<br/>眼异常<br/>视觉障碍<br/>隐形眼镜不耐受<br/>心脏异常<br/>心悸<br/>胃肠道异常<br/>腹痛，恶心<br/>消化不良<br/>腹胀，呕吐<br/>皮肤和皮下组织异常<br/>皮疹，瘙痒<br/>结节性红斑，荨麻疹<br/>多毛症，痤疮<br/>骨骼肌肉和结缔组织异常<br/>肌肉痛性痉挛<br/>生殖系统和乳腺异常<br/>子宫/阴道出血，点滴出血（不规则出血通常在连续治疗后会减轻）<br/>乳房痛，乳房触痛<br/>痛经，阴道分泌物，月经前样制作，乳房增大<br/>全身异常及注射部位反应<br/>水肿<br/>疲劳<br/>表中所列出的反应都使用了MedDRA术语表(8.0)中最合适的术浯来描述。同义语或相关情况未列出，但也应该予以考虑。・下述严重不良反应尽管非常罕见，但大多数已被观察到。为谨慎起见，如出现下列任何一种情况，最好中止治疗：-心血管意外和栓塞-胆汁淤积性黄疸-良性乳腺病，子宫肿瘤(如纤维瘤增加)-肝腺瘤：可能引起意外的腹腔内出血-乳溢：应检查以排除垂体腺瘤在有遗传性血管水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21382', '禁忌', '下面所列的任何一种情况存在时，不应开始激素替代治疗(HRT)。如果在HRT用药过程中出现下列任何一种情况，应立即停药。・妊娠和哺乳・未确诊的阴道出血・已知或可疑乳腺癌・已知或可疑受性激素影响的癌前病变或恶性肿瘤・现有或既往有肝脏肿瘤病史(良性或恶性)・重度肝脏疾病・急性的动脉血栓栓塞性疾病(如心肌梗死，卒中)・活动性深静脉血栓形成、血栓栓塞性疾病，或有记录的这些疾病的病史・重度高甘油三酯血症<span style=\";font-family:&#39;Segoe UI&#39;;font-s', '下面所列的任何一种情况存在时，不应开始激素替代治疗(HRT)。如果在HRT用药过程中出现下列任何一种情况，应立即停药。・妊娠和哺乳・未确诊的阴道出血・已知或可疑乳腺癌・已知或可疑受性激素影响的癌前病变或恶性肿瘤・现有或既往有肝脏肿瘤病史(良性或恶性)・重度肝脏疾病・急性的动脉血栓栓塞性疾病(如心肌梗死，卒中)・活动性深静脉血栓形成、血栓栓塞性疾病，或有记录的这些疾病的病史・重度高甘油三酯血症<span style=\";font-family:&#39;Segoe UI&#39;;font-s', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '主要成份', '本品主要成份为苯磺酸氨氯地平<br/>化学名称：3－乙基－5－甲基－2－（2－氨基乙氧甲基）－4－（2－氯苯基）－1，4－二氢－6－甲基－3，5－吡啶二羧酸酯苯磺酸盐。<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub>25</sub>ClN<sub>2</sub>O<sub>5</sub>・C<sub>6</sub>H<sub>6</sub>O<sub>3</sub>S<br/>分子量:567.1', '本品主要成份为苯磺酸氨氯地平<br/>化学名称：3－乙基－5－甲基－2－（2－氨基乙氧甲基）－4－（2－氯苯基）－1，4－二氢－6－甲基－3，5－吡啶二羧酸酯苯磺酸盐。<br/>化学结构式：<br/>分子式：C20H25ClN2O5・C6H6O3S<br/>分子量:567.1', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '适应症', '1.高血压病<br/>本品适用于高血压的治疗。可单独应用或与其它抗高血压药物联合应用。<br/>2.冠心病（CAD）<br/>慢性稳定性心绞痛<br/>本品适用于慢性稳定性心绞痛的对症治疗。可单独应用也可与其它抗心绞痛药物联合应用。<br/>血管痉挛性心绞痛（Prinzmetal’s或变异型心绞痛）<br/>本品适用于确诊或可疑的血管痉挛性心绞痛的治疗。可单独应用也可与其它抗心绞痛药物联合应用。', '1.高血压病<br/>本品适用于高血压的治疗。可单独应用或与其它抗高血压药物联合应用。<br/>2.冠心病（CAD）<br/>慢性稳定性心绞痛<br/>本品适用于慢性稳定性心绞痛的对症治疗。可单独应用也可与其它抗心绞痛药物联合应用。<br/>血管痉挛性心绞痛（Prinzmetal’s或变异型心绞痛）<br/>本品适用于确诊或可疑的血管痉挛性心绞痛的治疗。可单独应用也可与其它抗心绞痛药物联合应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '用法用量', '成人：通常本品治疗高血压的起始剂量为5mg，每日一次，最大剂量为10mg（即2片），每日一次。身体小、虚弱、老年或伴有肝功能不全的患者，起始剂量为2.5mg（即半片），每日一次；此剂量也可为本品联合其它抗高血压药物治疗的剂量。<br/>剂量调整应根据患者个体反应进行。一般的剂量调整应在7－14天后开始进行。如临床需要，在对患者进行严密观测后，可更快地进行剂量调整。<br/>治疗慢性稳定性或血管痉挛性心绞痛的推荐剂量是5~10mg，每日一次，老年及肝功能不全的患者建议使用较低剂量治疗，大多数患者的有效剂量为10mg，每日一次。<br/>治疗冠心病的推荐剂量为5～10mg（即1～2片），每日一次。在临床研究中，大多数患者需要10mg/日的剂量。<br/>与其他抗高血压药物和/或抗心绞痛药物联合应用：氨氯地平与噻嗪类利尿剂、ACEI、β-受体阻滞剂、长效硝酸盐和/或舌下硝酸甘油合用是安全的。', '成人：通常本品治疗高血压的起始剂量为5mg，每日一次，最大剂量为10mg（即2片），每日一次。身体小、虚弱、老年或伴有肝功能不全的患者，起始剂量为2.5mg（即半片），每日一次；此剂量也可为本品联合其它抗高血压药物治疗的剂量。<br/>剂量调整应根据患者个体反应进行。一般的剂量调整应在7－14天后开始进行。如临床需要，在对患者进行严密观测后，可更快地进行剂量调整。<br/>治疗慢性稳定性或血管痉挛性心绞痛的推荐剂量是5~10mg，每日一次，老年及肝功能不全的患者建议使用较低剂量治疗，大多数患者的有效剂量为10mg，每日一次。<br/>治疗冠心病的推荐剂量为5～10mg（即1～2片），每日一次。在临床研究中，大多数患者需要10mg/日的剂量。<br/>与其他抗高血压药物和/或抗心绞痛药物联合应用：氨氯地平与噻嗪类利尿剂、ACEI、β-受体阻滞剂、长效硝酸盐和/或舌下硝酸甘油合用是安全的。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '不良反应', '国外的数据显示，苯磺酸氨氯地平的安全性在超过11000名患者中进行了观察，总体而言，患者对于使用本品每日剂量达10mg范围内均有较好的耐受性。治疗过程中报道的不良反应，多为轻中度。最常见的不良反应为头痛和水肿。与剂量相关的不良反应发生率（%）如下：<br/><br/>2.5mg<br/>5.0mg<br/>10.0mg<br/>Placebo<br/><br/>N=275<br/>N=296<br/>N=268<br/>N=520<br/>水肿<br/>1.8<br/>3.0<br/>10.8<br/>0.6<br/>头晕<br/>0.7<br/>3.4<br/>3.4<br/>1.5<br/>潮红<br/>0.7<br/>1.4<br/>2.6<br/>0.0<br/>心悸<br/>0.7<br/>1.4<br/>4.5<br/>0.6<br/>其他不良反应与剂量的相关性不确定，但是在安慰剂对照研究中发生率超过1%的包括：<br/>安慰剂对照研究<br/><br/>氨氯地平（%）<br/> （N=1730）<br/>安慰剂（%）<br/> （N=1250）<br/>头痛<br/>7.3<br/>7.8<br/>疲劳<br/>4.5<br/>2.8<br/>恶心<br/>2.9<br/>1.9<br/>腹痛<br/>1.6<br/>0.3<br/>嗜睡<br/>1.4<br/>0.6<br/>一些显示与药物和剂量相关，且在女性中发生率比男性高的不良反应显示如下：<br/><br/>氨氯地平<br/>安慰剂<br/>男性%<br/> （N=1218）<br/>女性%<br/> （N=512）<br/>男性%<br/> （N=914）<br/>女性%<br/> （N=336）<br/>水肿<br/>5.6<br/>14.6<br/>1.4<br/>5.1<br/>潮红<br/>1.5<br/>4.5<br/>0.3<br/>0.9<br/>心悸<br/>1.4<br/>3.3<br/>0.9<br/>0.9<br/>嗜睡<br/>1.3<br/>1.6<br/>0.8<br/>0.3<br/>在临床对照研究、开放研究或上市后应用中，患者下列事件的发生率＜1%但是＞0.1%，其相关性尚不确定，在此列出以提醒医生关注：<br/>心血管系统：心律失常（包括室心动过速以及房颤），心动过缓，胸痛，低血压，外周局部缺血，晕厥，心动过速，体位性头晕，体位性低血压，血管炎。<br/>中枢和外周神经系统：感觉迟钝，周围神经病变，感觉异常，震颤，眩晕。<br/>胃肠系统：食欲减退，便秘，消化不良**，吞咽困难，腹泻，肠胃胀气，胰腺炎，呕吐，牙龈增生。<br/>全身：过敏性反应，乏力**，背痛，热潮红，全身不适，疼痛，僵直，体重增加，体重下降。<br/>肌骨骼系统：关节痛，关节病，肌肉痛性痉挛**，肌痛。<br/>精神病学：性功能障碍（男性**和女性），失眠，神经质，抑郁，梦境异常，焦虑，人格障碍。<br/>呼吸系统：呼吸困难**，鼻衄。<br/>皮肤及附属物：血管性水肿，多形性红斑，搔痒**，皮疹**，红斑疹，斑丘疹。<br/>**在安慰剂对照研究中，这些事件的发生率小于1%，但是在所有多剂量的研究中，这些副反应的发生率在1%至2%。<br/>感觉异常：视觉异常，结膜炎，复视，眼痛，耳鸣。<br/>泌尿系统：尿频，排尿障碍，夜尿。<br/>自主神经系统：口干，多汗。<br/>营养代谢：高血糖，口渴。<br/>造血系统：白细胞减少，紫癜，血小板减少。<br/>下列事件发生率＜0.1%：心衰，心律不齐，早搏，皮肤变色，荨麻疹，皮肤干燥，脱发，皮炎，肌无力，颤搐，共济失调，肌张力过强，偏头痛，皮肤发凉，情感淡漠，兴奋，健忘，胃炎，食欲增加，稀便，咳嗽，鼻炎，排尿困难，多尿，嗅觉障碍，味觉障碍，视觉调节异常以及眼干。<br/>其他偶发的不良反应很难与合用药物的作用或伴随疾病相区分，如心肌梗死或心绞痛。<br/>常规实验室检测数据在氨氯地平治疗中并没有临床显著性的变化。血钾，血糖，甘油三酯，总胆固醇，高密度脂蛋白胆固醇，尿酸，尿素氮或肌酐均没有临床相关变化。<br/>在CAMELOT及PREVENT研究中，其不良反应与前面报告的相似（见上）。外周性水肿是最常见的不良事件。上市后应用中发生的以下事件罕有报道，与药物的相关性尚未确定：如男性乳房增大。在上市后应用中，有报道由于使用氨氯地平导致患者黄疸与转氨酶明显增高（多与胆道梗阻或肝炎的表现相一致）而需要住院治疗。<br/>在以下患者中使用氨氯地平是安全的：慢性阻塞性肺气肿，代偿良好的充血性心力衰竭，冠心病，外周血管性疾病，糖尿病以及血脂异常。', '国外的数据显示，苯磺酸氨氯地平的安全性在超过11000名患者中进行了观察，总体而言，患者对于使用本品每日剂量达10mg范围内均有较好的耐受性。治疗过程中报道的不良反应，多为轻中度。最常见的不良反应为头痛和水肿。与剂量相关的不良反应发生率（%）如下：<br/><br/>2.5mg<br/>5.0mg<br/>10.0mg<br/>Placebo<br/><br/>N=275<br/>N=296<br/>N=268<br/>N=520<br/>水肿<br/>1.8<br/>3.0<br/>10.8<br/>0.6<br/>头晕<br/>0.7<br/>3.4<br/>3.4<br/>1.5<br/>潮红<br/>0.7<br/>1.4<br/>2.6<br/>0.0<br/>心悸<br/>0.7<br/>1.4<br/>4.5<br/>0.6<br/>其他不良反应与剂量的相关性不确定，但是在安慰剂对照研究中发生率超过1%的包括：<br/>安慰剂对照研究<br/><br/>氨氯地平（%）<br/> （N=1730）<br/>安慰剂（%）<br/> （N=1250）<br/>头痛<br/>7.3<br/>7.8<br/>疲劳<br/>4.5<br/>2.8<br/>恶心<br/>2.9<br/>1.9<br/>腹痛<br/>1.6<br/>0.3<br/>嗜睡<br/>1.4<br/>0.6<br/>一些显示与药物和剂量相关，且在女性中发生率比男性高的不良反应显示如下：<br/><br/>氨氯地平<br/>安慰剂<br/>男性%<br/> （N=1218）<br/>女性%<br/> （N=512）<br/>男性%<br/> （N=914）<br/>女性%<br/> （N=336）<br/>水肿<br/>5.6<br/>14.6<br/>1.4<br/>5.1<br/>潮红<br/>1.5<br/>4.5<br/>0.3<br/>0.9<br/>心悸<br/>1.4<br/>3.3<br/>0.9<br/>0.9<br/>嗜睡<br/>1.3<br/>1.6<br/>0.8<br/>0.3<br/>在临床对照研究、开放研究或上市后应用中，患者下列事件的发生率＜1%但是＞0.1%，其相关性尚不确定，在此列出以提醒医生关注：<br/>心血管系统：心律失常（包括室心动过速以及房颤），心动过缓，胸痛，低血压，外周局部缺血，晕厥，心动过速，体位性头晕，体位性低血压，血管炎。<br/>中枢和外周神经系统：感觉迟钝，周围神经病变，感觉异常，震颤，眩晕。<br/>胃肠系统：食欲减退，便秘，消化不良**，吞咽困难，腹泻，肠胃胀气，胰腺炎，呕吐，牙龈增生。<br/>全身：过敏性反应，乏力**，背痛，热潮红，全身不适，疼痛，僵直，体重增加，体重下降。<br/>肌骨骼系统：关节痛，关节病，肌肉痛性痉挛**，肌痛。<br/>精神病学：性功能障碍（男性**和女性），失眠，神经质，抑郁，梦境异常，焦虑，人格障碍。<br/>呼吸系统：呼吸困难**，鼻衄。<br/>皮肤及附属物：血管性水肿，多形性红斑，搔痒**，皮疹**，红斑疹，斑丘疹。<br/>**在安慰剂对照研究中，这些事件的发生率小于1%，但是在所有多剂量的研究中，这些副反应的发生率在1%至2%。<br/>感觉异常：视觉异常，结膜炎，复视，眼痛，耳鸣。<br/>泌尿系统：尿频，排尿障碍，夜尿。<br/>自主神经系统：口干，多汗。<br/>营养代谢：高血糖，口渴。<br/>造血系统：白细胞减少，紫癜，血小板减少。<br/>下列事件发生率＜0.1%：心衰，心律不齐，早搏，皮肤变色，荨麻疹，皮肤干燥，脱发，皮炎，肌无力，颤搐，共济失调，肌张力过强，偏头痛，皮肤发凉，情感淡漠，兴奋，健忘，胃炎，食欲增加，稀便，咳嗽，鼻炎，排尿困难，多尿，嗅觉障碍，味觉障碍，视觉调节异常以及眼干。<br/>其他偶发的不良反应很难与合用药物的作用或伴随疾病相区分，如心肌梗死或心绞痛。<br/>常规实验室检测数据在氨氯地平治疗中并没有临床显著性的变化。血钾，血糖，甘油三酯，总胆固醇，高密度脂蛋白胆固醇，尿酸，尿素氮或肌酐均没有临床相关变化。<br/>在CAMELOT及PREVENT研究中，其不良反应与前面报告的相似（见上）。外周性水肿是最常见的不良事件。上市后应用中发生的以下事件罕有报道，与药物的相关性尚未确定：如男性乳房增大。在上市后应用中，有报道由于使用氨氯地平导致患者黄疸与转氨酶明显增高（多与胆道梗阻或肝炎的表现相一致）而需要住院治疗。<br/>在以下患者中使用氨氯地平是安全的：慢性阻塞性肺气肿，代偿良好的充血性心力衰竭，冠心病，外周血管性疾病，糖尿病以及血脂异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '药物过量', '<p sty', '<p sty', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '禁忌', '对二氢吡啶类药物或本品中任何成分过敏的病人禁用。', '对二氢吡啶类药物或本品中任何成分过敏的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '配伍禁忌', '体外研究数据显示：氨氯地平不影响地高辛、苯妥英钠、华法林或吲哚美辛与血浆蛋白的结合。<br/>其它药物对本品的作用<br/>西咪替丁：与西咪替丁合用不改变氨氯地平的药代动力学。<br/>葡萄柚汁：240名健愿志愿者同时服用240ml葡萄柚汁和一剂10mg氨氯地平，未见对氨氯地平药代动力学有明显影响。<br/>铝/镁（抗酸剂）：同时服用铝/镁抗酸剂和单剂量氨氯地平，未见对氨氯地平的药代动力学有明显影响。<br/>西地那非：单剂量100mg西地那非（万艾可）不影响原发性高血压患者中氨氯地平的药代动力学。二药合用，每种药品都能独立地发挥其降压效果。<br/>本品对其它药物的作用<br/>阿托伐他汀：10mg本品多次给药合并使用80mg阿托伐他汀，阿托伐他汀的稳态药代动力学参数无明显改变。<br/>地高辛：合用氨氯地平和地高辛，正常志愿者血浆地高辛浓度或肾脏清除率无变化。<br/>乙醇（酒精）：10mg的本品单次或多次给药，对乙醇的药代动力学无显著的影响。<br/>华法林：本品与华法林合用不改变华法林的凝血酶原反应时间。<br/>临床研究证实，本品与噻嗪类利尿剂、β-受体阻滞剂、血管紧张素转换酶抑制剂、长效硝酸盐、舌下硝酸甘油、地高辛、华法林、非甾体类抗炎药、抗生素以及口服降糖药合用是安全的。<br/>与药物/实验室检查的相互作用：尚不清楚。', '体外研究数据显示：氨氯地平不影响地高辛、苯妥英钠、华法林或吲哚美辛与血浆蛋白的结合。<br/>其它药物对本品的作用<br/>西咪替丁：与西咪替丁合用不改变氨氯地平的药代动力学。<br/>葡萄柚汁：240名健愿志愿者同时服用240ml葡萄柚汁和一剂10mg氨氯地平，未见对氨氯地平药代动力学有明显影响。<br/>铝/镁（抗酸剂）：同时服用铝/镁抗酸剂和单剂量氨氯地平，未见对氨氯地平的药代动力学有明显影响。<br/>西地那非：单剂量100mg西地那非（万艾可）不影响原发性高血压患者中氨氯地平的药代动力学。二药合用，每种药品都能独立地发挥其降压效果。<br/>本品对其它药物的作用<br/>阿托伐他汀：10mg本品多次给药合并使用80mg阿托伐他汀，阿托伐他汀的稳态药代动力学参数无明显改变。<br/>地高辛：合用氨氯地平和地高辛，正常志愿者血浆地高辛浓度或肾脏清除率无变化。<br/>乙醇（酒精）：10mg的本品单次或多次给药，对乙醇的药代动力学无显著的影响。<br/>华法林：本品与华法林合用不改变华法林的凝血酶原反应时间。<br/>临床研究证实，本品与噻嗪类利尿剂、β-受体阻滞剂、血管紧张素转换酶抑制剂、长效硝酸盐、舌下硝酸甘油、地高辛、华法林、非甾体类抗炎药、抗生素以及口服降糖药合用是安全的。<br/>与药物/实验室检查的相互作用：尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '注意事项', '1.警告：极少数患者特别是伴有严重冠状动脉阻塞性疾病的患者，在开始使用钙拮抗剂治疗或增加剂量时，出现心绞痛频率增加、时间延长和/或程度加重，或发生急性心肌梗塞，其作用机制目前尚不清楚。<br/>2.因本品的扩张血管作用是逐渐发生的，服用本品后发生急性低血压的情况罕有报道。然而在严重的主动脉狭窄患者，当与其它外周血管扩张剂合用时，应引起注意。<br/>3.心衰患者的使用：充血性心衰患者使用钙拮抗剂应谨慎。在对非缺血引起心衰的病人（NYHAⅢ―Ⅳ级）进行的长期、安慰剂对照研究（PRAISE―2）中，虽然心衰加重的发生率与安慰剂相比无明显差异，但与氨氯地平有关的肺水肿报道有增加。<br/>4.肝功能受损病人的使用：与其它所有钙拮抗剂相同，本品的半衰期在肝功能受损时延长，但尚未确定本品在这类患者中的推荐剂量。因此，这类患者使用本品应谨慎。<br/>5. 肾功能衰竭病人的使用：氨氯地平的血药浓度改变与肾功能损害程度无相关性，因此，可以采用正常剂量。本品不能被透析。<br/>6. β受体阻滞剂停药：氨氯地平不是β受体阻滞剂，因此对因β受体阻滞剂突然停药而出现的危险不能给予保护；任何一种β受体阻滞剂均应逐步停药。', '1.警告：极少数患者特别是伴有严重冠状动脉阻塞性疾病的患者，在开始使用钙拮抗剂治疗或增加剂量时，出现心绞痛频率增加、时间延长和/或程度加重，或发生急性心肌梗塞，其作用机制目前尚不清楚。<br/>2.因本品的扩张血管作用是逐渐发生的，服用本品后发生急性低血压的情况罕有报道。然而在严重的主动脉狭窄患者，当与其它外周血管扩张剂合用时，应引起注意。<br/>3.心衰患者的使用：充血性心衰患者使用钙拮抗剂应谨慎。在对非缺血引起心衰的病人（NYHAⅢ―Ⅳ级）进行的长期、安慰剂对照研究（PRAISE―2）中，虽然心衰加重的发生率与安慰剂相比无明显差异，但与氨氯地平有关的肺水肿报道有增加。<br/>4.肝功能受损病人的使用：与其它所有钙拮抗剂相同，本品的半衰期在肝功能受损时延长，但尚未确定本品在这类患者中的推荐剂量。因此，这类患者使用本品应谨慎。<br/>5. 肾功能衰竭病人的使用：氨氯地平的血药浓度改变与肾功能损害程度无相关性，因此，可以采用正常剂量。本品不能被透析。<br/>6. β受体阻滞剂停药：氨氯地平不是β受体阻滞剂，因此对因β受体阻滞剂突然停药而出现的危险不能给予保护；任何一种β受体阻滞剂均应逐步停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '妊娠及哺乳期妇女用药', '对孕妇用药缺乏相应的研究资料，妊娠期间，如果对胎儿的潜在益处大于潜在危险时，方可使用本品。根据动物试验结果，本品只在非常必要时方可用于孕妇。尚不知本品能否通过乳汁分泌，服药的哺乳期妇女应中止哺乳。', '对孕妇用药缺乏相应的研究资料，妊娠期间，如果对胎儿的潜在益处大于潜在危险时，方可使用本品。根据动物试验结果，本品只在非常必要时方可用于孕妇。尚不知本品能否通过乳汁分泌，服药的哺乳期妇女应中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '儿童用药', '6至17儿童高血压患者应用本品的推荐剂量为2.5mg至5mg，每日一次。尚无儿童患者每日应用本品5mg以上剂量的研究（见[临床试验])。<br/>尚无本品对6岁以下儿童患者的血压影响资料。', '6至17儿童高血压患者应用本品的推荐剂量为2.5mg至5mg，每日一次。尚无儿童患者每日应用本品5mg以上剂量的研究（见[临床试验])。<br/>尚无本品对6岁以下儿童患者的血压影响资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '老年人用药', '目前尚没有充分的临床研究以确定老年患者（65岁以上）与年轻患者对本品的反应是否不同。其他的临床应用中没有发现老年患者与年轻患者在反应上的差别。一般来说，考虑到多数情况下老年人多有肝、肾或心功能的减退及并发其他疾病或合用其他药物的可能更大，老年患者的剂量选择要谨慎，通常开始宜用剂量范围内的低剂量。老年患者对本品的清除率降低，导致曲线下面积（AUC）增加约40～60%，因此宜从小剂量起始（见[用法用量]）。', '目前尚没有充分的临床研究以确定老年患者（65岁以上）与年轻患者对本品的反应是否不同。其他的临床应用中没有发现老年患者与年轻患者在反应上的差别。一般来说，考虑到多数情况下老年人多有肝、肾或心功能的减退及并发其他疾病或合用其他药物的可能更大，老年患者的剂量选择要谨慎，通常开始宜用剂量范围内的低剂量。老年患者对本品的清除率降低，导致曲线下面积（AUC）增加约40～60%，因此宜从小剂量起始（见[用法用量]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '主要成份', '海金沙藤、连钱草、凤尾草、?草、紫花地丁。', '海金沙藤、连钱草、凤尾草、?草、紫花地丁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '适应症', '清热解毒，利尿通淋。用于膀胱湿热所致淋症，症见尿频、尿急、尿道涩痛、尿色偏黄、小便淋漓不尽等；急慢性尿路感染见上述证候者。', '清热解毒，利尿通淋。用于膀胱湿热所致淋症，症见尿频、尿急、尿道涩痛、尿色偏黄、小便淋漓不尽等；急慢性尿路感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '用法用量', '开水冲服。一次1袋，一日3-4次。', '开水冲服。一次1袋，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '不良反应', '极少数患者有胃部不适感和食欲减退，未见其它副作用。', '极少数患者有胃部不适感和食欲减退，未见其它副作用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '注意事项', '请将此药品放在儿童不能接触的地方。', '请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '主要成份', '乳香(制)、没药(制)、莪术、红花、苏木、木香、乌药、青皮、枳壳、肉桂、当归、五加皮、地黄、栀子、赤芍、蒲黄(炭)、血竭、陈皮、五灵脂。', '乳香(制)、没药(制)、莪术、红花、苏木、木香、乌药、青皮、枳壳、肉桂、当归、五加皮、地黄、栀子、赤芍、蒲黄(炭)、血竭、陈皮、五灵脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '适应症', '活血化瘀，理气止痛。用于气滞血瘀所致的胃脘胀痛或刺痛，两肋胀闷、嘈杂、吞酸以及消化性溃疡见上述证候者。', '活血化瘀，理气止痛。用于气滞血瘀所致的胃脘胀痛或刺痛，两肋胀闷、嘈杂、吞酸以及消化性溃疡见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '用法用量', '口服。一次3片，一日2次，8周为一疗程；或遵医嘱。', '口服。一次3片，一日2次，8周为一疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '不良反应', '药后偶见眩晕及消化道反应，一般可自行缓解。', '药后偶见眩晕及消化道反应，一般可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '药理作用', '本品可以对抗大鼠应激性溃疡、幽门结扎性溃疡及醋酸慢性溃疡的形成，降低胃液中胃蛋白酶活性、胃液酸度，对家兔在体肠管具有解痉作用。', '本品可以对抗大鼠应激性溃疡、幽门结扎性溃疡及醋酸慢性溃疡的形成，降低胃液中胃蛋白酶活性、胃液酸度，对家兔在体肠管具有解痉作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21386', '主要成份', '黄柏、大黄、黄芩、板蓝根、黄连。', '黄柏、大黄、黄芩、板蓝根、黄连。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21386', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21386', '适应症', '清热泻火，消炎止痢。用于急性扁桃体炎，细菌性肺炎，急性结膜炎，中耳炎，疖痈瘰疬，急性乳腺炎，肠炎，细菌性痢疾及急性尿道感染。', '清热泻火，消炎止痢。用于急性扁桃体炎，细菌性肺炎，急性结膜炎，中耳炎，疖痈瘰疬，急性乳腺炎，肠炎，细菌性痢疾及急性尿道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21386', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21386', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21386', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '主要成份', '<p>\r\n    本品主要成份为头孢拉定，化学名称：(6R，7R)-7-[(R)-2-氨基-2-(1，4-环己二烯-1-基)乙酰氨基]-3-甲基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸。<br/>化学结构式：<br/>分子式：C<sub style=\"vertical-align: sub;\">16</sub>H<sub>19</sub>N<sub>3</sub>O<sub>4</sub>S<br/>分子量：349.40\r\n</p>', '本品主要成份为头孢拉定，化学名称：(6R，7R)-7-[(R)-2-氨基-2-(1，4-环己二烯-1-基)乙酰氨基]-3-甲基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸。<br/>化学结构式：<br/>分子式：C<sub>16H<sub>19N<sub>3O<sub>4S<br/>分子量：349.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '适应症', '适用于敏感菌所致的急性咽炎、扁桃体炎、中耳炎、支气管炎和肺炎等呼吸道感染、泌尿生殖道感染及皮肤软组织感染等。本品为口服制剂，不宜用于严重感染。', '适用于敏感菌所致的急性咽炎、扁桃体炎、中耳炎、支气管炎和肺炎等呼吸道感染、泌尿生殖道感染及皮肤软组织感染等。本品为口服制剂，不宜用于严重感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '用法用量', '用法：口服。<br/>用量：成人常用量：一次0.25-0.5g(1-2粒)，每6小时1次(一日4次)，感染较严重者一次可增至1g(4粒)，但一日总量不超过4g（16粒）。小儿常用量：按体重一日25-50mg/kg，每6小时1次(一日4次)。', '用法：口服。<br/>用量：成人常用量：一次0.25-0.5g(1-2粒)，每6小时1次(一日4次)，感染较严重者一次可增至1g(4粒)，但一日总量不超过4g（16粒）。小儿常用量：按体重一日25-50mg/kg，每6小时1次(一日4次)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '不良反应', '本品不良反应较轻，发生率约6%。恶心、呕吐、腹泻、上腹部不适等胃肠道反应较为常见。药疹发生率约1%-3%，个别患者可见伪膜性肠炎、嗜酸性粒细胞增多、直接Coombs试验阳性反应、周围血象白细胞及中性粒细胞减少等。少数患者可出现暂时性血尿素氮升高，血清氨基转移酶、血清碱性磷酸酶、胆红素、乳酸脱氢酶一过性升高。长期应用可能导致菌群失调、维生素缺乏或二重感染，偶见阴道念珠菌病。国内上市后不良反应报道，使用本品可能导致血尿，另曾有极少病例使用本品出现精神异常、听力减退、迟发性变态反应、过敏性休克、排尿困难、药物性溶血、心律失常等罕见不良反应。', '本品不良反应较轻，发生率约6%。恶心、呕吐、腹泻、上腹部不适等胃肠道反应较为常见。药疹发生率约1%-3%，个别患者可见伪膜性肠炎、嗜酸性粒细胞增多、直接Coombs试验阳性反应、周围血象白细胞及中性粒细胞减少等。少数患者可出现暂时性血尿素氮升高，血清氨基转移酶、血清碱性磷酸酶、胆红素、乳酸脱氢酶一过性升高。长期应用可能导致菌群失调、维生素缺乏或二重感染，偶见阴道念珠菌病。国内上市后不良反应报道，使用本品可能导致血尿，另曾有极少病例使用本品出现精神异常、听力减退、迟发性变态反应、过敏性休克、排尿困难、药物性溶血、心律失常等罕见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '禁忌', '对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。', '对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '配伍禁忌', '1．头孢菌素可延缓苯妥英钠在肾小管的排泄。<br/>2．保泰松与头孢菌素类抗生素合用可增加肾毒性。<br/>3．与强利尿剂合用可增加肾毒性。<br/>4．与美西林联合应用，对大肠埃希菌、沙门菌属等革兰阴性杆菌具协同作用。<br/>5．丙磺舒可延迟本品排泄。', '1．头孢菌素可延缓苯妥英钠在肾小管的排泄。<br/>2．保泰松与头孢菌素类抗生素合用可增加肾毒性。<br/>3．与强利尿剂合用可增加肾毒性。<br/>4．与美西林联合应用，对大肠埃希菌、沙门菌属等革兰阴性杆菌具协同作用。<br/>5．丙磺舒可延迟本品排泄。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '注意事项', '1.在应用本品前须详细询问患者对头孢菌素类、青霉素类及其他药物过敏史，有青霉素类药物过敏性休克史者不可应用本品，其他患者应用本品时必须注意头孢菌素类与青霉素类存在交叉过敏反应的机会约有5%-7%，需在严密观察下慎用。一旦发生过敏反应，立即停用药物。如发生过敏性休克，须立即就地抢救，包括保持气道通畅、吸氧和肾上腺素、糖皮质激素的应用等措施。<br/>2．本品主要经肾排出，肾功能减退者须减少剂量或延长给药间期。国内上市后不良反应报道使用本品可能导致血尿，儿童是发病的易感人群，故肾功能减退和儿童患者应用本品应谨慎并在监测下用药。<br/>3．应用本品的患者以硫酸铜法测定尿糖时可出现假阳性反应。', '1.在应用本品前须详细询问患者对头孢菌素类、青霉素类及其他药物过敏史，有青霉素类药物过敏性休克史者不可应用本品，其他患者应用本品时必须注意头孢菌素类与青霉素类存在交叉过敏反应的机会约有5%-7%，需在严密观察下慎用。一旦发生过敏反应，立即停用药物。如发生过敏性休克，须立即就地抢救，包括保持气道通畅、吸氧和肾上腺素、糖皮质激素的应用等措施。<br/>2．本品主要经肾排出，肾功能减退者须减少剂量或延长给药间期。国内上市后不良反应报道使用本品可能导致血尿，儿童是发病的易感人群，故肾功能减退和儿童患者应用本品应谨慎并在监测下用药。<br/>3．应用本品的患者以硫酸铜法测定尿糖时可出现假阳性反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '妊娠及哺乳期妇女用药', '本品可透过胎盘屏障进入胎儿血循环，也可进入乳汁，孕妇及哺乳期妇女慎用。', '本品可透过胎盘屏障进入胎儿血循环，也可进入乳汁，孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '儿童用药', '国内上市后不良反应报道使用本品可能导致血尿，儿童是发病的易感人群，儿童患者应用本品应谨慎并在监测下用药。', '国内上市后不良反应报道使用本品可能导致血尿，儿童是发病的易感人群，儿童患者应用本品应谨慎并在监测下用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '老年人用药', '伴有肾功能减退的老年患者，应适当减少剂量或延长给药间期。', '伴有肾功能减退的老年患者，应适当减少剂量或延长给药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '药理作用', '药理作用：本品为第一代头孢菌素，对不产青霉素酶和产青霉素酶金黄色葡萄球菌、凝固酶阴性葡萄球菌、A组溶血性链球菌、肺炎链球菌和草绿色链球菌等革兰阳性球菌的部分菌株具有良好抗菌作用。厌氧革兰阳性菌对本品多敏感，脆弱拟杆菌对本品呈现耐药。耐甲氧西林葡萄球菌属、肠球菌属对本品耐药。本品对革兰阳性菌与革兰阴性菌的作用与头孢氨苄相似。本品对淋病奈瑟菌有一定作用，对产酶淋病奈瑟菌也具活性；对流感嗜血杆菌的活性较差。<br/>毒理研究：未进行该项试验且无可靠参考文献。', '药理作用：本品为第一代头孢菌素，对不产青霉素酶和产青霉素酶金黄色葡萄球菌、凝固酶阴性葡萄球菌、A组溶血性链球菌、肺炎链球菌和草绿色链球菌等革兰阳性球菌的部分菌株具有良好抗菌作用。厌氧革兰阳性菌对本品多敏感，脆弱拟杆菌对本品呈现耐药。耐甲氧西林葡萄球菌属、肠球菌属对本品耐药。本品对革兰阳性菌与革兰阴性菌的作用与头孢氨苄相似。本品对淋病奈瑟菌有一定作用，对产酶淋病奈瑟菌也具活性；对流感嗜血杆菌的活性较差。<br/>毒理研究：未进行该项试验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '药代动力学', '口服本品后吸收迅速，空腹口服0.5g，11-18mg/L的血药峰浓(Cmax)于给药后1小时到达，血消除半衰期(t1/2β)为1小时。本品在组织体液中分布良好。肝组织中的浓度与血清浓度相等。在心肌、子宫、肺、前列腺和骨组织中皆可获有效浓度。脑组织中药物浓度仅为同期血药浓度的5%-10%，脑脊液中浓度更低。本品可透过血-胎盘屏障进入胎儿血循环，少量经乳汁排出。血清蛋白结合率为6%-10%。口服0.5g后6小时累积排出给药量的90%以上。少量本品可自胆汁排泄，后者的浓度可为血清浓度的4倍。本品在体内很少代谢，能为血液透析和腹膜透析清除。丙磺舒可减少本品经肾排泄。', '口服本品后吸收迅速，空腹口服0.5g，11-18mg/L的血药峰浓(Cmax)于给药后1小时到达，血消除半衰期(t1/2β)为1小时。本品在组织体液中分布良好。肝组织中的浓度与血清浓度相等。在心肌、子宫、肺、前列腺和骨组织中皆可获有效浓度。脑组织中药物浓度仅为同期血药浓度的5%-10%，脑脊液中浓度更低。本品可透过血-胎盘屏障进入胎儿血循环，少量经乳汁排出。血清蛋白结合率为6%-10%。口服0.5g后6小时累积排出给药量的90%以上。少量本品可自胆汁排泄，后者的浓度可为血清浓度的4倍。本品在体内很少代谢，能为血液透析和腹膜透析清除。丙磺舒可减少本品经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '主要成份', '苍术、陈皮、厚朴（姜制）、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为聚山梨酯-80、肉桂油。', '苍术、陈皮、厚朴（姜制）、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为聚山梨酯-80、肉桂油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '适应症', '解表化湿，理气和中。用于外感风寒、内伤湿滞或夏伤暑湿所致的感冒，症见头痛昏重、胸膈痞闷、脘腹胀痛、呕吐泄泻；胃肠型感冒见上述证候者。', '解表化湿，理气和中。用于外感风寒、内伤湿滞或夏伤暑湿所致的感冒，症见头痛昏重、胸膈痞闷、脘腹胀痛、呕吐泄泻；胃肠型感冒见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '用法用量', '口服。一次5-10毫升，一日2次，用时摇匀。', '口服。一次5-10毫升，一日2次，用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物，饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.吐泻严重者应及时去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物，饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.吐泻严重者应及时去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '主要成份', '<p>\r\n    本品主要成份为依地酸钙钠<br/>化学名称：乙二胺四醋酸钙二钠六水合物。<br/>化学结构式：<br/>分子式：C<sub>10</sub>H<sub>12</sub>CaN<sub>2</sub>Na<sub>2</sub>O<sub>8</sub>・6H<sub>2</sub>0<br/>分子量：482.38<br/>辅料为：碳酸钙。\r\n</p>', '本品主要成份为依地酸钙钠<br/>化学名称：乙二胺四醋酸钙二钠六水合物。<br/>化学结构式：<br/>分子式：C10H12CaN2Na2O8・6H20<br/>分子量：482.38<br/>辅料为：碳酸钙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '适应症', '主要用于治疗铅中毒，亦可治疗锅、锰、铬、镍、钻和铜中毒，以及作诊断用的铅移动试验。', '主要用于治疗铅中毒，亦可治疗锅、锰、铬、镍、钻和铜中毒，以及作诊断用的铅移动试验。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '用法用量', '1.成人常用量每日1g加入5%葡萄糖注射液250-500m1，静滴4 -8小时。连续用药3天，停药四天为一疗程。肌内注射，用0.5g加1%盐酸普鲁卡因注射液2m1，稀释后作深部肌内注射，每日1次，疗程参考静脉滴注。<br/>2.小儿常用量每日按体重25mg/kg，静脉用药方法参考成人。<br/>3.铅移动试验成人每次1g加入5%葡萄搪注射液500m1，4小时静脉滴注完毕。自用药开始起留24小时尿。24小时尿铅排泄量超过2.42μmo1(0.5mg)，认为体内有过量铅负荷。', '1.成人常用量每日1g加入5%葡萄糖注射液250-500m1，静滴4 -8小时。连续用药3天，停药四天为一疗程。肌内注射，用0.5g加1%盐酸普鲁卡因注射液2m1，稀释后作深部肌内注射，每日1次，疗程参考静脉滴注。<br/>2.小儿常用量每日按体重25mg/kg，静脉用药方法参考成人。<br/>3.铅移动试验成人每次1g加入5%葡萄搪注射液500m1，4小时静脉滴注完毕。自用药开始起留24小时尿。24小时尿铅排泄量超过2.42μmo1(0.5mg)，认为体内有过量铅负荷。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '不良反应', '1.头昏、前额痛、食欲不振、恶心、畏寒、发热，组胺样反应有鼻粘膜充血、喷嚏、流涕和流泪。<br/>2.少数有尿频、尿急、蛋白尿、低血压和心电图T波倒置。<br/>3.过大剂量可引起肾小管上皮细胞损害，导致急性肾功能衰竭，肾脏病变主要在近曲小管，亦可累及远曲小管和肾小球。<br/>4.有患者应用本品出现高血钙症，应予以注意。<br/>5.不良反应和肾脏损害一般在停药后恢复。', '1.头昏、前额痛、食欲不振、恶心、畏寒、发热，组胺样反应有鼻粘膜充血、喷嚏、流涕和流泪。<br/>2.少数有尿频、尿急、蛋白尿、低血压和心电图T波倒置。<br/>3.过大剂量可引起肾小管上皮细胞损害，导致急性肾功能衰竭，肾脏病变主要在近曲小管，亦可累及远曲小管和肾小球。<br/>4.有患者应用本品出现高血钙症，应予以注意。<br/>5.不良反应和肾脏损害一般在停药后恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '药物过量', '剂量过大和疗程过长不一定成比例地增加尿中金属的排泄量，相反可以引起急性肾小管坏死。严重中毒患者不宜应用较大剂量，否则使血浆中金属一本品复合物增加量来不及从尿排除，反而增加铅对人体的毒性。', '剂量过大和疗程过长不一定成比例地增加尿中金属的排泄量，相反可以引起急性肾小管坏死。严重中毒患者不宜应用较大剂量，否则使血浆中金属一本品复合物增加量来不及从尿排除，反而增加铅对人体的毒性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '禁忌', '少尿、无尿和肾功能不全的患者禁用。', '少尿、无尿和肾功能不全的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '配伍禁忌', '本品能络合锌，干扰精蛋白锌胰岛素的作用时间。', '本品能络合锌，干扰精蛋白锌胰岛素的作用时间。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('8999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '注意事项', '1.本品与乙二胺有交叉过敏反应。<br/>2.动物实验证明本品有增加小鼠胚胎畸变率，但可通过增加饮食中的锌含量而预防。组织培养中加入本品可影响早期鸡胚上皮细胞的发育。<br/>3.各种肾脏病患者应慎用本品。<br/>4.每一疗程治疗前后应检查尿常规，多疗程治疗过程中要检查血尿素氮、肌酐、钙和磷。<br/>5.本品可络合体内锌、铁、铜等微量金属，但无实际临床意义。', '1.本品与乙二胺有交叉过敏反应。<br/>2.动物实验证明本品有增加小鼠胚胎畸变率，但可通过增加饮食中的锌含量而预防。组织培养中加入本品可影响早期鸡胚上皮细胞的发育。<br/>3.各种肾脏病患者应慎用本品。<br/>4.每一疗程治疗前后应检查尿常规，多疗程治疗过程中要检查血尿素氮、肌酐、钙和磷。<br/>5.本品可络合体内锌、铁、铜等微量金属，但无实际临床意义。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '儿童用药', '儿童急性严重铅脑病如不治疗，其死亡率高达65%，存活者常遗留脑损伤后遗症.单独应用本品效果不理想，一般采用本品与二琉丙醇联合治疗。', '儿童急性严重铅脑病如不治疗，其死亡率高达65%，存活者常遗留脑损伤后遗症.单独应用本品效果不理想，一般采用本品与二琉丙醇联合治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '老年人用药', '老年人的肾脏和心脏潜在代偿功能减退，故应慎用本品，并应减少剂量和疗程。', '老年人的肾脏和心脏潜在代偿功能减退，故应慎用本品，并应减少剂量和疗程。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '药理作用', '本品能与多种二价和三价重金属离子络合形成可溶性复合物，由组织释放到细胞外液，通过肾小球滤过，由尿排出;金属络合物在尿中排泄的高峰为用药后24-48小时.本品和各种金属离子的络合能力不同，其中以铅为最有效，其他金属效果较差，而对汞和砷则无效。这可能系汞和砷在体内与酶（-SH)牢固结合，或本品不易与组织内的金、汞和砷络合。', '本品能与多种二价和三价重金属离子络合形成可溶性复合物，由组织释放到细胞外液，通过肾小球滤过，由尿排出;金属络合物在尿中排泄的高峰为用药后24-48小时.本品和各种金属离子的络合能力不同，其中以铅为最有效，其他金属效果较差，而对汞和砷则无效。这可能系汞和砷在体内与酶（-SH)牢固结合，或本品不易与组织内的金、汞和砷络合。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '药代动力学', '<p>\r\n    静脉注射在血循环消失很快，T<sub>1/2</sub>为20-60分钟;肌内注射，T<sub>1/2</sub>为90分钟.存在于血浆，主要在细胞外液：脑脊液中甚微，仅占血浆的5%。本品在体内几乎不进行代谢，1小时内从尿排出50%，24小时可从尿中排出95%。静脉注射本品1g，24小时可从尿中排出，血浆和肝，脾，肌肉等组织中可络合铅的14%，最多可排出铅3-5mg。\r\n</p>', '静脉注射在血循环消失很快，T<sub>1/2为20-60分钟;肌内注射，T<sub>1/2为90分钟.存在于血浆，主要在细胞外液：脑脊液中甚微，仅占血浆的5%。本品在体内几乎不进行代谢，1小时内从尿排出50%，24小时可从尿中排出95%。静脉注射本品1g，24小时可从尿中排出，血浆和肝，脾，肌肉等组织中可络合铅的14%，最多可排出铅3-5mg。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '主要成份', '<p>\r\n    活性成份：帕利哌酮<br/>化学名称:(±)-3-(2-(4-(6-氟-1，2-苯并异f唑-3-基)-1-哌啶基)乙基)-6，7，8，9-四氢-9-羟基-2-甲基-4H-吡啶并(1，2-a)嘧啶-4-酮。<br/>化学结构式:<br/>分子式:C<sub>23</sub>H<sub>27</sub>FN<sub>4</sub>O<sub>3</sub><br/>分子量:426.49<br/><br/>辅料：第一药物层：聚氧乙烯200K、氯化钠(粉末)、聚维酮(K29-32)、硬脂酸(粉末)、丁羟甲苯<br/>第二药物层：聚氧乙烯200K、聚维酮(K29-32)、硬脂酸(粉末)、丁羟甲苯、黄氧化铁、红氧化铁、黑氧化铁<br/>推动层：聚氧乙烯7000K、氯化钠(粉末)、聚维酮(K29-32)、硬脂酸(粉末)、丁羟甲苯、红氧化铁<br/>内包衣层处方：羟乙纤维素、聚乙二醇3350<br/>释放速度控制层：醋酸纤维素(398-10）、聚乙二醇3350<br/>颜色包衣层：羟丙甲纤维素(HPMC)2910 6 cp、羟丙甲纤维素(HPMC)2910 15 cp二氧化钛、、聚乙二醇400、乳糖、三醋酸甘油酯、黄氧化铁、红氧化铁、巴西棕榈蜡(粉末)<br/>印字油墨层：羟丙甲纤维素(HPMC)2910 6 cp、黑氧化铁、异丙醇、丙二醇\r\n</p>', '活性成份：帕利哌酮<br/>化学名称:(±)-3-(2-(4-(6-氟-1，2-苯并异f唑-3-基)-1-哌啶基)乙基)-6，7，8，9-四氢-9-羟基-2-甲基-4H-吡啶并(1，2-a)嘧啶-4-酮。<br/>化学结构式:<br/>分子式:C23H27FN4O3<br/>分子量:426.49<br/><br/>辅料：第一药物层：聚氧乙烯200K、氯化钠(粉末)、聚维酮(K29-32)、硬脂酸(粉末)、丁羟甲苯<br/>第二药物层：聚氧乙烯200K、聚维酮(K29-32)、硬脂酸(粉末)、丁羟甲苯、黄氧化铁、红氧化铁、黑氧化铁<br/>推动层：聚氧乙烯7000K、氯化钠(粉末)、聚维酮(K29-32)、硬脂酸(粉末)、丁羟甲苯、红氧化铁<br/>内包衣层处方：羟乙纤维素、聚乙二醇3350<br/>释放速度控制层：醋酸纤维素(398-10）、聚乙二醇3350<br/>颜色包衣层：羟丙甲纤维素(HPMC)2910 6 cp、羟丙甲纤维素(HPMC)2910 15 cp二氧化钛、、聚乙二醇400、乳糖、三醋酸甘油酯、黄氧化铁、红氧化铁、巴西棕榈蜡(粉末)<br/>印字油墨层：羟丙甲纤维素(HPMC)2910 6 cp、黑氧化铁、异丙醇、丙二醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '适应症', '帕利哌酮缓释片适用于精神分裂症的治疗。', '帕利哌酮缓释片适用于精神分裂症的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '用法用量', '推荐剂量<br/>本品推荐剂量为6mg，一日一次，早上服用。起始剂量不需要进行滴定。虽然没有系统性地确立6mg以上剂量是否具有其他益处，但一般的趋势是，较高剂量具有较大的疗效，但必须权衡，因为不良反应随剂量增加也会相应增多。因此，某些患者可能从最高12mg/天的较高剂量中获益，而某些患者服用3mg/天的较低剂量已经足够。仅在经过临床评价后方可将剂量增加到6mg/天以上，而且间隔时间通常应大于5天。当提示需要增加剂量肘，推荐采用每次3mg/天的增量增加，推荐的最大剂量是12mg/天。<br/><br/>在一项更长期的临床研究中，本品可以有效延迟使用本品稳定期达到6周的患者的复发时间(参见[临床试验])。在治疗维持期时，应以最低有效剂量处方本品，并且医生应对每位患者的长期使用进行定期再评估。<br/>用药说明<br/>可在进食或不进食的情况下服用本品。用于确立本品安全性和有效性的临床试验均在未考虑食物摄入影响的患者中进行。<br/>本品必须在液体帮助下整片吞服。不应咀嚼、掰开或压碎片剂。该药包含在一个不可吸收的包衣中，该包衣设计用于以一种可控制的速率释放药物。片剂包衣以及不可溶解的核心成分均会从体内排出，患者如果偶尔观察到粪便中出现某些药片状物，不必担心。<br/>与利培酮联合使用<br/>还没有对本品和利培酮联合使用进行研究。由于帕利哌酮为利培酮的主要活性代谢物，因此应考虑到，如果将利培酮与本品同时使用，可能会出现累积帕利哌酮暴露量。<br/>特殊人群剂量<br/>肾损害患者<br/>必须根据患者肾功能情况进行个体化的剂量调整。对于轻度肾损害的患者来说(肌酐清除率：50mL/min至＜80mL/minl)，推荐的最大剂量是6mg，一日一次。对于中重度肾损害患者而言(肌酐清除率：10mL/min至＜50mL/min)，推荐的最大剂量是3mg，一日一次。(参见[药代动力学])<br/>肝损害患者  <br/>轻中度肝损害患者(Chitd-Pugh分类为A和B)不推荐进行剂量调整(参见[药代动力学])。未在严重肝损害患者中对本品进行研究。<br/>老年人  <br/>由于老年患者可能出现肾功能下降，有时可能需要根据其肾功能情况调整剂量。通常而言，肾功能正常的老年患者的推荐剂量与肾功能正常的成人相同。对于中重度肾损害患者而言(肌酐清除率：10mL/min至＜50mL/min)，推荐的最大剂量是3mg，一日一次(参见上文的肾损害患者)。', '推荐剂量<br/>本品推荐剂量为6mg，一日一次，早上服用。起始剂量不需要进行滴定。虽然没有系统性地确立6mg以上剂量是否具有其他益处，但一般的趋势是，较高剂量具有较大的疗效，但必须权衡，因为不良反应随剂量增加也会相应增多。因此，某些患者可能从最高12mg/天的较高剂量中获益，而某些患者服用3mg/天的较低剂量已经足够。仅在经过临床评价后方可将剂量增加到6mg/天以上，而且间隔时间通常应大于5天。当提示需要增加剂量肘，推荐采用每次3mg/天的增量增加，推荐的最大剂量是12mg/天。<br/><br/>在一项更长期的临床研究中，本品可以有效延迟使用本品稳定期达到6周的患者的复发时间(参见[临床试验])。在治疗维持期时，应以最低有效剂量处方本品，并且医生应对每位患者的长期使用进行定期再评估。<br/>用药说明<br/>可在进食或不进食的情况下服用本品。用于确立本品安全性和有效性的临床试验均在未考虑食物摄入影响的患者中进行。<br/>本品必须在液体帮助下整片吞服。不应咀嚼、掰开或压碎片剂。该药包含在一个不可吸收的包衣中，该包衣设计用于以一种可控制的速率释放药物。片剂包衣以及不可溶解的核心成分均会从体内排出，患者如果偶尔观察到粪便中出现某些药片状物，不必担心。<br/>与利培酮联合使用<br/>还没有对本品和利培酮联合使用进行研究。由于帕利哌酮为利培酮的主要活性代谢物，因此应考虑到，如果将利培酮与本品同时使用，可能会出现累积帕利哌酮暴露量。<br/>特殊人群剂量<br/>肾损害患者<br/>必须根据患者肾功能情况进行个体化的剂量调整。对于轻度肾损害的患者来说(肌酐清除率：50mL/min至＜80mL/minl)，推荐的最大剂量是6mg，一日一次。对于中重度肾损害患者而言(肌酐清除率：10mL/min至＜50mL/min)，推荐的最大剂量是3mg，一日一次。(参见[药代动力学])<br/>肝损害患者  <br/>轻中度肝损害患者(Chitd-Pugh分类为A和B)不推荐进行剂量调整(参见[药代动力学])。未在严重肝损害患者中对本品进行研究。<br/>老年人  <br/>由于老年患者可能出现肾功能下降，有时可能需要根据其肾功能情况调整剂量。通常而言，肾功能正常的老年患者的推荐剂量与肾功能正常的成人相同。对于中重度肾损害患者而言(肌酐清除率：10mL/min至＜50mL/min)，推荐的最大剂量是3mg，一日一次(参见上文的肾损害患者)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '不良反应', '以下不良反应会在说明书的其他部分进行更为详细的讨论(参见[注意事项]):<br/>・会增高痴呆相关性精神病老年患者的死亡率<br/>・脑血管不良反应，包括中风，痴呆相关性精神病老年患者<br/>・抗精神病药恶性综合征<br/>・QT闻期延长<br/>・迟发性运动障碍<br/>・高血糖和糖尿病，<br/>・高催乳素血症’<br/>・胃肠梗阻的可能性<br/>・体位降低血压和晕厥<br/>・可能的认知和运动功能障碍<br/>・癫痫<br/>・吞咽困难<br/>・自杀<br/>・阴茎异常勃起<br/>・血栓性血小板减少性紫癜(TTP)<br/>・体温调节功能破坏<br/>・止吐作用<br/>・帕金森病或存在路易氏小体性痴呆患者的敏感性增高<br/>・影响代谢或血液动力学反应的疾病或病症<br/>临床试验中最常见的不良反应(在任何剂量组中，接受本品治疗受试者的报告率需达到5％或更高，至少是安慰剂组报告率的两倍)是静坐不能和锥体外系障碍。<br/>与受试者退出临床试验相关的最常见不良反应(导致本品治疗组2％的受试者退出)是中枢神经系统疾病。<br/>本品的安全性评价数据来自三项安慰剂对照、6周、双盲临床试验中的1205例精神分裂的受试者，试验中，850名受试者以固定剂量接受本品治疗，剂量范围在3mg-12mg之间，一日一次。以下所列信息来自这三项试验的汇总数据。同时包括来自长期维持治疗研究中的安慰剂对照期的其他安全信息，该类研究中，受试者接受本品的日剂量范围在3mg-15mg(n=104)。<br/>研究治疗暴露期间出现的不良事件以一般询问的方式获得，按照临床检查及术语的不同进行记录。之后，为提供有意义的不良事件发生个体比例估计，将事件按照MedDRA术语中的标准分类进行分组。<br/>本部分中显示了报告的不良反应。其中不良反应是根据可用的不良事件信息综合评价，认为与本品使用具有合理相关性的不良事件(不良药物反应)。在个体病例中，通常无法确切地确定事件与本品的因果关系。此外，由于临床研究执行的条件存在广泛的变化，因此，某一药物临床试验中观察到的不良反应发生率也不能与另一药物临床试验中的发生率直接比较，可能无法反映临床实践中观察到的发生率。<br/>双盲、安慰剂对照临床试验中经常观察到的不良反应<br/>表1列举了三项安慰剂对照、6周固定剂量研究中报告的不良反应汇总发生率，列出了在任何剂量中，于2％或更多接受本品受试者中发生的事件。以及任何剂量组中接受本品治疗受试者事件发生率大于接受安慰剂治疗受试者的事件。<br/>表1.成年精神分裂症受试者短期、固定剂量、安慰剂对照试验中的不良反应*<br/>身体系统或器官分类<br/>来源于词典的术语<br/>报告事件的患者百分比<br/>安慰剂<br/>(N=355)<br/>帕利哌酮<br/>3mg <br/>一日一次<br/>(N=127)<br/>6mg<br/>一日一次<br/>(N=235)<br/>9mg<br/>一日一次<br/>(N=246)<br/>12mg<br/>一日一次<br/>(N=242)<br/>占不良反应受试者的总百分比<br/>37<br/>48<br/>47<br/>54<br/>60<br/>心脏疾病/症状<br/>Ⅰ度房室传导阻滞<br/>束支传导阻滞<br/>窦性心律不齐<br/>心动过速<br/>窦性心动过速<br/> <br/>1<br/>2<br/>0<br/>7<br/>4<br/> <br/>2<br/>3<br/>2<br/>14<br/>9<br/> <br/>0<br/>1<br/>1<br/>12<br/>4<br/> <br/>2<br/>3<br/>1<br/>12<br/>4<br/> <br/>1<br/><1<br/><1<br/>14<br/>7<br/> <br/> <br/> <br/> <br/>胃肠道疾病/症状<br/>呕吐<br/>上腹痛<br/>口干<br/>唾液分泌过多<br/> <br/>5<br/>1<br/>1<br/><1<br/> <br/>2<br/>1<br/>2<br/>0<br/> <br/>3<br/>3<br/>3<br/><1<br/> <br/>4<br/>2<br/>1<br/>1<br/> <br/>5<br/>2<br/>3<br/>4<br/>全身疾病/症状<br/>虚弱<br/>疲劳<br/> <br/>1<br/>1<br/> <br/>2<br/>2<br/> <br/><1<br/>1<br/> <br/> <br/> <br/>2<br/>2<br/> <br/>2<br/>2<br/>神经系统疾病/症状<br/>静坐不能<br/>眩晕<br/>肌张力障碍<br/>锥体外系反应<br/>头痛<br/>张力亢进<br/>帕金森综合征<br/>嗜睡<br/>震颤<br/> <br/>4<br/>4<br/>1<br/>2<br/>12<br/>1<br/>0<br/>7<br/>3<br/> <br/>4<br/>6<br/>1<br/>5<br/>11<br/>2<br/>0<br/>6<br/>3<br/> <br/>3<br/>5<br/>1<br/>2<br/>12<br/>1<br/><1<br/>9<br/>3<br/> <br/> <br/> <br/>8<br/>4<br/>5<br/>7<br/>14<br/>4<br/>2<br/>10<br/>4<br/> <br/>10<br/>5<br/>4<br/>7<br/>14<br/>3<br/>1<br/>11<br/>3<br/>血管疾病<br/>体位性低血压<br/> <br/>1<br/> <br/>2<br/> <br/>1<br/> <br/>2<br/> <br/>4<br/>眼部疾病<br/>动眼神经危象<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/> <br/>2<br/> <br/>0<br/>*表格包括在任何帕利哌酮剂量组中报告率达到2％或更多受试者的不良反应，以及发生率高于安慰剂组的不良反应。教据为三项研究的汇总数据；其中一项研究涉及剂量包括一日一次帕利哌酮3mg和9mg，第二项研究剂量包括6mg，9mg和12mg，第三项研究剂量包括6mg和12mg(参见[临床试验])。该表格中为列出本品不良反应发生率等于或低于安慰剂组的不良反应，包括以下不良反应:呕吐。<br/>不常观察到的不良反应<br/>以下列表包含了上市前数据库(n=2720)中试验的任一阶段、任何时间服用本品的个体出现的所有严重的和非严重的不良反应，但不包括:(1)上面表1或说明书其他地方列出的；(2)认为与本品使用因果关系较远的反应；(3)只在一位接受本品治疗的受试者中发生、且不具有严重的生命威胁性的反应。<br/>心脏疾病/脏状：心动过缓、心悸<br/>胃肠道疾病/症状：腹痛、舌肿<br/>全身疾病/症状：水肿<br/>免疫系统疾病/症状：过敏反应<br/>血管疾病/症状：缺血<br/>因不良反应导致的研究退出<br/>在三项安慰剂对照、6周固定剂量研究中，因不良反应退出研究的受试者百分比在帕利哌酮治疗组和安慰剂组分别为3％和1％。其中最常见的退出原因是神经系统疾病(帕利哌酮治疗组和安慰剂组分别为2％和0％)。<br/>剂量相关性不良反应<br/>根据来自三项安慰剂对照、6周固定剂量研究的汇总数据，在发生率大于2％本品治疗受试者的不良反应中，以下不良反应发生率会随着剂量增加而增高:嗜睡、体位性低血压、静坐不能、肌张力障碍、锥体外系症状、肌张力亢进、帕金森综合征和唾液分泌过多。多数不良反应发生率的增高主要见于12mg剂量组，某些病例见于9mg剂量组。<br/>人口统计学差异<br/>对三项安慰剂对照、6周固定剂量研究中的人群亚组进行的检查并没有显示任何单独的性别或种族不同导致了安全性差异的证据；不同年龄人群之间也无差异(参见[老年用药])。<br/>锥体外系症状(EPS)<br/>肌张力障碍-抗精神病类药物共有的不良反应:在应用本品开始治疗的最初几天，某些较敏感的患者可能出现肌张力障碍，肌群收缩异常延迟等症状。肌张力障碍的症状包括:颈部肌肉痉挛，咽部紧迫感，吞咽困难，呼吸困难，和/或舌突出。对于第一代抗精神病药物而言，这些症状可在服用低剂量药物时出现，在服用高效价或更高剂量时，这些症状的发生频率和严重程度会更高。在男性和年轻患者群中，急性肌张力障碍的发生风险会增高。<br/>三项安慰剂对照、6周固定剂量研究的汇总数据提供了有关治疗期间EPS的信息。多使用以下方法测量EPS:(1)Simpson-Angus全面评分(较基线的平均改变)，对帕金森综合征进行广泛的评价；(2)Barnes静坐不能评定量表，全面的临床等级评分(较基线的平均改变)，用于评价静坐不能；(3)使用抗胆碱能药物治疗紧急EPS(表2)；(4)EPS自发报告的报告率(表3)。在Simpson-Angus量表、自发EPS报告和抗胆碱能药物使用方面，在9mg和12mg剂量组观察到剂量相关性增高。在任何EPS测量中，未在安慰剂组和帕利哌酮3mg和6mg剂量组之间观察到差异。<br/>表2.根据不同评定量表和抗胆碱能药物使用发生率评价的治疗引发的锥体外系症状(EPS)<br/>EPS组<br/>患者百分比<br/>安慰剂<br/>(N=355)<br/>帕利哌酮<br/>3mg <br/>一日一次<br/>(N=127)<br/>6mg<br/>一日一次<br/>(N=235)<br/>9mg<br/>一日一次<br/>(N=246)<br/>12mg<br/>一日一次<br/>(N=242)<br/>帕金森综合征a<br/>9<br/>11<br/>3<br/>15<br/>14<br/>静坐不能b<br/>6<br/>6<br/>4<br/>7<br/>9<br/>抗胆碱药物使用c<br/>10<br/>10<br/>9<br/>22<br/>22<br/>a:帕金森综合征患者百分比为simpson-Angus全面评分＞0.3的患者百分比(全面评分定义为各项评分总和除以项目数)<br/>b:静坐不能患者百分比为静坐不能评定量表全面评分≥2患者百分比<br/>c:接受抗胆碱能药物治疗由治疗引发EPS的患者百分比<br/>表3.同MedDRA首选术语下的治疗引发锥体外系症状(EPs)相关的不良事件<br/>EPS组<br/>患者百分比<br/>安慰剂<br/>(N=355)<br/>帕利哌酮<br/>3mg <br/>一日一次<br/>(N=127)<br/>6mg<br/>一日一次<br/>(N=235)<br/>9mg<br/>一日一次<br/>(N=246)<br/>12mg<br/>一日一次<br/>(N=242)<br/>发生EPS相关AE的患者总百分比<br/>11<br/>13<br/>10<br/>25<br/>26<br/>运动障碍<br/>肌张力障碍<br/>运动机能亢进<br/>帕金森综合症<br/>震颤<br/>3<br/>1<br/>4<br/>2<br/>3<br/>5<br/>1<br/>4<br/>3<br/>3<br/>3<br/>1<br/>3<br/>3<br/>3<br/>8<br/>5<br/>8<br/>7<br/>4<br/>9<br/>5<br/>10<br/>6<br/>3<br/>运动障碍组包括:运动障碍、锥体外系症状、肌肉颤搐、迟发性运动障碍<br/>肌张力障碍组包括:肌张力障碍、肌肉痉挛、眼球旋动、牙关紧闭<br/>运动机能亢进组包括:静坐不能、运动机能亢进<br/>帕金森综合征组包括:运动迟慢、齿轮样强直、流涎、肌张力过强、运动功能减退、肌肉强直、肌肉骨骼僵硬、帕金森综合征<br/>震颤组包括:震颤<br/>实验室检查结果异常<br/>根据三项安慰剂对照、6周固定剂量研究的汇总数据的组间比较结果显示，常规血清化学、血液学或尿液分析参数中可能出现临床意义改变的受试者比例在帕利哌酮和安慰剂组之间无医学意义的差异。类似地，因血液学、尿液分析或血清化学改变退出研究的事件发生率在帕利哌酮和安慰剂组之间无差异，包括空腹血糖、胰岛素、C肽、甘油三酯、HDL、LDL和总胆固醇测量较基线的平均改变。不过，本品可能与血清催乳素增高有关(参见[注意事项])。<br/>体重增加<br/>在三项安慰剂对照、6周固定剂量研究的汇总数据中，比较了达到体重增加≥7％的受试者比例，结果显示，帕利哌酮3mg和6mg(分别是7％和6％)与安慰剂组(5％)相似，而帕利哌酮9mg和12mg(分别是9％和9％)组则出现较高的体重增加发生率。<br/>其他临床试验数据<br/>帕利哌酮是利培酮的活性代谢产物，因此这类化合物(包括口服和注射剂)的不良反应特性彼此具有相关性。本部分包括帕利哌酮和/或利培酮临床试验中新增的不良反应报告。<br/>表4a表示的是在9个双盲(8个成人，1个青少年)、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究中使用帕利哌酮和/或利培酮治疗的患者报告的报告率占治疗人群≥2%的不良反应。<br/>系统/器官分类<br/>  不良反应<br/>感染和侵染<br/>  上呼吸道感染<br/>精神障碍<br/>  睡眠障碍<br/>神经系统疾病<br/>  静坐不能、肌张力障碍、帕金森综合征<br/>胃肠道疾病<br/>  腹部不适、腹泻<br/>骨骼肌和结缔组织疾病<br/>  肌肉骨骼肌<br/>*失眠包括：初始睡眠障碍、中途睡眠障碍；静坐不能包括：运动技能亢进、不宁腿综合征、躁动不安；肌张力障碍包括：眼睑痉挛、劲肌痉挛、前弓反张、面肌痉挛、肌张力亢进、喉肌痉挛、肌肉不随意收缩、肌强直、眼球旋动、角弓反张、口咽痉挛、侧弓反张、假笑面容、抽搐、舌麻痹、舌痉挛、斜颈、牙关紧闭；帕金森综合症包括：运动不能、运动迟缓、齿轮样强直、流涎、锥体外系症状、眉心反射异常、肌僵硬、肌紧张、肌肉骨骼僵硬。<br/>表4b所示的是在9个人(8个成年人，1个青少年)双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究中使用帕利哌酮和/或利培酮治疗的患者报告的报告率占治疗人群＜2%的不良反应。<br/>表4b：所示的是在9个人(8个成年人，1个青少年)双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究中使用帕利哌酮和/或利培酮治疗的患者报告的报告率占治疗人群＜2%的不良反应。<br/>系统/器官分类<br/>  不良反应<br/>感染和侵染<br/>  粉螨皮炎、支气管炎、蜂窝织炎、膀胱炎、耳部感染、甲真菌病、肺炎、呼吸道感染、窦炎、扁  桃体炎、尿道感染。<br/>血液和淋巴系统疾病<br/>  贫血、血细胞比容降低、嗜中性细胞减少、白细胞计数降低<br/>免疫系统疾病<br/>  过敏反应、超敏反应<br/>内分泌紊乱<br/>  高催乳素血症<br/>代谢及营养疾病<br/>  厌食症、血胆固醇升高、血甘油三酯升高、食欲下降、高血糖、体重降低<br/>精神疾病<br/>  性快感缺失、抑郁、性欲减退、梦魇、睡眠障碍<br/>神经系统疾病<br/>  脑血管意外、惊厥、注意力混乱、体位性头晕、运动障碍、感觉迟缓、意识丧失、感觉异常、精  神运动性兴奋、晕厥、迟发性运动障碍<br/>眼部疾病<br/>  结膜炎、干眼、流泪增加、畏光<br/>耳部迷路疾病<br/>  耳痛、耳鸣、晕眩<br/>心脏疾病<br/>  房室传导阻滞、心动过缓、传导障碍、心电图异常、QT间期延长、心悸<br/>血管疾病<br/>  面部潮红、高血压、低血压、缺血<br/>呼吸、胸廓和纵隔疾病<br/>  咳嗽、呼吸困难、呼吸过度、鼻充血、咽喉痛、喘呜<br/>胃肠道疾病<br/>  唇炎、吞咽困难、大便失禁、胃胀气、肠胃炎、肠梗阻、舌肿大、牙痛<br/>肝胆疾病<br/>   γ转肽酶升高、肝酶升高、转氨酶升高<br/>皮肤和皮下组织疾病<br/>  痤疮、皮肤干燥、湿疹、红斑、瘙痒、疹、脂溢性皮炎、皮肤变色<br/>骨骼肌和结缔组织疾病<br/>  关节痛、背痛、血肌酸磷酸激酶升高、关节强直、关节肿胀、肌痉挛、肌萎缩、颈痛<br/>肾脏和泌尿系统疾病<br/>  排尿困难、尿频、尿失禁<br/>生殖系统和乳腺疾病<br/>  乳溢、乳房不适、乳房充血、射精障碍、勃起障碍、男性乳房女性化、月经紊乱、性功能障碍、  阴道分泌物<br/>一般疾病<br/>  体温升高、胸部不适、寒战、面部浮肿、步态异常、水肿、发热、口渴<br/>受伤、中毒并发症<br/>跌倒<br/>惊厥包括：癫痫大发作惊厥；运动障碍包括：手足徐动症、舞蹈病、舞蹈手足徐动症、运动障碍、肌肉颤搐、肌阵挛；月经紊乱包括：月经不规律、月经稀少；水肿包括：全身水肿、外周水肿、凹陷性水肿。<br/>表4c所示的是其他临床试验中使用帕利哌酮和/或利培酮患者报告的，但未在9个双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究(8个成年人，1个青少年)的汇总分析报告的不良反应。<br/>表4c：所示的是其他临床试验中使用帕利哌酮和/或利培酮患者报告的，但未在9个双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究(8个成年人，1个青少年)的汇总分析报告的不良反应。<br/>系统/器官分类<br/>不良反应<br/> <br/>感染和侵染<br/>眼部感染<br/>血液和淋巴系统疾病<br/>嗜酸细胞计数升高<br/>内分泌紊乱<br/>糖尿<br/>代谢和营养疾病<br/>高胰岛素血症、烦渴<br/>精神障碍<br/>感情迟钝、意识错乱<br/>神经系统疾病<br/>平衡障碍、脑血管疾病、共济失调、意识水平降低、糖尿病昏迷、头部震颤、<br/>抗精神病药物恶性综合征、对刺激无应答<br/>眼部疾病<br/>眼运动障碍、眼球不自主旋转、青光眼、眼充血<br/>心脏疾病<br/>体位性直立性心动过速综合征<br/>呼吸、胸廓和纵隔疾病<br/>发声困难、吸入性肺炎、肺充血、', '以下不良反应会在说明书的其他部分进行更为详细的讨论(参见[注意事项]):<br/>・会增高痴呆相关性精神病老年患者的死亡率<br/>・脑血管不良反应，包括中风，痴呆相关性精神病老年患者<br/>・抗精神病药恶性综合征<br/>・QT闻期延长<br/>・迟发性运动障碍<br/>・高血糖和糖尿病，<br/>・高催乳素血症’<br/>・胃肠梗阻的可能性<br/>・体位降低血压和晕厥<br/>・可能的认知和运动功能障碍<br/>・癫痫<br/>・吞咽困难<br/>・自杀<br/>・阴茎异常勃起<br/>・血栓性血小板减少性紫癜(TTP)<br/>・体温调节功能破坏<br/>・止吐作用<br/>・帕金森病或存在路易氏小体性痴呆患者的敏感性增高<br/>・影响代谢或血液动力学反应的疾病或病症<br/>临床试验中最常见的不良反应(在任何剂量组中，接受本品治疗受试者的报告率需达到5％或更高，至少是安慰剂组报告率的两倍)是静坐不能和锥体外系障碍。<br/>与受试者退出临床试验相关的最常见不良反应(导致本品治疗组2％的受试者退出)是中枢神经系统疾病。<br/>本品的安全性评价数据来自三项安慰剂对照、6周、双盲临床试验中的1205例精神分裂的受试者，试验中，850名受试者以固定剂量接受本品治疗，剂量范围在3mg-12mg之间，一日一次。以下所列信息来自这三项试验的汇总数据。同时包括来自长期维持治疗研究中的安慰剂对照期的其他安全信息，该类研究中，受试者接受本品的日剂量范围在3mg-15mg(n=104)。<br/>研究治疗暴露期间出现的不良事件以一般询问的方式获得，按照临床检查及术语的不同进行记录。之后，为提供有意义的不良事件发生个体比例估计，将事件按照MedDRA术语中的标准分类进行分组。<br/>本部分中显示了报告的不良反应。其中不良反应是根据可用的不良事件信息综合评价，认为与本品使用具有合理相关性的不良事件(不良药物反应)。在个体病例中，通常无法确切地确定事件与本品的因果关系。此外，由于临床研究执行的条件存在广泛的变化，因此，某一药物临床试验中观察到的不良反应发生率也不能与另一药物临床试验中的发生率直接比较，可能无法反映临床实践中观察到的发生率。<br/>双盲、安慰剂对照临床试验中经常观察到的不良反应<br/>表1列举了三项安慰剂对照、6周固定剂量研究中报告的不良反应汇总发生率，列出了在任何剂量中，于2％或更多接受本品受试者中发生的事件。以及任何剂量组中接受本品治疗受试者事件发生率大于接受安慰剂治疗受试者的事件。<br/>表1.成年精神分裂症受试者短期、固定剂量、安慰剂对照试验中的不良反应*<br/>身体系统或器官分类<br/>来源于词典的术语<br/>报告事件的患者百分比<br/>安慰剂<br/>(N=355)<br/>帕利哌酮<br/>3mg <br/>一日一次<br/>(N=127)<br/>6mg<br/>一日一次<br/>(N=235)<br/>9mg<br/>一日一次<br/>(N=246)<br/>12mg<br/>一日一次<br/>(N=242)<br/>占不良反应受试者的总百分比<br/>37<br/>48<br/>47<br/>54<br/>60<br/>心脏疾病/症状<br/>Ⅰ度房室传导阻滞<br/>束支传导阻滞<br/>窦性心律不齐<br/>心动过速<br/>窦性心动过速<br/> <br/>1<br/>2<br/>0<br/>7<br/>4<br/> <br/>2<br/>3<br/>2<br/>14<br/>9<br/> <br/>0<br/>1<br/>1<br/>12<br/>4<br/> <br/>2<br/>3<br/>1<br/>12<br/>4<br/> <br/>1<br/><1<br/><1<br/>14<br/>7<br/> <br/> <br/> <br/> <br/>胃肠道疾病/症状<br/>呕吐<br/>上腹痛<br/>口干<br/>唾液分泌过多<br/> <br/>5<br/>1<br/>1<br/><1<br/> <br/>2<br/>1<br/>2<br/>0<br/> <br/>3<br/>3<br/>3<br/><1<br/> <br/>4<br/>2<br/>1<br/>1<br/> <br/>5<br/>2<br/>3<br/>4<br/>全身疾病/症状<br/>虚弱<br/>疲劳<br/> <br/>1<br/>1<br/> <br/>2<br/>2<br/> <br/><1<br/>1<br/> <br/> <br/> <br/>2<br/>2<br/> <br/>2<br/>2<br/>神经系统疾病/症状<br/>静坐不能<br/>眩晕<br/>肌张力障碍<br/>锥体外系反应<br/>头痛<br/>张力亢进<br/>帕金森综合征<br/>嗜睡<br/>震颤<br/> <br/>4<br/>4<br/>1<br/>2<br/>12<br/>1<br/>0<br/>7<br/>3<br/> <br/>4<br/>6<br/>1<br/>5<br/>11<br/>2<br/>0<br/>6<br/>3<br/> <br/>3<br/>5<br/>1<br/>2<br/>12<br/>1<br/><1<br/>9<br/>3<br/> <br/> <br/> <br/>8<br/>4<br/>5<br/>7<br/>14<br/>4<br/>2<br/>10<br/>4<br/> <br/>10<br/>5<br/>4<br/>7<br/>14<br/>3<br/>1<br/>11<br/>3<br/>血管疾病<br/>体位性低血压<br/> <br/>1<br/> <br/>2<br/> <br/>1<br/> <br/>2<br/> <br/>4<br/>眼部疾病<br/>动眼神经危象<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/> <br/>2<br/> <br/>0<br/>*表格包括在任何帕利哌酮剂量组中报告率达到2％或更多受试者的不良反应，以及发生率高于安慰剂组的不良反应。教据为三项研究的汇总数据；其中一项研究涉及剂量包括一日一次帕利哌酮3mg和9mg，第二项研究剂量包括6mg，9mg和12mg，第三项研究剂量包括6mg和12mg(参见[临床试验])。该表格中为列出本品不良反应发生率等于或低于安慰剂组的不良反应，包括以下不良反应:呕吐。<br/>不常观察到的不良反应<br/>以下列表包含了上市前数据库(n=2720)中试验的任一阶段、任何时间服用本品的个体出现的所有严重的和非严重的不良反应，但不包括:(1)上面表1或说明书其他地方列出的；(2)认为与本品使用因果关系较远的反应；(3)只在一位接受本品治疗的受试者中发生、且不具有严重的生命威胁性的反应。<br/>心脏疾病/脏状：心动过缓、心悸<br/>胃肠道疾病/症状：腹痛、舌肿<br/>全身疾病/症状：水肿<br/>免疫系统疾病/症状：过敏反应<br/>血管疾病/症状：缺血<br/>因不良反应导致的研究退出<br/>在三项安慰剂对照、6周固定剂量研究中，因不良反应退出研究的受试者百分比在帕利哌酮治疗组和安慰剂组分别为3％和1％。其中最常见的退出原因是神经系统疾病(帕利哌酮治疗组和安慰剂组分别为2％和0％)。<br/>剂量相关性不良反应<br/>根据来自三项安慰剂对照、6周固定剂量研究的汇总数据，在发生率大于2％本品治疗受试者的不良反应中，以下不良反应发生率会随着剂量增加而增高:嗜睡、体位性低血压、静坐不能、肌张力障碍、锥体外系症状、肌张力亢进、帕金森综合征和唾液分泌过多。多数不良反应发生率的增高主要见于12mg剂量组，某些病例见于9mg剂量组。<br/>人口统计学差异<br/>对三项安慰剂对照、6周固定剂量研究中的人群亚组进行的检查并没有显示任何单独的性别或种族不同导致了安全性差异的证据；不同年龄人群之间也无差异(参见[老年用药])。<br/>锥体外系症状(EPS)<br/>肌张力障碍-抗精神病类药物共有的不良反应:在应用本品开始治疗的最初几天，某些较敏感的患者可能出现肌张力障碍，肌群收缩异常延迟等症状。肌张力障碍的症状包括:颈部肌肉痉挛，咽部紧迫感，吞咽困难，呼吸困难，和/或舌突出。对于第一代抗精神病药物而言，这些症状可在服用低剂量药物时出现，在服用高效价或更高剂量时，这些症状的发生频率和严重程度会更高。在男性和年轻患者群中，急性肌张力障碍的发生风险会增高。<br/>三项安慰剂对照、6周固定剂量研究的汇总数据提供了有关治疗期间EPS的信息。多使用以下方法测量EPS:(1)Simpson-Angus全面评分(较基线的平均改变)，对帕金森综合征进行广泛的评价；(2)Barnes静坐不能评定量表，全面的临床等级评分(较基线的平均改变)，用于评价静坐不能；(3)使用抗胆碱能药物治疗紧急EPS(表2)；(4)EPS自发报告的报告率(表3)。在Simpson-Angus量表、自发EPS报告和抗胆碱能药物使用方面，在9mg和12mg剂量组观察到剂量相关性增高。在任何EPS测量中，未在安慰剂组和帕利哌酮3mg和6mg剂量组之间观察到差异。<br/>表2.根据不同评定量表和抗胆碱能药物使用发生率评价的治疗引发的锥体外系症状(EPS)<br/>EPS组<br/>患者百分比<br/>安慰剂<br/>(N=355)<br/>帕利哌酮<br/>3mg <br/>一日一次<br/>(N=127)<br/>6mg<br/>一日一次<br/>(N=235)<br/>9mg<br/>一日一次<br/>(N=246)<br/>12mg<br/>一日一次<br/>(N=242)<br/>帕金森综合征a<br/>9<br/>11<br/>3<br/>15<br/>14<br/>静坐不能b<br/>6<br/>6<br/>4<br/>7<br/>9<br/>抗胆碱药物使用c<br/>10<br/>10<br/>9<br/>22<br/>22<br/>a:帕金森综合征患者百分比为simpson-Angus全面评分＞0.3的患者百分比(全面评分定义为各项评分总和除以项目数)<br/>b:静坐不能患者百分比为静坐不能评定量表全面评分≥2患者百分比<br/>c:接受抗胆碱能药物治疗由治疗引发EPS的患者百分比<br/>表3.同MedDRA首选术语下的治疗引发锥体外系症状(EPs)相关的不良事件<br/>EPS组<br/>患者百分比<br/>安慰剂<br/>(N=355)<br/>帕利哌酮<br/>3mg <br/>一日一次<br/>(N=127)<br/>6mg<br/>一日一次<br/>(N=235)<br/>9mg<br/>一日一次<br/>(N=246)<br/>12mg<br/>一日一次<br/>(N=242)<br/>发生EPS相关AE的患者总百分比<br/>11<br/>13<br/>10<br/>25<br/>26<br/>运动障碍<br/>肌张力障碍<br/>运动机能亢进<br/>帕金森综合症<br/>震颤<br/>3<br/>1<br/>4<br/>2<br/>3<br/>5<br/>1<br/>4<br/>3<br/>3<br/>3<br/>1<br/>3<br/>3<br/>3<br/>8<br/>5<br/>8<br/>7<br/>4<br/>9<br/>5<br/>10<br/>6<br/>3<br/>运动障碍组包括:运动障碍、锥体外系症状、肌肉颤搐、迟发性运动障碍<br/>肌张力障碍组包括:肌张力障碍、肌肉痉挛、眼球旋动、牙关紧闭<br/>运动机能亢进组包括:静坐不能、运动机能亢进<br/>帕金森综合征组包括:运动迟慢、齿轮样强直、流涎、肌张力过强、运动功能减退、肌肉强直、肌肉骨骼僵硬、帕金森综合征<br/>震颤组包括:震颤<br/>实验室检查结果异常<br/>根据三项安慰剂对照、6周固定剂量研究的汇总数据的组间比较结果显示，常规血清化学、血液学或尿液分析参数中可能出现临床意义改变的受试者比例在帕利哌酮和安慰剂组之间无医学意义的差异。类似地，因血液学、尿液分析或血清化学改变退出研究的事件发生率在帕利哌酮和安慰剂组之间无差异，包括空腹血糖、胰岛素、C肽、甘油三酯、HDL、LDL和总胆固醇测量较基线的平均改变。不过，本品可能与血清催乳素增高有关(参见[注意事项])。<br/>体重增加<br/>在三项安慰剂对照、6周固定剂量研究的汇总数据中，比较了达到体重增加≥7％的受试者比例，结果显示，帕利哌酮3mg和6mg(分别是7％和6％)与安慰剂组(5％)相似，而帕利哌酮9mg和12mg(分别是9％和9％)组则出现较高的体重增加发生率。<br/>其他临床试验数据<br/>帕利哌酮是利培酮的活性代谢产物，因此这类化合物(包括口服和注射剂)的不良反应特性彼此具有相关性。本部分包括帕利哌酮和/或利培酮临床试验中新增的不良反应报告。<br/>表4a表示的是在9个双盲(8个成人，1个青少年)、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究中使用帕利哌酮和/或利培酮治疗的患者报告的报告率占治疗人群≥2%的不良反应。<br/>系统/器官分类<br/>  不良反应<br/>感染和侵染<br/>  上呼吸道感染<br/>精神障碍<br/>  睡眠障碍<br/>神经系统疾病<br/>  静坐不能、肌张力障碍、帕金森综合征<br/>胃肠道疾病<br/>  腹部不适、腹泻<br/>骨骼肌和结缔组织疾病<br/>  肌肉骨骼肌<br/>*失眠包括：初始睡眠障碍、中途睡眠障碍；静坐不能包括：运动技能亢进、不宁腿综合征、躁动不安；肌张力障碍包括：眼睑痉挛、劲肌痉挛、前弓反张、面肌痉挛、肌张力亢进、喉肌痉挛、肌肉不随意收缩、肌强直、眼球旋动、角弓反张、口咽痉挛、侧弓反张、假笑面容、抽搐、舌麻痹、舌痉挛、斜颈、牙关紧闭；帕金森综合症包括：运动不能、运动迟缓、齿轮样强直、流涎、锥体外系症状、眉心反射异常、肌僵硬、肌紧张、肌肉骨骼僵硬。<br/>表4b所示的是在9个人(8个成年人，1个青少年)双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究中使用帕利哌酮和/或利培酮治疗的患者报告的报告率占治疗人群＜2%的不良反应。<br/>表4b：所示的是在9个人(8个成年人，1个青少年)双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究中使用帕利哌酮和/或利培酮治疗的患者报告的报告率占治疗人群＜2%的不良反应。<br/>系统/器官分类<br/>  不良反应<br/>感染和侵染<br/>  粉螨皮炎、支气管炎、蜂窝织炎、膀胱炎、耳部感染、甲真菌病、肺炎、呼吸道感染、窦炎、扁  桃体炎、尿道感染。<br/>血液和淋巴系统疾病<br/>  贫血、血细胞比容降低、嗜中性细胞减少、白细胞计数降低<br/>免疫系统疾病<br/>  过敏反应、超敏反应<br/>内分泌紊乱<br/>  高催乳素血症<br/>代谢及营养疾病<br/>  厌食症、血胆固醇升高、血甘油三酯升高、食欲下降、高血糖、体重降低<br/>精神疾病<br/>  性快感缺失、抑郁、性欲减退、梦魇、睡眠障碍<br/>神经系统疾病<br/>  脑血管意外、惊厥、注意力混乱、体位性头晕、运动障碍、感觉迟缓、意识丧失、感觉异常、精  神运动性兴奋、晕厥、迟发性运动障碍<br/>眼部疾病<br/>  结膜炎、干眼、流泪增加、畏光<br/>耳部迷路疾病<br/>  耳痛、耳鸣、晕眩<br/>心脏疾病<br/>  房室传导阻滞、心动过缓、传导障碍、心电图异常、QT间期延长、心悸<br/>血管疾病<br/>  面部潮红、高血压、低血压、缺血<br/>呼吸、胸廓和纵隔疾病<br/>  咳嗽、呼吸困难、呼吸过度、鼻充血、咽喉痛、喘呜<br/>胃肠道疾病<br/>  唇炎、吞咽困难、大便失禁、胃胀气、肠胃炎、肠梗阻、舌肿大、牙痛<br/>肝胆疾病<br/>   γ转肽酶升高、肝酶升高、转氨酶升高<br/>皮肤和皮下组织疾病<br/>  痤疮、皮肤干燥、湿疹、红斑、瘙痒、疹、脂溢性皮炎、皮肤变色<br/>骨骼肌和结缔组织疾病<br/>  关节痛、背痛、血肌酸磷酸激酶升高、关节强直、关节肿胀、肌痉挛、肌萎缩、颈痛<br/>肾脏和泌尿系统疾病<br/>  排尿困难、尿频、尿失禁<br/>生殖系统和乳腺疾病<br/>  乳溢、乳房不适、乳房充血、射精障碍、勃起障碍、男性乳房女性化、月经紊乱、性功能障碍、  阴道分泌物<br/>一般疾病<br/>  体温升高、胸部不适、寒战、面部浮肿、步态异常、水肿、发热、口渴<br/>受伤、中毒并发症<br/>跌倒<br/>惊厥包括：癫痫大发作惊厥；运动障碍包括：手足徐动症、舞蹈病、舞蹈手足徐动症、运动障碍、肌肉颤搐、肌阵挛；月经紊乱包括：月经不规律、月经稀少；水肿包括：全身水肿、外周水肿、凹陷性水肿。<br/>表4c所示的是其他临床试验中使用帕利哌酮和/或利培酮患者报告的，但未在9个双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究(8个成年人，1个青少年)的汇总分析报告的不良反应。<br/>表4c：所示的是其他临床试验中使用帕利哌酮和/或利培酮患者报告的，但未在9个双盲、安慰剂对照的精神分裂症、双向情感障碍和情感性分裂症临床研究(8个成年人，1个青少年)的汇总分析报告的不良反应。<br/>系统/器官分类<br/>不良反应<br/> <br/>感染和侵染<br/>眼部感染<br/>血液和淋巴系统疾病<br/>嗜酸细胞计数升高<br/>内分泌紊乱<br/>糖尿<br/>代谢和营养疾病<br/>高胰岛素血症、烦渴<br/>精神障碍<br/>感情迟钝、意识错乱<br/>神经系统疾病<br/>平衡障碍、脑血管疾病、共济失调、意识水平降低、糖尿病昏迷、头部震颤、<br/>抗精神病药物恶性综合征、对刺激无应答<br/>眼部疾病<br/>眼运动障碍、眼球不自主旋转、青光眼、眼充血<br/>心脏疾病<br/>体位性直立性心动过速综合征<br/>呼吸、胸廓和纵隔疾病<br/>发声困难、吸入性肺炎、肺充血、', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '禁忌', '已经在接受利培酮和帕利哌酮治疗的患者中观察到了超敏反应，包括过敏反应和血管性水肿。其中本品(帕利哌酮)属于利培酮的代谢产物，因此禁忌用于已知对帕利哌酮、利培酮或本品中的任何成分过敏的患者中。', '已经在接受利培酮和帕利哌酮治疗的患者中观察到了超敏反应，包括过敏反应和血管性水肿。其中本品(帕利哌酮)属于利培酮的代谢产物，因此禁忌用于已知对帕利哌酮、利培酮或本品中的任何成分过敏的患者中。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '配伍禁忌', '本品对其他药物的影响<br/>考虑到帕利哌酮主要的中枢神经系统作用(参见[不良反应])，本品应小心与其他中枢作用性药物和酒精联合使用。帕利哌酮会拮抗左旋多巴和其他多巴胺激动剂的作用。<br/>由于这些潜在的作用会诱导产生体位性低血压，因此在本品与其他具有该作用的治疗药物一同使用时可能会出现累积效应(参见[注意事项])。<br/>帕利哌酮预期不会对通过细胞色素CYP450同功酶代谢药物的药代动力学产生具有临床意义的相互作用。在人肝微粒体进行的体外研究显示，帕利哌酮不会明显抑制经过细胞色素CYP450同功酶包括CYP1A2CYP2A6，CYP2C8/9/10，CYP2D6，CYP2E1，CYP3A4和CYP3A5等亚型代谢药物的代谢。因此帕利哌酮预期不会以具有临床意义的方式抑制通过这些途径代谢之药物的清除。帕利哌酮预期也不会产生酶诱导作用。<br/>在治疗浓度下，帕利哌酮不会抑制P-糖蛋白，故预期不会以具有临床意义的方式抑制P-糖蛋白介导的其他药物的转运。<br/>帕利哌酮和锂存在相互作用的可能性很低。<br/>在稳态条件下联合给予帕利哌酮(12mg，每日一次)和双丙戊酸钠缓释片(500到2000mg，每日一次)不会影响丙戊酸盐的药代动力学稳态。<br/>其他药物对本品的影响<br/>帕利哌酮不是CYP1A2，CYP2A6，CYP2C9和CYP2C19的底物，提示不可能与这些酶的诱导剂或抑制剂产生相互作用。体外研究显示，CYP2D6和CYP3A4参与帕利哌酮的代谢很少，体内研究也未显示在这些酶的作用下代谢水平会降低，在总机体清除中只占很少的一部分。<br/>帕利哌酮在CYP2D6的作用下只进行有限的代谢(参见[药代动力学])。在于健康受试者进行的相互作用研究中，在给予单剂3mg帕利哌酮的同时给予20mg/天的帕罗西丁(强效CYP2D6抑制剂)，结果显示，在CYP2D6强代谢者中，帕利哌酮暴露量平均增高16％(90％Cl：4,30)。没有对较高剂量的帕罗西丁进行研究。临床相关性还不清楚。', '本品对其他药物的影响<br/>考虑到帕利哌酮主要的中枢神经系统作用(参见[不良反应])，本品应小心与其他中枢作用性药物和酒精联合使用。帕利哌酮会拮抗左旋多巴和其他多巴胺激动剂的作用。<br/>由于这些潜在的作用会诱导产生体位性低血压，因此在本品与其他具有该作用的治疗药物一同使用时可能会出现累积效应(参见[注意事项])。<br/>帕利哌酮预期不会对通过细胞色素CYP450同功酶代谢药物的药代动力学产生具有临床意义的相互作用。在人肝微粒体进行的体外研究显示，帕利哌酮不会明显抑制经过细胞色素CYP450同功酶包括CYP1A2CYP2A6，CYP2C8/9/10，CYP2D6，CYP2E1，CYP3A4和CYP3A5等亚型代谢药物的代谢。因此帕利哌酮预期不会以具有临床意义的方式抑制通过这些途径代谢之药物的清除。帕利哌酮预期也不会产生酶诱导作用。<br/>在治疗浓度下，帕利哌酮不会抑制P-糖蛋白，故预期不会以具有临床意义的方式抑制P-糖蛋白介导的其他药物的转运。<br/>帕利哌酮和锂存在相互作用的可能性很低。<br/>在稳态条件下联合给予帕利哌酮(12mg，每日一次)和双丙戊酸钠缓释片(500到2000mg，每日一次)不会影响丙戊酸盐的药代动力学稳态。<br/>其他药物对本品的影响<br/>帕利哌酮不是CYP1A2，CYP2A6，CYP2C9和CYP2C19的底物，提示不可能与这些酶的诱导剂或抑制剂产生相互作用。体外研究显示，CYP2D6和CYP3A4参与帕利哌酮的代谢很少，体内研究也未显示在这些酶的作用下代谢水平会降低，在总机体清除中只占很少的一部分。<br/>帕利哌酮在CYP2D6的作用下只进行有限的代谢(参见[药代动力学])。在于健康受试者进行的相互作用研究中，在给予单剂3mg帕利哌酮的同时给予20mg/天的帕罗西丁(强效CYP2D6抑制剂)，结果显示，在CYP2D6强代谢者中，帕利哌酮暴露量平均增高16％(90％Cl：4,30)。没有对较高剂量的帕罗西丁进行研究。临床相关性还不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '注意事项', '老年痴呆相关性精神障碍患者死亡率升高<br/>与安慰剂相比，使用非典型性抗精神病药物治疗的痴呆相关性精神病老年患者的死亡危险性会增高。本品未批准用于治疗痴呆相关性精神病。<br/>脑血管不良反应，包括中风，痴呆相关性精神病老年患者：<br/>在使用利培酮、阿立哌唑和奥氮平对老年痴呆受试者进行的安慰剂对照试验中，出现脑血管不良反应(脑血管意外和一过性缺血发作)的发生率高于接受安慰剂治疗的受试者，包括死亡。研究进行时，本品还没有上市。本品未批准用于治疗痴呆相关性精神病患者。<br/>抗精神病药恶性综合征<br/>已有报告指出，使用包括帕利哌酮在内的抗精神病药物的患者出现过具有死亡可能的综合征，即抗精神病药恶性综合征(NMS)。NMS的临床表现为高热、肌肉强直、精神状态改变以及自主运动不稳的证据(脉搏或血压不规律、心动过速、出汗和心律失常)。其他体征还可能包括血清肌酸磷酸激酶水平升高、肌红蛋白尿(横纹肌溶解症)和急性肾衰。<br/>出现该综合征患者的诊断评价较为复杂。诊断时重要的一点是鉴别那些临床表现同时涉及严重医学疾病(如肺炎、全身感染等)和未经过治疗或未充分治疗的锥体外系体征和症状(EPS)的病例。其他在鉴别诊断需要重点考虑的事项包括：中枢抗胆碱能毒性、心卒中、药物性发热和主要的中枢神经系统病理学。<br/>NMS的处理应包括：(1)立即停止使用抗精神病药物和其他对目前治疗不重要的药物；(2)给予强化对症治疗和医学监测；(3)在特殊治疗能够实施的条件下，对任何合并的严重医学问题进行治疗。对于不复杂的NMS，目前还没有一致的特异性药理学治疗方案。<br/>如果患者显示在NMS康复后需要抗精神病药物治疗，可重新引入药物治疗，但需要密切监测，因为已经报告出现NMS复发情况。<br/>QT间期延长<br/>帕利哌酮会引起一定程度的校正QT(OTc)间期延长。帕利哌酮使用时应避免与其他已知会延长QTc的药物联合使用，包括1A类(如奎尼丁、普鲁卡因胺)或Ⅲ类(如胺碘酮、索他洛尔)抗心律失常药、抗精神病药物(如氯丙嗪、甲硫达嗪)、抗生素(如加替沙星、莫西沙星)，或其他类型已知会延长QTc间期的药物。同时应避免在存在先天性QT间期延长综合征的患者中以及具有心律失常病史的患者中使用帕利哌酮。<br/>特定环境可能会增加与延长QTc间期药物使用相关的扭转型室性心动过速和/或猝死的发生危险，包括：(1)心动过缓；(2)低血钾或低镁血症；(3)合并使用其他可延长QTc间期的药物；(4)存在先天性QT间期延长。<br/>在于成年精神分裂症患者和情感分裂性精神障碍患者中进行的一项双盲、活性药物-对照物(单剂莫西沙星400mg)、多中心QT研究中就帕利哌酮对QT间期的作用进行了评价，另在三项于成年精神分裂症患者中进行的安慰剂和活性药物-对照物6周、固定剂量疗效试验中进行了研究。<br/>在QT研究(n=141)中，8mg剂量的速释口服帕利哌酮(n=50)在第8天于给药后15小时显示出较基线平均的减安慰剂增高，QTcLD为12.3ms(90％Cl:89；15.6)。8mq速释帕利哌酮平均的稳态峰血浆浓度较使用推荐的最大12mg剂量时观察到的暴露量高出两倍多(在进食标准早餐情况下给药时Cmaxss分别是113ng/mL和45ng/mL。在同一研究中，4mg剂量的速释口服帕利哌酮的Cmaxss35ng/mL，增高的减安慰剂OTcLD为6.8ms(90％Cl:3.6；10.1)，发生在第2天给药后1.5小时。研究中，任何时间没有任何受试者的改变超过60ms或QTcLD超过500ms。<br/>在三项固定剂量的疗效研究中，不同时间点的心电图(ECG)检查显示，只有一位帕利哌酮12mg治疗组的受试者在第6天的一个时间点出现了超过60ms的改变(增加了62ms)。在这三项研究中，任何时间均无接受本品的受试者出现QTcLD超过500ms。<br/>迟发性运动障碍<br/>接受抗精神病药物治疗的患者可能会出现表现为不可逆、不自主的运动障碍的综合征。虽然该综合征的发病率在老年人中最高，尤其是老年妇女，但仍无法具体预测哪些患者会发生该综合征。不同的抗精神病药物诱发迟发性运动障碍的可能是否有所不同仍不清楚。<br/>发生迟发性运动障碍的危险性以及出现不可逆反应的可能性显示会随着治疗时间以及所给予患者抗精神病药物累积剂量的增加而增高，但该综合征也可能在以较低剂量、相对较短的治疗期后出现，不过不常见。<br/>虽然撤销抗精神病药物之后会部分或完全缓解该综合征，但对于确定的迟发性运动障碍还没有明确的治疗方法。抗精神病药物治疗本身会抑制(或部分抑制)该综合征的体征和症状，因此可能掩盖潜在的过程。但该综合征长期病程中的症状性抑制作用还不清楚。<br/>基于上述考虑，应以一种最可能将迟发性运动障碍发生率降至最低的方式处方使用本品。对于那些已知存在会对抗精神病药物产生反应的慢性疾病的患者而言，通常应保守使用长期抗精神病药物治疗。对于确实需要长期治疗的患者，应寻找能够产生满意临床反应的最小剂量和最短治疗时间。应定期重新评价是否需要继续治疗。<br/>如果接受本品治疗的患者出现迟发性运动障碍的体征和症状，则应考虑停止使用药物。不过，某些患者虽然出现该综合征也可能仍需要继续接受本品治疗。<br/>高血糖和糖尿病<br/>在使用所有非典型抗精神病药物治疗的患者中，已经报告某些特殊病例以及与酮症酸中毒或高渗性昏迷或死亡相关的病例中出现高血糖。多数情况下，这些病例见于上市后临床使用以及流行病学研究中，临床试验中较少见。高血糖、糖尿病和糖尿病恶化已在本品治疗使用中有过报道。而且，根据糖尿病在精神分裂症患者中发生危险增加的可能性以及糖尿病在普通人群中发生率的增加来评价非典型抗精神病药物使用和血糖异常之间的关系比较复杂。基于这些因素，目前还未能全面地了解非典型抗精神病药物使用和高血糖相关性不良事件之间的关系。不过，流行病学研究提示。接受非典型抗精神病药物治疗的患者发生治疗期间高血糖相关性不良事件的危险性增高。由于这些研究进行时本品还没有上市，因此还不清楚本品是否与危险性增高相关。<br/>糖尿病确诊患者在开始非典型抗精神病药物治疗时应给予定期监测，防止血糖控制恶化。对于存在糖尿病危险因素的患者(如肥胖、糖尿病家族史)，在开始非典型抗精神病药物治疗时应在治疗开始时检测空腹血糖，并在治疗期间定期检测。任何接受非典型抗精神病药物治疗的患者都应监测是否出现高血糖的症状，包括烦渴、多饮、多尿、多食和无力。对于在使用非典型抗精神病药物治疗期间出现高血糖症状的患者，应检测空腹血糖。某些情况下，停止使用非典型抗精神病药物会缓解高血糖，但是，某些患者停止使用可疑药物后可能仍然需要继续抗糖尿病治疗。<br/>体重增加<br/>非典型性抗精神病药物使用中已经观察到了体重增加。推荐在临床使用时监测体重。<br/>高催乳素血症<br/>与其他多巴胺D2受体拮抗类药物类似。帕利哌酮会增高催乳素水平，而且增高会在长期给药过程中持续存在。帕利哌酮具有与利培酮(该药较其他抗精神病药物具有较高的催乳素增高作用)类似的催乳素增高作用。<br/>无论病因如何，高催乳素血症均可能抑制下丘脑GnRH，从而导致垂体促性腺激素分泌减少。因此也可能会随之抑制生殖功能，致使女性和男性患者的性腺类固醇合成功能受损。在接受可致催乳素增高类化合物治疗的患者中已经报告出现乳溢、闭经、男子女性乳房发育和性无能。与性腺发育不全相关的长期高催乳素血症可能导致女性和男性骨密度下降。<br/>组织培养试验显示，大约三分之一的人乳腺癌在体外具有催乳素依赖性，因此，在对先前检测到乳腺癌的患者开具该类药物的处方时，这是一个具有潜在意义的考虑因素。在于小鼠和大鼠中进行的利培酮致癌性研究中，观察到脑下垂体、乳腺和胰岛细胞性肿瘤(乳腺癌、脑下垂体和胰腺腺瘤)的发生率增高。到目前为止进行的临床研究和流行病学研究均未显示长期使用该类药物与人类肿瘤发生之间具有关联，但数据仍非常有限，无法得出确定结论。<br/>胃肠道梗阻的可能性<br/>因为本品的片剂在胃肠道不会变形，因此本品通常不能用于先前存在严重胃肠道狭窄的患者(病理性或医源性，如食管蠕动紊乱、小肠炎性疾病、粘连或运送时间缩短导致的“短肠”综合征、既往腹膜炎病史、囊性纤维化、慢性小肠假性梗阻或Meckel憩室)。但罕有报道消化道狭窄患者服用不变形的缓释制剂出现梗阻症状。因为采用了缓释设计剂型，本品只能用于能够吞咽整片药物的患者(参见[用法用量])。<br/>预期运送时间缩短，如腹泻时观察到的，会降低生物利用度，而运送时间延长，如胃肠道神经病变、糖尿病性胃轻瘫或其他原因时观察到的，预期会增高生物利用度。而当运送时间改变出现在上消化道时，更可能发生生物利用度改变。<br/>体位性低血压和晕厥<br/>在某些患者中，帕利哌酮会通过其a阻断作用诱导产生体位性低血压和晕厥。在对三项安慰剂对照、6周固定剂量试验结果汇总后发现，接受帕利哌酮(3mg，6mg，9mg，12mg)治疗的患者报告晕厥的发生率为0.8％(7/850)，相比之下，接受安慰剂的患者为0.3％(1/355)。在已知存在心血管疾病(如心力衰竭、心肌梗死或缺血瘸史、传导异常)或脑血管疾病以及易出现低血压(如脱水、血容量减少和接受抗高血压药物治疗的患者)的患者中慎用本品。在易发低血压的患者中应考虑监测体位性生命体征。<br/>白细胞减少症、嗜中性白细胞减少症和粒细胞缺乏症<br/>白细胞减少症、嗜中性白细胞减少症和粒细胞缺乏症的事件在抗精神病药物中已经有了报道，包括本品。粒细胞缺乏症的上市后报告非常罕见(＜1/10000)。<br/>在治疗前几个月需对有临床意义的的白细胞降低或药物引起的白细胞减少/嗜中性白细胞减少病史的患者进行监测，如没有其他因素导致的情况下，出现有临床意义的白细胞下降的第一时间即应考虑停止使用本品。<br/>对有临床意义的白细胞减少的患者应仔细监测发烧或其他感染症状或体征，如果这些症状或体征发生应迅速进行治疗。有严重白细胞减少的患者(绝对白细胞计数＜1×109/L)应停止服用本品并继续监测白细胞计数直至恢复正常。<br/>静脉血栓栓塞<br/>抗精神病药物有过静脉血栓栓塞(VTE)的案例报告。由于应用精神病治疗药物治疗患者经常存在获得性的VTE危险因素，所以在使用本品进行治疗之前或期间应对所有VTE的可能危险因素进行确定并采取预防措施。<br/>可能的认知和运动功能障碍<br/>接受本品治疗的受试者中报告出现了嗜睡和镇静反应(参见[不良反应])。包括本品在内的抗精神病药物有可能影响患者判断、思考或运动技能。在进行一些需要心理状态改变的活动时，如操作危险的机器或骑电动车时，除非合理地确定帕利哌酮治疗不会产生不良影响，否则患者都应小心。<br/>癫痫<br/>在上市前临床试验中(三项安慰剂对照、6周固定剂量研究和一项于老年精神分裂症受试者中进行的研究)，接受帕利哌酮(3mg，6mg，9mg，12mg)治疗的受试者中0.22％的受试者出现癫痫，接受安慰剂治疗受试者的发生率为0.25％。与其他抗精神病药物类似，存在癫痫病史或其他可能降低癫痫阈值病症的患者中应小心使用本品。在年龄为65岁或更老患者中，降低癫痫阈值的病症可能更为常见。<br/>吞咽困难<br/>食道运动功能障碍和吸入可能与抗精神病药物的使用有关。其中吸入性肺炎是晚期AIzheimer痴呆患者发病和死亡的一个常见原因。存在发生吸入性肺炎危险的患者中应慎用本品和其他抗精神病药物。<br/>自杀<br/>企图自杀的可能性在精神性疾病患者中本身既存在，在药物治疗期间，应对高危患者给予密切监测。本品处方用量应书写最小的片剂数量，达到良好的患者管理，减少药物过量发生危险。<br/>阴茎异常勃起<br/>具有α肾上腺受体阻断效应的药物据报道有可能诱发阴茎异常勃起。在本品的上市后监测中报告了阴茎异常勃起(参见[不良反应])。<br/>血栓性血小板减少性紫癜(TTP)<br/>在使用帕利哌酮进行临床研究期间未观察到出现TTP病例。虽然已经报告与利培酮给药相关的TTP病例，但与利培酮治疗的关系仍不清楚。<br/>体温调节<br/>抗精神病药可破坏身体降低中心体温的能力。如果患者处于导致中心体温升高的情况下，如高强度锻炼、暴露于极度高热条件下、合并使用抗胆碱药，或脱水时，建议在处方使用本品时要适当注意。<br/>止吐作用<br/>在帕利哌酮临床前研究中观察到其具有止吐作用。这一作用如果在人体出现，应注意可能会掩盖一些药物过量或例如肠梗阻、Reye综合征、脑肿瘤而导致的症状和体征。<br/>术中虹膜松弛综合征<br/>在白内障手术中发现某些药物的肾上腺能α1受体拮抗作用可引起术中虹膜松弛综合征，例如本品。<br/>术中虹膜松弛综合征可能会增加术中和术后的眼部并发症。如正在或既往使用了具有肾上腺能α1受体拮抗作用的药物，应该在手术前告知眼外科医师。在白内障手术前停止α1阻断治疗的潜在利益尚未确定，必须考虑对抗停用抗精神病药物的风险。<br/>伴随疾病患者中的使用<br/>本品在具有某些伴随疾病的患者中使用的临床经验仍很有限(参见[药理毒理])。<br/>已经报告帕金森病或存在路易氏小体性痴呆患者对抗精神病药物的敏感性增高。敏感性增高的具体表现包括：混乱、迟钝、体位不稳伴随频繁跌倒、锥体外系症状，临床特征与抗精神病药恶性综合征一致。<br/>在新近具有心肌梗死或不稳定型心脏病病史的患者中还没有对本品进行评价，或以任何可评价的方式使用。确诊存在该类疾病的患者被排除在上市前临床试验中。由于使用本品具有发生体位性低血压的危险，因此在已知存在心血管疾病的患者中应小心使用(参见[注意事项])。<br/>实验室检查<br/>无推荐的特异性实验室检查。<br/>管制药品<br/>本品不属于管制药品。<br/>药物滥用<br/>还没有在动物或人中对帕利哌酮的滥用可能进行系统的研究。也无法确切地预测一旦上市，中枢神经系统作用性药物被误用、转化和/或滥用的程度。因此。对于具有药物滥用病史的患者应认真评估，对于对本品存在误用或滥用体征(如出现耐受、剂量增高、觅药行为)的患者应给予密切观察。<br/>药物依赖<br/>还没有在动物或人中对帕利哌酮的耐受或物理依赖性的潜能进行系统的研究。<br/>肾损害患者<br/>必须根据患者肾功能情况进行个体化的剂量调整(参见[用法用量])。<br/>肝损害患者<br/>轻中度肝损害患者不推荐进行剂量调整。未在严重肝损害患者中对本品进行研究。<br/>请置于儿童不易拿到处。', '老年痴呆相关性精神障碍患者死亡率升高<br/>与安慰剂相比，使用非典型性抗精神病药物治疗的痴呆相关性精神病老年患者的死亡危险性会增高。本品未批准用于治疗痴呆相关性精神病。<br/>脑血管不良反应，包括中风，痴呆相关性精神病老年患者：<br/>在使用利培酮、阿立哌唑和奥氮平对老年痴呆受试者进行的安慰剂对照试验中，出现脑血管不良反应(脑血管意外和一过性缺血发作)的发生率高于接受安慰剂治疗的受试者，包括死亡。研究进行时，本品还没有上市。本品未批准用于治疗痴呆相关性精神病患者。<br/>抗精神病药恶性综合征<br/>已有报告指出，使用包括帕利哌酮在内的抗精神病药物的患者出现过具有死亡可能的综合征，即抗精神病药恶性综合征(NMS)。NMS的临床表现为高热、肌肉强直、精神状态改变以及自主运动不稳的证据(脉搏或血压不规律、心动过速、出汗和心律失常)。其他体征还可能包括血清肌酸磷酸激酶水平升高、肌红蛋白尿(横纹肌溶解症)和急性肾衰。<br/>出现该综合征患者的诊断评价较为复杂。诊断时重要的一点是鉴别那些临床表现同时涉及严重医学疾病(如肺炎、全身感染等)和未经过治疗或未充分治疗的锥体外系体征和症状(EPS)的病例。其他在鉴别诊断需要重点考虑的事项包括：中枢抗胆碱能毒性、心卒中、药物性发热和主要的中枢神经系统病理学。<br/>NMS的处理应包括：(1)立即停止使用抗精神病药物和其他对目前治疗不重要的药物；(2)给予强化对症治疗和医学监测；(3)在特殊治疗能够实施的条件下，对任何合并的严重医学问题进行治疗。对于不复杂的NMS，目前还没有一致的特异性药理学治疗方案。<br/>如果患者显示在NMS康复后需要抗精神病药物治疗，可重新引入药物治疗，但需要密切监测，因为已经报告出现NMS复发情况。<br/>QT间期延长<br/>帕利哌酮会引起一定程度的校正QT(OTc)间期延长。帕利哌酮使用时应避免与其他已知会延长QTc的药物联合使用，包括1A类(如奎尼丁、普鲁卡因胺)或Ⅲ类(如胺碘酮、索他洛尔)抗心律失常药、抗精神病药物(如氯丙嗪、甲硫达嗪)、抗生素(如加替沙星、莫西沙星)，或其他类型已知会延长QTc间期的药物。同时应避免在存在先天性QT间期延长综合征的患者中以及具有心律失常病史的患者中使用帕利哌酮。<br/>特定环境可能会增加与延长QTc间期药物使用相关的扭转型室性心动过速和/或猝死的发生危险，包括：(1)心动过缓；(2)低血钾或低镁血症；(3)合并使用其他可延长QTc间期的药物；(4)存在先天性QT间期延长。<br/>在于成年精神分裂症患者和情感分裂性精神障碍患者中进行的一项双盲、活性药物-对照物(单剂莫西沙星400mg)、多中心QT研究中就帕利哌酮对QT间期的作用进行了评价，另在三项于成年精神分裂症患者中进行的安慰剂和活性药物-对照物6周、固定剂量疗效试验中进行了研究。<br/>在QT研究(n=141)中，8mg剂量的速释口服帕利哌酮(n=50)在第8天于给药后15小时显示出较基线平均的减安慰剂增高，QTcLD为12.3ms(90％Cl:89；15.6)。8mq速释帕利哌酮平均的稳态峰血浆浓度较使用推荐的最大12mg剂量时观察到的暴露量高出两倍多(在进食标准早餐情况下给药时Cmaxss分别是113ng/mL和45ng/mL。在同一研究中，4mg剂量的速释口服帕利哌酮的Cmaxss35ng/mL，增高的减安慰剂OTcLD为6.8ms(90％Cl:3.6；10.1)，发生在第2天给药后1.5小时。研究中，任何时间没有任何受试者的改变超过60ms或QTcLD超过500ms。<br/>在三项固定剂量的疗效研究中，不同时间点的心电图(ECG)检查显示，只有一位帕利哌酮12mg治疗组的受试者在第6天的一个时间点出现了超过60ms的改变(增加了62ms)。在这三项研究中，任何时间均无接受本品的受试者出现QTcLD超过500ms。<br/>迟发性运动障碍<br/>接受抗精神病药物治疗的患者可能会出现表现为不可逆、不自主的运动障碍的综合征。虽然该综合征的发病率在老年人中最高，尤其是老年妇女，但仍无法具体预测哪些患者会发生该综合征。不同的抗精神病药物诱发迟发性运动障碍的可能是否有所不同仍不清楚。<br/>发生迟发性运动障碍的危险性以及出现不可逆反应的可能性显示会随着治疗时间以及所给予患者抗精神病药物累积剂量的增加而增高，但该综合征也可能在以较低剂量、相对较短的治疗期后出现，不过不常见。<br/>虽然撤销抗精神病药物之后会部分或完全缓解该综合征，但对于确定的迟发性运动障碍还没有明确的治疗方法。抗精神病药物治疗本身会抑制(或部分抑制)该综合征的体征和症状，因此可能掩盖潜在的过程。但该综合征长期病程中的症状性抑制作用还不清楚。<br/>基于上述考虑，应以一种最可能将迟发性运动障碍发生率降至最低的方式处方使用本品。对于那些已知存在会对抗精神病药物产生反应的慢性疾病的患者而言，通常应保守使用长期抗精神病药物治疗。对于确实需要长期治疗的患者，应寻找能够产生满意临床反应的最小剂量和最短治疗时间。应定期重新评价是否需要继续治疗。<br/>如果接受本品治疗的患者出现迟发性运动障碍的体征和症状，则应考虑停止使用药物。不过，某些患者虽然出现该综合征也可能仍需要继续接受本品治疗。<br/>高血糖和糖尿病<br/>在使用所有非典型抗精神病药物治疗的患者中，已经报告某些特殊病例以及与酮症酸中毒或高渗性昏迷或死亡相关的病例中出现高血糖。多数情况下，这些病例见于上市后临床使用以及流行病学研究中，临床试验中较少见。高血糖、糖尿病和糖尿病恶化已在本品治疗使用中有过报道。而且，根据糖尿病在精神分裂症患者中发生危险增加的可能性以及糖尿病在普通人群中发生率的增加来评价非典型抗精神病药物使用和血糖异常之间的关系比较复杂。基于这些因素，目前还未能全面地了解非典型抗精神病药物使用和高血糖相关性不良事件之间的关系。不过，流行病学研究提示。接受非典型抗精神病药物治疗的患者发生治疗期间高血糖相关性不良事件的危险性增高。由于这些研究进行时本品还没有上市，因此还不清楚本品是否与危险性增高相关。<br/>糖尿病确诊患者在开始非典型抗精神病药物治疗时应给予定期监测，防止血糖控制恶化。对于存在糖尿病危险因素的患者(如肥胖、糖尿病家族史)，在开始非典型抗精神病药物治疗时应在治疗开始时检测空腹血糖，并在治疗期间定期检测。任何接受非典型抗精神病药物治疗的患者都应监测是否出现高血糖的症状，包括烦渴、多饮、多尿、多食和无力。对于在使用非典型抗精神病药物治疗期间出现高血糖症状的患者，应检测空腹血糖。某些情况下，停止使用非典型抗精神病药物会缓解高血糖，但是，某些患者停止使用可疑药物后可能仍然需要继续抗糖尿病治疗。<br/>体重增加<br/>非典型性抗精神病药物使用中已经观察到了体重增加。推荐在临床使用时监测体重。<br/>高催乳素血症<br/>与其他多巴胺D2受体拮抗类药物类似。帕利哌酮会增高催乳素水平，而且增高会在长期给药过程中持续存在。帕利哌酮具有与利培酮(该药较其他抗精神病药物具有较高的催乳素增高作用)类似的催乳素增高作用。<br/>无论病因如何，高催乳素血症均可能抑制下丘脑GnRH，从而导致垂体促性腺激素分泌减少。因此也可能会随之抑制生殖功能，致使女性和男性患者的性腺类固醇合成功能受损。在接受可致催乳素增高类化合物治疗的患者中已经报告出现乳溢、闭经、男子女性乳房发育和性无能。与性腺发育不全相关的长期高催乳素血症可能导致女性和男性骨密度下降。<br/>组织培养试验显示，大约三分之一的人乳腺癌在体外具有催乳素依赖性，因此，在对先前检测到乳腺癌的患者开具该类药物的处方时，这是一个具有潜在意义的考虑因素。在于小鼠和大鼠中进行的利培酮致癌性研究中，观察到脑下垂体、乳腺和胰岛细胞性肿瘤(乳腺癌、脑下垂体和胰腺腺瘤)的发生率增高。到目前为止进行的临床研究和流行病学研究均未显示长期使用该类药物与人类肿瘤发生之间具有关联，但数据仍非常有限，无法得出确定结论。<br/>胃肠道梗阻的可能性<br/>因为本品的片剂在胃肠道不会变形，因此本品通常不能用于先前存在严重胃肠道狭窄的患者(病理性或医源性，如食管蠕动紊乱、小肠炎性疾病、粘连或运送时间缩短导致的“短肠”综合征、既往腹膜炎病史、囊性纤维化、慢性小肠假性梗阻或Meckel憩室)。但罕有报道消化道狭窄患者服用不变形的缓释制剂出现梗阻症状。因为采用了缓释设计剂型，本品只能用于能够吞咽整片药物的患者(参见[用法用量])。<br/>预期运送时间缩短，如腹泻时观察到的，会降低生物利用度，而运送时间延长，如胃肠道神经病变、糖尿病性胃轻瘫或其他原因时观察到的，预期会增高生物利用度。而当运送时间改变出现在上消化道时，更可能发生生物利用度改变。<br/>体位性低血压和晕厥<br/>在某些患者中，帕利哌酮会通过其a阻断作用诱导产生体位性低血压和晕厥。在对三项安慰剂对照、6周固定剂量试验结果汇总后发现，接受帕利哌酮(3mg，6mg，9mg，12mg)治疗的患者报告晕厥的发生率为0.8％(7/850)，相比之下，接受安慰剂的患者为0.3％(1/355)。在已知存在心血管疾病(如心力衰竭、心肌梗死或缺血瘸史、传导异常)或脑血管疾病以及易出现低血压(如脱水、血容量减少和接受抗高血压药物治疗的患者)的患者中慎用本品。在易发低血压的患者中应考虑监测体位性生命体征。<br/>白细胞减少症、嗜中性白细胞减少症和粒细胞缺乏症<br/>白细胞减少症、嗜中性白细胞减少症和粒细胞缺乏症的事件在抗精神病药物中已经有了报道，包括本品。粒细胞缺乏症的上市后报告非常罕见(＜1/10000)。<br/>在治疗前几个月需对有临床意义的的白细胞降低或药物引起的白细胞减少/嗜中性白细胞减少病史的患者进行监测，如没有其他因素导致的情况下，出现有临床意义的白细胞下降的第一时间即应考虑停止使用本品。<br/>对有临床意义的白细胞减少的患者应仔细监测发烧或其他感染症状或体征，如果这些症状或体征发生应迅速进行治疗。有严重白细胞减少的患者(绝对白细胞计数＜1×109/L)应停止服用本品并继续监测白细胞计数直至恢复正常。<br/>静脉血栓栓塞<br/>抗精神病药物有过静脉血栓栓塞(VTE)的案例报告。由于应用精神病治疗药物治疗患者经常存在获得性的VTE危险因素，所以在使用本品进行治疗之前或期间应对所有VTE的可能危险因素进行确定并采取预防措施。<br/>可能的认知和运动功能障碍<br/>接受本品治疗的受试者中报告出现了嗜睡和镇静反应(参见[不良反应])。包括本品在内的抗精神病药物有可能影响患者判断、思考或运动技能。在进行一些需要心理状态改变的活动时，如操作危险的机器或骑电动车时，除非合理地确定帕利哌酮治疗不会产生不良影响，否则患者都应小心。<br/>癫痫<br/>在上市前临床试验中(三项安慰剂对照、6周固定剂量研究和一项于老年精神分裂症受试者中进行的研究)，接受帕利哌酮(3mg，6mg，9mg，12mg)治疗的受试者中0.22％的受试者出现癫痫，接受安慰剂治疗受试者的发生率为0.25％。与其他抗精神病药物类似，存在癫痫病史或其他可能降低癫痫阈值病症的患者中应小心使用本品。在年龄为65岁或更老患者中，降低癫痫阈值的病症可能更为常见。<br/>吞咽困难<br/>食道运动功能障碍和吸入可能与抗精神病药物的使用有关。其中吸入性肺炎是晚期AIzheimer痴呆患者发病和死亡的一个常见原因。存在发生吸入性肺炎危险的患者中应慎用本品和其他抗精神病药物。<br/>自杀<br/>企图自杀的可能性在精神性疾病患者中本身既存在，在药物治疗期间，应对高危患者给予密切监测。本品处方用量应书写最小的片剂数量，达到良好的患者管理，减少药物过量发生危险。<br/>阴茎异常勃起<br/>具有α肾上腺受体阻断效应的药物据报道有可能诱发阴茎异常勃起。在本品的上市后监测中报告了阴茎异常勃起(参见[不良反应])。<br/>血栓性血小板减少性紫癜(TTP)<br/>在使用帕利哌酮进行临床研究期间未观察到出现TTP病例。虽然已经报告与利培酮给药相关的TTP病例，但与利培酮治疗的关系仍不清楚。<br/>体温调节<br/>抗精神病药可破坏身体降低中心体温的能力。如果患者处于导致中心体温升高的情况下，如高强度锻炼、暴露于极度高热条件下、合并使用抗胆碱药，或脱水时，建议在处方使用本品时要适当注意。<br/>止吐作用<br/>在帕利哌酮临床前研究中观察到其具有止吐作用。这一作用如果在人体出现，应注意可能会掩盖一些药物过量或例如肠梗阻、Reye综合征、脑肿瘤而导致的症状和体征。<br/>术中虹膜松弛综合征<br/>在白内障手术中发现某些药物的肾上腺能α1受体拮抗作用可引起术中虹膜松弛综合征，例如本品。<br/>术中虹膜松弛综合征可能会增加术中和术后的眼部并发症。如正在或既往使用了具有肾上腺能α1受体拮抗作用的药物，应该在手术前告知眼外科医师。在白内障手术前停止α1阻断治疗的潜在利益尚未确定，必须考虑对抗停用抗精神病药物的风险。<br/>伴随疾病患者中的使用<br/>本品在具有某些伴随疾病的患者中使用的临床经验仍很有限(参见[药理毒理])。<br/>已经报告帕金森病或存在路易氏小体性痴呆患者对抗精神病药物的敏感性增高。敏感性增高的具体表现包括：混乱、迟钝、体位不稳伴随频繁跌倒、锥体外系症状，临床特征与抗精神病药恶性综合征一致。<br/>在新近具有心肌梗死或不稳定型心脏病病史的患者中还没有对本品进行评价，或以任何可评价的方式使用。确诊存在该类疾病的患者被排除在上市前临床试验中。由于使用本品具有发生体位性低血压的危险，因此在已知存在心血管疾病的患者中应小心使用(参见[注意事项])。<br/>实验室检查<br/>无推荐的特异性实验室检查。<br/>管制药品<br/>本品不属于管制药品。<br/>药物滥用<br/>还没有在动物或人中对帕利哌酮的滥用可能进行系统的研究。也无法确切地预测一旦上市，中枢神经系统作用性药物被误用、转化和/或滥用的程度。因此。对于具有药物滥用病史的患者应认真评估，对于对本品存在误用或滥用体征(如出现耐受、剂量增高、觅药行为)的患者应给予密切观察。<br/>药物依赖<br/>还没有在动物或人中对帕利哌酮的耐受或物理依赖性的潜能进行系统的研究。<br/>肾损害患者<br/>必须根据患者肾功能情况进行个体化的剂量调整(参见[用法用量])。<br/>肝损害患者<br/>轻中度肝损害患者不推荐进行剂量调整。未在严重肝损害患者中对本品进行研究。<br/>请置于儿童不易拿到处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '妊娠及哺乳期妇女用药', '妊娠<br/>还未在妊娠妇女中对本品进行充分及良好对照的研究。只在潜在的益处大于可能对胎儿的危险的情况下，方可在妊娠期间使用本品。<br/>已经报告，在妊娠的最后三个月使用第一代抗精神病药物，新生儿可能发生锥体外系症状。这些症状通常具有自限性。但还不清楚在接近妊娠结束时服用帕利哌酮是否会导致类似的新生儿体征和症状。<br/>妊娠的最后三个月使用抗精神病药物(包括本品)时，新生儿在分娩后出现的锥体外系症状和/或停药症状的严重程度可能不同。这些症状可能包括：激越、肌张力亢进、肌张力减退、震颤、嗜睡、呼吸窘迫或进食异常。<br/>分娩<br/>本品对人分娩的作用尚不明确。<br/>哺乳期母亲<br/>帕利哌酮为9-羟利培酮，是利培酮的活性代谢产物。在动物研究中，利培酮和9-羟利培酮可经乳汁分泌。利培酮和9-羟利培酮也可经人乳汁分泌。因此，在将本品给予哺乳期女性时，应小心用药。用药时，应权衡母乳喂养的已知益处和婴儿暴露于帕利哌酮的未知危险。', '妊娠<br/>还未在妊娠妇女中对本品进行充分及良好对照的研究。只在潜在的益处大于可能对胎儿的危险的情况下，方可在妊娠期间使用本品。<br/>已经报告，在妊娠的最后三个月使用第一代抗精神病药物，新生儿可能发生锥体外系症状。这些症状通常具有自限性。但还不清楚在接近妊娠结束时服用帕利哌酮是否会导致类似的新生儿体征和症状。<br/>妊娠的最后三个月使用抗精神病药物(包括本品)时，新生儿在分娩后出现的锥体外系症状和/或停药症状的严重程度可能不同。这些症状可能包括：激越、肌张力亢进、肌张力减退、震颤、嗜睡、呼吸窘迫或进食异常。<br/>分娩<br/>本品对人分娩的作用尚不明确。<br/>哺乳期母亲<br/>帕利哌酮为9-羟利培酮，是利培酮的活性代谢产物。在动物研究中，利培酮和9-羟利培酮可经乳汁分泌。利培酮和9-羟利培酮也可经人乳汁分泌。因此，在将本品给予哺乳期女性时，应小心用药。用药时，应权衡母乳喂养的已知益处和婴儿暴露于帕利哌酮的未知危险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '儿童用药', '本品在年龄＜18岁患者中的安全性和有效性尚不明确。', '本品在年龄＜18岁患者中的安全性和有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '老年人用药', '在114位老年精神分裂症受试者(年龄≥65岁，其中21位患者的年龄≥75岁)进行的6周安慰剂对照研究中对本品的安全性、耐受性和疗效进行了评价。研究中，受试者接受了剂量灵活的帕利哌酮(3mg-12mg，一日一次)。此外，少数≥65岁的受试者参加的6周安慰剂对照研究中，成年精神分裂症受试者接受了固定剂量的帕利哌酮(3mg-15mg，一日一次)。<br/>总的来说，在所有参加本品临床研究的受试者中(n=1796)，包括接受了帕利哌酮或安慰剂的受试者，其中125(70％)人年龄≥65，22人(1.2％)年龄≥75岁。在这些受试者和年轻受试者间，从总体上未观察到安全性或有效性存在差异，而且在老年和青年患者中，其他报告的临床经验也未显示确定的药物反应差异，但无法排除某些老年患者具有较高的药物敏感性。<br/>已知该药物主要通过肾脏排泄，因此，中重度肾损害患者会出现清除率下降(参见[药代动力学])，该类患者应减少药物剂量。由于老年患者更易出现肾功能下降，因此在剂量选择上应加倍小心，有时可能需要监测肾功能(参见[用法用量])。', '在114位老年精神分裂症受试者(年龄≥65岁，其中21位患者的年龄≥75岁)进行的6周安慰剂对照研究中对本品的安全性、耐受性和疗效进行了评价。研究中，受试者接受了剂量灵活的帕利哌酮(3mg-12mg，一日一次)。此外，少数≥65岁的受试者参加的6周安慰剂对照研究中，成年精神分裂症受试者接受了固定剂量的帕利哌酮(3mg-15mg，一日一次)。<br/>总的来说，在所有参加本品临床研究的受试者中(n=1796)，包括接受了帕利哌酮或安慰剂的受试者，其中125(70％)人年龄≥65，22人(1.2％)年龄≥75岁。在这些受试者和年轻受试者间，从总体上未观察到安全性或有效性存在差异，而且在老年和青年患者中，其他报告的临床经验也未显示确定的药物反应差异，但无法排除某些老年患者具有较高的药物敏感性。<br/>已知该药物主要通过肾脏排泄，因此，中重度肾损害患者会出现清除率下降(参见[药代动力学])，该类患者应减少药物剂量。由于老年患者更易出现肾功能下降，因此在剂量选择上应加倍小心，有时可能需要监测肾功能(参见[用法用量])。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '主要成份', '<p>\r\n    化学名称为：5-(3，3-二甲基-1-三氮烯)-咪唑-4-甲酰胺枸橼酸盐。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>6</sub>H<sub style=\"vertical-align: sub;\">10</sub>N<sub style=\"vertical-align: sub;\">6</sub>O<sub style=\"vertical-align: sub;\">・</sub>C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">8</sub>O<sub style=\"vertical-align: sub;\">7</sub>\r\n</p>\r\n<p>\r\n    分子量：374.31\r\n</p>\r\n<p>\r\n    辅料为：枸橼酸，甘露醇，氢氧化钠或盐酸\r\n</p>', '化学名称为：5-(3，3-二甲基-1-三氮烯)-咪唑-4-甲酰胺枸橼酸盐。化学结构式：分子式：C<sub>6H<sub>10N<sub>6O・C<sub>6H<sub>8O<sub>7分子量：374.31<br/>辅料为：枸橼酸，甘露醇，氢氧化钠或盐酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '适应症', '用于黑色素瘤。', '用于黑色素瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '用法用量', '1.静脉注射<br/>（1）每日1次，2.5-6mg/kg或200-400mg/m2，用生理盐水10-15ml，溶解后用5％葡萄糖溶液250-500ml稀释后滴注。30分钟以上滴完，连用5-10日为1疗程，一般间歇3-6周重复给药。<br/>（2）单次大剂量：650-1450mg/m2，每4-6周1次。<br/>2.静脉滴注：每次200mg/m2，每日1次，连用5日，每3-4周重复给药。<br/>3.动脉灌注：位于四肢恶性黑色素瘤，可用同样剂量动脉注射。', '1.静脉注射<br/>（1）每日1次，2.5-6mg/kg或200-400mg/m2，用生理盐水10-15ml，溶解后用5％葡萄糖溶液250-500ml稀释后滴注。30分钟以上滴完，连用5-10日为1疗程，一般间歇3-6周重复给药。<br/>（2）单次大剂量：650-1450mg/m2，每4-6周1次。<br/>2.静脉滴注：每次200mg/m2，每日1次，连用5日，每3-4周重复给药。<br/>3.动脉灌注：位于四肢恶性黑色素瘤，可用同样剂量动脉注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '不良反应', '1.消化道反应：如食欲不振、恶心呕吐、腹泻等，2-8小时后可减轻或消失。<br/>2.骨髓抑制：可致白细胞和血小板下降、贫血，以大剂量时更为明显。一般在用药2-3周出现血象下降，第4-5周可恢复正常。<br/>3.少数病人可出现“流感”样症状如全身不适、发热、肌肉疼痛，可发生于给药后7日，持续1-3周。也可有面部麻木、脱发。<br/>4.局部反应：注射部位可有血管刺激反应。<br/>5.偶见肝肾功能损害。', '1.消化道反应：如食欲不振、恶心呕吐、腹泻等，2-8小时后可减轻或消失。<br/>2.骨髓抑制：可致白细胞和血小板下降、贫血，以大剂量时更为明显。一般在用药2-3周出现血象下降，第4-5周可恢复正常。<br/>3.少数病人可出现“流感”样症状如全身不适、发热、肌肉疼痛，可发生于给药后7日，持续1-3周。也可有面部麻木、脱发。<br/>4.局部反应：注射部位可有血管刺激反应。<br/>5.偶见肝肾功能损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '禁忌', '1.水痘或带状疱疹患者禁用。<br/>2.严重过敏史者禁用。<br/>3.妊娠期妇女禁用。', '1.水痘或带状疱疹患者禁用。<br/>2.严重过敏史者禁用。<br/>3.妊娠期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '配伍禁忌', '本品与其他对骨髓有抑制的药物或放射联合应用时，应减少本品的剂量。', '本品与其他对骨髓有抑制的药物或放射联合应用时，应减少本品的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '注意事项', '1.肝肾功能损害、感染患者慎用本品。<br/>2.因本品对光和热极不稳定、遇光或热易变红，在水中不稳定，放置后溶液变浅红色。需临时配制，溶解后立即注射。并尽量避光。<br/>3.对诊断的干扰：使用本品时可引起血清尿素氮、碱性磷酸酶、丙氨酸氨基转移酶及门冬氨酸氨基转移酶、乳酸脱氢酶暂时性升高。<br/>4.用药期间禁止活性病毒疫苗接种。<br/>5.静脉滴注速度不宜太快。<br/>6.防止药物外漏，避免对局部组织刺激。<br/>7.用药期间应定期检查血清尿素氮、肌酐、尿酸、血清胆红素、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、乳酸脱氢酶。', '1.肝肾功能损害、感染患者慎用本品。<br/>2.因本品对光和热极不稳定、遇光或热易变红，在水中不稳定，放置后溶液变浅红色。需临时配制，溶解后立即注射。并尽量避光。<br/>3.对诊断的干扰：使用本品时可引起血清尿素氮、碱性磷酸酶、丙氨酸氨基转移酶及门冬氨酸氨基转移酶、乳酸脱氢酶暂时性升高。<br/>4.用药期间禁止活性病毒疫苗接种。<br/>5.静脉滴注速度不宜太快。<br/>6.防止药物外漏，避免对局部组织刺激。<br/>7.用药期间应定期检查血清尿素氮、肌酐、尿酸、血清胆红素、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、乳酸脱氢酶。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '妊娠及哺乳期妇女用药', '1.有致畸、致突变作用，可能有致癌作用，妊娠期妇女禁用本品。<br/>2.哺乳期妇女用药期间应停止哺乳。', '1.有致畸、致突变作用，可能有致癌作用，妊娠期妇女禁用本品。<br/>2.哺乳期妇女用药期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '药理作用', '1.药理本品具有抗肿瘤作用，由于它是一种嘌呤类生物合成的前体，能干扰嘌呤的生物合成；进入体内后，在肝脏微粒体中，去甲基形成单甲基化合物，具有直接细胞毒作用。主要作用于G2期。抑制嘌呤、RNA和蛋白质的合成，也影响DNA的合成。故也被认为是一种烷化剂类抗肿瘤药。2.毒理实验结果表明：本品对小白鼠腹腔注射之急性半数致死量（LD50）为815mg/kg±50.9mg/kg。', '1.药理本品具有抗肿瘤作用，由于它是一种嘌呤类生物合成的前体，能干扰嘌呤的生物合成；进入体内后，在肝脏微粒体中，去甲基形成单甲基化合物，具有直接细胞毒作用。主要作用于G2期。抑制嘌呤、RNA和蛋白质的合成，也影响DNA的合成。故也被认为是一种烷化剂类抗肿瘤药。2.毒理实验结果表明：本品对小白鼠腹腔注射之急性半数致死量（LD50）为815mg/kg±50.9mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '药代动力学', '本品由于口服吸收不完全，个体差异很大。达卡巴嗪（DTIC）只由静脉内给药。它先在肝中通过N-去甲基作用成为单甲基形式，然后代谢成为氨基咪唑羧基酰胺（Aminoimidazole carboxamide,AIC）和重氮甲烷。活性的碳离子是从重氮甲烷中形成的。本品具有双相的消除；分布和消除半衰期分别为19分钟及5小时。它很快由肾小管分泌而排除。在6小时内大约40%以原形排出，尿中主要的代谢产物是AIC。', '本品由于口服吸收不完全，个体差异很大。达卡巴嗪（DTIC）只由静脉内给药。它先在肝中通过N-去甲基作用成为单甲基形式，然后代谢成为氨基咪唑羧基酰胺（Aminoimidazole carboxamide,AIC）和重氮甲烷。活性的碳离子是从重氮甲烷中形成的。本品具有双相的消除；分布和消除半衰期分别为19分钟及5小时。它很快由肾小管分泌而排除。在6小时内大约40%以原形排出，尿中主要的代谢产物是AIC。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '主要成份', '<p>\r\n    本品活性成份为氯霉素、维生素A、维生素D2。\r\n</p>\r\n<p>\r\n    辅料为：混合脂肪酸甘油酯。<br/>其氯霉素的结构式为：<br/>分子式：C<sub>11</sub>H<sub>12</sub>Cl<sub>2</sub>N<sub>2</sub>O<sub>5</sub><br/>分子量：323.13\r\n</p>', '本品活性成份为氯霉素、维生素A、维生素D2。辅料为：混合脂肪酸甘油酯。<br/>其氯霉素的结构式为：<br/>分子式：C11H12Cl2N2O5<br/>分子量：323.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '适应症', '用于宫颈炎引起的白带增多，阴道灼痛等症。', '用于宫颈炎引起的白带增多，阴道灼痛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '用法用量', '阴道给药。一次0.25g(一粒)，每晚1次。5-10日为一疗程。每晚临睡前将外阴清洁后（用干净手将医用手指套套在手指上），放入阴道深处。', '阴道给药。一次0.25g(一粒)，每晚1次。5-10日为一疗程。每晚临睡前将外阴清洁后（用干净手将医用手指套套在手指上），放入阴道深处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '不良反应', '1.局部可致接触性皮炎。<br/>2. 长期大量应用后，也可因吸收而引起类似于全身用药的不良反应，特别对造血系统的毒性反应如再生障碍性贫血。<br/>3. 偶有过敏反应。', '1.局部可致接触性皮炎。<br/>2. 长期大量应用后，也可因吸收而引起类似于全身用药的不良反应，特别对造血系统的毒性反应如再生障碍性贫血。<br/>3. 偶有过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '禁忌', '1.对本品及氯霉素类药物过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '1.对本品及氯霉素类药物过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '配伍禁忌', '与林可霉素类或红霉素类等大环内酯类抗生素合用可发生拮抗作用，因此不宜联合应用。', '与林可霉素类或红霉素类等大环内酯类抗生素合用可发生拮抗作用，因此不宜联合应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '注意事项', '1.本品虽是局部用药，长期、反复用本品者应定期检查血象。<br/>2.本品储存过程中出现软化时，可放入冰箱或冷水中其冷却成形后使用。', '1.本品虽是局部用药，长期、反复用本品者应定期检查血象。<br/>2.本品储存过程中出现软化时，可放入冰箱或冷水中其冷却成形后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '妊娠及哺乳期妇女用药', '本品是局部用药，但因氯霉素具有严重的骨髓抑制作用，孕妇及哺乳期妇女使用后亦可能引致新生儿和哺乳婴儿产生严重的不良反应，故孕妇及哺乳期妇女禁用。', '本品是局部用药，但因氯霉素具有严重的骨髓抑制作用，孕妇及哺乳期妇女使用后亦可能引致新生儿和哺乳婴儿产生严重的不良反应，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '药理作用', '氯霉素类为广谱抑菌药，抗菌谱包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属、流感嗜血杆菌、肺炎链球菌和脑膜炎奈瑟菌、金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、B组链球菌、大肠埃希菌、肺炎克雷伯菌、奇异变形杆菌、伤寒、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。下列细菌通常对氯霉素耐药:铜绿假单胞菌、不动杆菌属、肠杆菌属、粘质沙雷菌、吲哚阳性变形杆菌属、甲氧西林耐药葡萄球菌和肠球菌属。作用机制作用于细菌核糖体的50<sub>S亚基上，使肽链增长受阻，从而阻止蛋白质的合成。', '氯霉素类为广谱抑菌药，抗菌谱包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属、流感嗜血杆菌、肺炎链球菌和脑膜炎奈瑟菌、金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、B组链球菌、大肠埃希菌、肺炎克雷伯菌、奇异变形杆菌、伤寒、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。下列细菌通常对氯霉素耐药:铜绿假单胞菌、不动杆菌属、肠杆菌属、粘质沙雷菌、吲哚阳性变形杆菌属、甲氧西林耐药葡萄球菌和肠球菌属。作用机制作用于细菌核糖体的50<sub>S亚基上，使肽链增长受阻，从而阻止蛋白质的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '药代动力学', '本品为局部用药，吸收很少。', '本品为局部用药，吸收很少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '主要成份', '淫羊藿、山楂、党参、白附片、玉竹、肉苁蓉、黄芪、牡丹皮、冰片。<br/>辅料：微晶纤维素、硬脂酸镁、滑石粉。', '淫羊藿、山楂、党参、白附片、玉竹、肉苁蓉、黄芪、牡丹皮、冰片。<br/>辅料：微晶纤维素、硬脂酸镁、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '适应症', '补肾，健脾益气，宁神益智。用于更年期综合征及神经衰弱。', '补肾，健脾益气，宁神益智。用于更年期综合征及神经衰弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.本品宜饭前服用。<br/>3.凡阴虚阳亢，血分有热，胃火炽盛，肺有痰热，外感热病者慎服。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.本品不宜长期服用，服药2周症状无缓解，应去医院就诊。<br/>6.儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.本品宜饭前服用。<br/>3.凡阴虚阳亢，血分有热，胃火炽盛，肺有痰热，外感热病者慎服。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.本品不宜长期服用，服药2周症状无缓解，应去医院就诊。<br/>6.儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '主要成份', '<p>\r\n    本品主要成份为曲昔派特。<br/>化学名称：(±)3，4，5-三甲氧基-N-3-氮杂环已基甲酰胺<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>22</sub>N<sub>2</sub>O<sub>4</sub><br/>分子量：294.35\r\n</p>', '本品主要成份为曲昔派特。<br/>化学名称：(±)3，4，5-三甲氧基-N-3-氮杂环已基甲酰胺<br/>化学结构式：<br/>分子式：C15H22N2O4<br/>分子量：294.35', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '适应症', '1、胃溃疡。<br/>2、改善急性胃炎及慢性胃炎急性发作期的胃粘膜病变(糜烂、出血、发红、浮肿)。', '1、胃溃疡。<br/>2、改善急性胃炎及慢性胃炎急性发作期的胃粘膜病变(糜烂、出血、发红、浮肿)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '用法用量', '饭后口服，成人每次0.1g(1粒)，一日3次。或遵医嘱。', '饭后口服，成人每次0.1g(1粒)，一日3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '不良反应', '1、消化系统：有时出现便秘，偶有腹部胀满、胸部烧灼、恶心等症状。<br/>2、肝脏：有时出现ALT、AST上升，偶有ALP、γ-GPT上开等肝功能异常。<br/>3、过敏，偶瘙痒、皮疹等。<br/>4、其他：偶见头重、全身乏力、心悸等。', '1、消化系统：有时出现便秘，偶有腹部胀满、胸部烧灼、恶心等症状。<br/>2、肝脏：有时出现ALT、AST上升，偶有ALP、γ-GPT上开等肝功能异常。<br/>3、过敏，偶瘙痒、皮疹等。<br/>4、其他：偶见头重、全身乏力、心悸等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '配伍禁忌', '与β阻断剂或抗心律失常药同用，可增加心脏抑制作用。', '与β阻断剂或抗心律失常药同用，可增加心脏抑制作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '注意事项', '肝、肾功能不全者慎用。', '肝、肾功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '妊娠及哺乳期妇女用药', '1、孕妇及有妊娠可能的妇女应权衡利弊(治疗的有益方面超过危险性)后，再予给药。<br/>2、哺乳期妇女服用本品期间应停止哺乳。', '1、孕妇及有妊娠可能的妇女应权衡利弊(治疗的有益方面超过危险性)后，再予给药。<br/>2、哺乳期妇女服用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '儿童用药', '儿童应用本品的安全性尚未确定。', '儿童应用本品的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '老年人用药', '老年患者应用本品的安全性尚未确定。', '老年患者应用本品的安全性尚未确定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '药理作用', '曲昔派特为一种新型胃粘膜保护剂。动物研究结果提示，本品对试验性溃疡具有保护作用，对试验性胃炎有预防和治疗作用，对试验性急性胃粘膜病变也有预防作用，能增强胃粘膜的血流量，促进组织的修复。作用机制研究显示，本品与H<sub>2-受体拮抗剂不同，是通过增强胃黏膜的防御因子来促进胃溃疡部位的修复，对胃酸分泌无影响。', '曲昔派特为一种新型胃粘膜保护剂。动物研究结果提示，本品对试验性溃疡具有保护作用，对试验性胃炎有预防和治疗作用，对试验性急性胃粘膜病变也有预防作用，能增强胃粘膜的血流量，促进组织的修复。作用机制研究显示，本品与H<sub>2-受体拮抗剂不同，是通过增强胃黏膜的防御因子来促进胃溃疡部位的修复，对胃酸分泌无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '药代动力学', '口服本品0.1g后吸收和分布迅速，消除半衰期较长，Tmax=3.39±1.04h；Cmax=1.01±0.26μg・ml<sup>-1</sup>；AUC<sub>0</sub>→T=10.16±2.40μg・h・ml<sup>-1</sup>；T<sub>1/2</sub>Ke=5.60±1.58h。体内过程符合线性动力学。吸收后主要分布在小肠，依次为肝、肾、肺、脾等。相对于曲昔派特片的生物利用度为97.13±15.14%。据文献报道，健康成人口服曲昔派特0.1g，24小时尿中排泄量为给药量的61%。48小时尿中排泄量为给药量的87%。尿中排泄量98%以上为原型药物。', '口服本品0.1g后吸收和分布迅速，消除半衰期较长，Tmax=3.39±1.04h；Cmax=1.01±0.26μg・ml<sup>-1；AUC<sub>0→T=10.16±2.40μg・h・ml<sup>-1；T<sub>1/2Ke=5.60±1.58h。体内过程符合线性动力学。吸收后主要分布在小肠，依次为肝、肾、肺、脾等。相对于曲昔派特片的生物利用度为97.13±15.14%。据文献报道，健康成人口服曲昔派特0.1g，24小时尿中排泄量为给药量的61%。48小时尿中排泄量为给药量的87%。尿中排泄量98%以上为原型药物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '主要成份', '当归、苏木、木香、赤芍、泽兰、乳香、地黄、泽泻、没药、川芎、川木通、川牛膝、桃仁、续断、甘草、红花、香附。', '当归、苏木、木香、赤芍、泽兰、乳香、地黄、泽泻、没药、川芎、川木通、川牛膝、桃仁、续断、甘草、红花、香附。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '适应症', '活血化瘀，消肿止痛。用于治疗颅内血肿吸收期。', '活血化瘀，消肿止痛。用于治疗颅内血肿吸收期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '用法用量', '口服。一次3-4粒，一日3次；或遵医嘱。', '口服。一次3-4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '主要成份', '本品为复方制剂，其组分未：每支含磺胺嘧啶银0.3g、磺胺嘧啶锌0.6g。', '本品为复方制剂，其组分未：每支含磺胺嘧啶银0.3g、磺胺嘧啶锌0.6g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '适应症', '局部用于烧、烫伤所致的Ⅰ、Ⅱ度、深Ⅱ度清洁创面及外伤性创面。有效预防、治疗创面继发感染及损伤性皮肤感染，包括枸橼酸杆菌、阴沟肠杆菌、克雷伯菌属、铜绿假单细胞等假单细胞菌属、白色念珠菌等真菌所致感染。', '局部用于烧、烫伤所致的Ⅰ、Ⅱ度、深Ⅱ度清洁创面及外伤性创面。有效预防、治疗创面继发感染及损伤性皮肤感染，包括枸橼酸杆菌、阴沟肠杆菌、克雷伯菌属、铜绿假单细胞等假单细胞菌属、白色念珠菌等真菌所致感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '用法用量', '1.直接、均匀涂布于清洁皮肤创面，每日一次。厚度约0.15-0.3mm，表皮完整的区域约10分钟后成膜，无表皮创面约30-120分钟后成膜。因运动致膜破损处可用本品补充涂膜完整。 　　<br/>2.包扎疗法:将药物膏体均匀涂布于纱布辅料上敷于创面，1-2天换药一次。 　　<br/>3.换药时，可用蒸馏水或无菌生理盐水冲洗创面涂膜层。<br/>4.用量遵医嘱。', '1.直接、均匀涂布于清洁皮肤创面，每日一次。厚度约0.15-0.3mm，表皮完整的区域约10分钟后成膜，无表皮创面约30-120分钟后成膜。因运动致膜破损处可用本品补充涂膜完整。 　　<br/>2.包扎疗法:将药物膏体均匀涂布于纱布辅料上敷于创面，1-2天换药一次。 　　<br/>3.换药时，可用蒸馏水或无菌生理盐水冲洗创面涂膜层。<br/>4.用量遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '不良反应', '用药后有轻微疼痛，数分钟后自行消退。因含磺胺类药物，极少数患者可出现白细胞降低，停药后自行恢复。创面愈合后偶有色素沉着，可自行消退。', '用药后有轻微疼痛，数分钟后自行消退。因含磺胺类药物，极少数患者可出现白细胞降低，停药后自行恢复。创面愈合后偶有色素沉着，可自行消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '药物过量', '与磺胺类药相同。', '与磺胺类药相同。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '禁忌', '对磺胺过敏者禁用。', '对磺胺过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '配伍禁忌', '与磺胺类药相同。', '与磺胺类药相同。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '注意事项', '1.肾功能不全者慎用。<br/>2.创面较大时需遵医嘱使用。3.每只或每瓶打开后，应及时使用。', '1.肾功能不全者慎用。<br/>2.创面较大时需遵医嘱使用。3.每只或每瓶打开后，应及时使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '妊娠及哺乳期妇女用药', '对磺胺过敏者禁用。', '对磺胺过敏者禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '儿童用药', '新生儿不宜用本品。对磺胺过敏者禁用。', '新生儿不宜用本品。对磺胺过敏者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '老年人用药', '对磺胺过敏者禁用。', '对磺胺过敏者禁用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '药理作用', '1.体外抑菌实验及动物创面抑菌实验表明，本品具有显著的抗菌增强作用； 2.抑制烧、烫伤创面及痂下感染细菌的生长； 3.降低局部毛细血管的通透性，减轻烧、烫伤创面的早期局部水肿； 4.明显促进了烧、烫伤创面的愈合； 5.本品在动物皮肤上涂敷达15g/Kg及灌服5g/Kg未引起小鼠毒性反应和死亡。', '1.体外抑菌实验及动物创面抑菌实验表明，本品具有显著的抗菌增强作用； 2.抑制烧、烫伤创面及痂下感染细菌的生长； 3.降低局部毛细血管的通透性，减轻烧、烫伤创面的早期局部水肿； 4.明显促进了烧、烫伤创面的愈合； 5.本品在动物皮肤上涂敷达15g/Kg及灌服5g/Kg未引起小鼠毒性反应和死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '药代动力学', '以氚同位素示踪方法表明本品对大鼠正常皮肤和损伤皮肤的穿透吸入量极低，各时间组测得值与给药前无明显差异(P&gt;0.05)，高剂量给药组与低剂量给药组比较无明显差异(P&gt;0.05)。以原子分光光度法测定家兔皮肤涂敷本品前后血锌浓度的透皮实验表明，正常皮肤与破损皮肤的局部用药均不使血锌浓度增加。', '以氚同位素示踪方法表明本品对大鼠正常皮肤和损伤皮肤的穿透吸入量极低，各时间组测得值与给药前无明显差异(P&gt;0.05)，高剂量给药组与低剂量给药组比较无明显差异(P&gt;0.05)。以原子分光光度法测定家兔皮肤涂敷本品前后血锌浓度的透皮实验表明，正常皮肤与破损皮肤的局部用药均不使血锌浓度增加。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '主要成份', '海马、蛤蚧、韭菜子、锁阳、鹿茸（去毛）、补骨脂（制）、小茴香（制）、菟丝子（制）、沙苑子（制）、山茱萸（制）、白术（炒）、杜仲（盐制）、红参、母丁香、牛膝、茯苓、山药、黄芪、当归、龙骨（煅）、甘草（制）、肉桂、雀脑、五味子、枸杞子、狗鞭、驴鞭、牛鞭、貂鞭、熟地、附子（制）、肉苁蓉、巴戟天、淫羊藿。', '海马、蛤蚧、韭菜子、锁阳、鹿茸（去毛）、补骨脂（制）、小茴香（制）、菟丝子（制）、沙苑子（制）、山茱萸（制）、白术（炒）、杜仲（盐制）、红参、母丁香、牛膝、茯苓、山药、黄芪、当归、龙骨（煅）、甘草（制）、肉桂、雀脑、五味子、枸杞子、狗鞭、驴鞭、牛鞭、貂鞭、熟地、附子（制）、肉苁蓉、巴戟天、淫羊藿。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '适应症', '补肾壮阳，添精增髓。用于气血两亏，面黄肌瘦，梦遗滑精，早泄。阳痿不举，腰腿酸痛。', '补肾壮阳，添精增髓。用于气血两亏，面黄肌瘦，梦遗滑精，早泄。阳痿不举，腰腿酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '用法用量', '口服，一次2g，一日2次。用黄酒或淡盐开水送服。', '口服，一次2g，一日2次。用黄酒或淡盐开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '注意事项', '高血压患者慎服，孕妇忌服。', '高血压患者慎服，孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '主要成份', '<p>\r\n    主要成份为来氟米特。<br/>其化学名称为α,α,α-三氟-5-甲基-异f唑-N-酰基-对甲苯胺。<br/>其化学结构式为：<br/>分子式：C<sub>12</sub>H<sub style=\"vertical-align: sub;\">9</sub>F<sub style=\"vertical-align: sub;\">3</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：270.2\r\n</p>', '主要成份为来氟米特。<br/>其化学名称为α,α,α-三氟-5-甲基-异f唑-N-酰基-对甲苯胺。<br/>其化学结构式为：<br/>分子式：C<sub>12H<sub>9F<sub>3N<sub>2O<sub>2<br/>分子量：270.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '适应症', '(1)适用于成人类风湿关节炎，有改善病情作用。(2)狼疮性肾炎。', '(1)适用于成人类风湿关节炎，有改善病情作用。(2)狼疮性肾炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '用法用量', '(1)成人类风湿关节炎：口服。由于来氟米特半衰期较长，建议间隔24小时给药。为了快速达到稳态血药浓度，参照国外临床试验资料并结合Ⅰ期临床试验结果，建议开始治疗的最初三天给予负荷计量一日50mg，之后根据病情给予维持计量一日10mg或20mg。在使用本药治疗期间可继续使用非甾体抗炎药或低剂量皮质类固醇激素。<br/>(2)狼疮性肾炎：口服。根据病情选择适当剂量，推荐剂量一日一次，一次20-40mg，病情缓解后适当减量。可与糖皮质激素联用，或遵医嘱。', '(1)成人类风湿关节炎：口服。由于来氟米特半衰期较长，建议间隔24小时给药。为了快速达到稳态血药浓度，参照国外临床试验资料并结合Ⅰ期临床试验结果，建议开始治疗的最初三天给予负荷计量一日50mg，之后根据病情给予维持计量一日10mg或20mg。在使用本药治疗期间可继续使用非甾体抗炎药或低剂量皮质类固醇激素。<br/>(2)狼疮性肾炎：口服。根据病情选择适当剂量，推荐剂量一日一次，一次20-40mg，病情缓解后适当减量。可与糖皮质激素联用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '不良反应', '用于类风湿性关节炎的治疗：主要有腹泻、瘙痒、可逆性肝脏酶(ALT和AST)升高、脱发、皮疹等。在国外临床试验中，来氟米特治疗1339例类风湿关节炎病人中，发生率≥3%的不良事件包括：乏力、腹痛、背痛、高血压、厌食、腹泻、消化不良、胃肠炎、肝脏酶升高、恶心、口腔溃疡、呕吐、体重减轻、关节功能障碍、腱鞘炎、头晕、头痛、支气管炎、咳嗽、呼吸道感染、咽炎、脱发、瘙痒、皮疹、泌尿系统感染等。以上不良事件均在安慰剂对照或阳性对照柳氮磺胺吡啶治疗组及MTX治疗组中发现，其中来氟米特治疗组以腹泻、肝脏酶升高、脱发、皮疹较为明显，在应用过程中应加以注意。<br/>用于狼疮性肾炎的治疗：国内临床试验资料显示，来氟米特治疗108例活动增殖型狼疮肾炎病人中，前6个月(20-40mg/日)，共有43人发生与试验药物可能有关/有关的不良反应，发生率为39.81%；治疗期间，发生率≥3%的不良事件包括：脱发、血压升高、带状疱疹、转氨酶升高、腹泻/稀便、白细胞下降、皮疹、月经不调、心悸、腹痛；发生率＜3%的不良事件包括：恶心/呕吐、上呼吸道感染、血小板下降、乏力、胃烧灼感、厌食、发热、牙周疼痛、视觉异常、尿路感染、咽痛、巨细胞病毒感染、体重下降、多毛、肺部感染等。治疗7-72个月(10-30mg/日)，随访52例患者，共有12人发生与试验药物可能有关/有关的不良反应，发生率为23.08%，发生率≥3%的不良事件包括：白细胞下降、转氨酶升高、血小板减少；发生率＜3%的不良事件包括：上呼吸道感染、脱发、带状疱疹、月经不调、尿路感染。', '用于类风湿性关节炎的治疗：主要有腹泻、瘙痒、可逆性肝脏酶(ALT和AST)升高、脱发、皮疹等。在国外临床试验中，来氟米特治疗1339例类风湿关节炎病人中，发生率≥3%的不良事件包括：乏力、腹痛、背痛、高血压、厌食、腹泻、消化不良、胃肠炎、肝脏酶升高、恶心、口腔溃疡、呕吐、体重减轻、关节功能障碍、腱鞘炎、头晕、头痛、支气管炎、咳嗽、呼吸道感染、咽炎、脱发、瘙痒、皮疹、泌尿系统感染等。以上不良事件均在安慰剂对照或阳性对照柳氮磺胺吡啶治疗组及MTX治疗组中发现，其中来氟米特治疗组以腹泻、肝脏酶升高、脱发、皮疹较为明显，在应用过程中应加以注意。<br/>用于狼疮性肾炎的治疗：国内临床试验资料显示，来氟米特治疗108例活动增殖型狼疮肾炎病人中，前6个月(20-40mg/日)，共有43人发生与试验药物可能有关/有关的不良反应，发生率为39.81%；治疗期间，发生率≥3%的不良事件包括：脱发、血压升高、带状疱疹、转氨酶升高、腹泻/稀便、白细胞下降、皮疹、月经不调、心悸、腹痛；发生率＜3%的不良事件包括：恶心/呕吐、上呼吸道感染、血小板下降、乏力、胃烧灼感、厌食、发热、牙周疼痛、视觉异常、尿路感染、咽痛、巨细胞病毒感染、体重下降、多毛、肺部感染等。治疗7-72个月(10-30mg/日)，随访52例患者，共有12人发生与试验药物可能有关/有关的不良反应，发生率为23.08%，发生率≥3%的不良事件包括：白细胞下降、转氨酶升高、血小板减少；发生率＜3%的不良事件包括：上呼吸道感染、脱发、带状疱疹、月经不调、尿路感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '药物过量', '据文献报道，如果剂量过大或出现毒性时，可给予考来烯胺或活性炭加以消除。方法：<br/>(1)口服考来烯胺(8g，3次/24小时)，24小时内M1血浆浓度降低约40%，48小时内降低大约49%-65%。连续服用11天，M1血浆浓度可降至0.02μg/ml以下。<br/>(2)通过胃管过口服给予活性炭(混悬液)，每6小时50克，24小时内M1血浆浓度降低37%，48小时降低48%。如果临床上需要，这些措施可以重复使用。', '据文献报道，如果剂量过大或出现毒性时，可给予考来烯胺或活性炭加以消除。方法：<br/>(1)口服考来烯胺(8g，3次/24小时)，24小时内M1血浆浓度降低约40%，48小时内降低大约49%-65%。连续服用11天，M1血浆浓度可降至0.02μg/ml以下。<br/>(2)通过胃管过口服给予活性炭(混悬液)，每6小时50克，24小时内M1血浆浓度降低37%，48小时降低48%。如果临床上需要，这些措施可以重复使用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '禁忌', '对本品及其代谢产物过敏者及严重肝脏损害患者禁用。', '对本品及其代谢产物过敏者及严重肝脏损害患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '配伍禁忌', '据文献资料报道：<br/>⑴考来烯胺和活性炭 13例患者和96例志愿者给予考来烯胺或活性炭，血浆中M1浓度很快减少。<br/>⑵肝毒性药物 来氟米特和其它肝毒性药物合用可能增加不良反应，同时也应考虑到虽然中断来氟米特治疗，但没有采取药物消除措施就接着服用这些药物，同样有可能增加不良反应。在小样本(30例)来氟米特和MTX联合用药的研究中，有5例肝脏酶出现2-3倍升高。其中2例继续服用，3例中断来氟米特治疗，酶的升高都得到恢复。另外5例升高大于3倍，其中2例继续服用，3例中断来氟米特治疗，酶的升高也都得到恢复。<br/>⑶非甾体抗炎药物 在体外一系列临床研究中，M1可使血浆游离双氯芬酸和布洛芬的浓度升高13%-50%，此临床意义还不清楚。但在临床试验中曾观察了许多和非甾体药物同时应用的病例，没有发现有特殊影响。<br/>⑷甲苯磺丁脲 在一系列临床研究中发现，M1可使血浆游离甲苯磺丁脲浓度升高13%-50%，此临床意义还不清楚。<br/>⑸利福平 单剂量来氟米特和多剂量利福平联合使用，M1峰浓度较单独使用来氟米特升高(约40%)，由于随着利福平的使用，M1浓度可能继续升高，因此当两药合用时，应慎重。', '据文献资料报道：<br/>⑴考来烯胺和活性炭 13例患者和96例志愿者给予考来烯胺或活性炭，血浆中M1浓度很快减少。<br/>⑵肝毒性药物 来氟米特和其它肝毒性药物合用可能增加不良反应，同时也应考虑到虽然中断来氟米特治疗，但没有采取药物消除措施就接着服用这些药物，同样有可能增加不良反应。在小样本(30例)来氟米特和MTX联合用药的研究中，有5例肝脏酶出现2-3倍升高。其中2例继续服用，3例中断来氟米特治疗，酶的升高都得到恢复。另外5例升高大于3倍，其中2例继续服用，3例中断来氟米特治疗，酶的升高也都得到恢复。<br/>⑶非甾体抗炎药物 在体外一系列临床研究中，M1可使血浆游离双氯芬酸和布洛芬的浓度升高13%-50%，此临床意义还不清楚。但在临床试验中曾观察了许多和非甾体药物同时应用的病例，没有发现有特殊影响。<br/>⑷甲苯磺丁脲 在一系列临床研究中发现，M1可使血浆游离甲苯磺丁脲浓度升高13%-50%，此临床意义还不清楚。<br/>⑸利福平 单剂量来氟米特和多剂量利福平联合使用，M1峰浓度较单独使用来氟米特升高(约40%)，由于随着利福平的使用，M1浓度可能继续升高，因此当两药合用时，应慎重。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '注意事项', '⑴临床试验发现来氟米特可引起一过性的ALT升高和白细胞下降，服药初始阶段应定期检查ALT和白细胞。检查间隔视病人情况而定。<br/>⑵有肝脏损害和明确的乙肝或丙肝血清学指标阳性的患者慎用。用药前及用药后每月检查ALT，检测时间间隔视病人具体情况而定。如果用药期间出现ALT升高，调整剂量或中断治疗的原则：①如果ALT升高在正常值的2倍(&lt;80U/L)以内，继续观察。②如果ALT升高在正常值的2-3倍之间(80-120U/L)，减半量服用，继续观察，若ALT继续升高或仍然维持80-120U/L之间，应中断治疗。③如果ALT升高超过正常值的3倍(&gt;120U/L)，应停药观察。停药后若ALT恢复正常可继续用药，同时加强护肝治疗及随访，多数病人ALT不会再次升高。<br/>⑶免疫缺陷、未控制的感染、活动性胃肠道疾病、肾功能不全、骨髓发育不良(bone marrow dysplasia)的患者慎用。<br/>⑷如果服药期间出现白细胞下降，调整剂量或中断治疗的原则如下：①若白细胞下降不低于3.0×10<sup>9</sup>/L，继续服药观察。②若白细胞在2.0×10<sup>9</sup>/L-3.0×10<sup>9</sup>/L之间，减半量服药观察。继续用药期间，多数病人可以恢复正常。若复查白细胞仍低于3.0×10<sup>9</sup>/L，中断服药。③若白细胞低于2.0×10<sup>9</sup>/L，中断服药。建议粒细胞计数不低于1.5×10<sup>9</sup>/L。<br/>⑸准备生育的男性应考虑中断服药，同时服用考来烯胺(消胆胺)。<br/>⑹在本品治疗期间接种免疫活疫苗的效果和安全性没有临床资料，因此服药期间不应使用免疫活疫苗。<br/>⑺据国外报道，该药在国外上市后罕见间质性肺炎的发生，有肺部疾患者，请慎用或遵医嘱。', '⑴临床试验发现来氟米特可引起一过性的ALT升高和白细胞下降，服药初始阶段应定期检查ALT和白细胞。检查间隔视病人情况而定。<br/>⑵有肝脏损害和明确的乙肝或丙肝血清学指标阳性的患者慎用。用药前及用药后每月检查ALT，检测时间间隔视病人具体情况而定。如果用药期间出现ALT升高，调整剂量或中断治疗的原则：①如果ALT升高在正常值的2倍(&lt;80U/L)以内，继续观察。②如果ALT升高在正常值的2-3倍之间(80-120U/L)，减半量服用，继续观察，若ALT继续升高或仍然维持80-120U/L之间，应中断治疗。③如果ALT升高超过正常值的3倍(&gt;120U/L)，应停药观察。停药后若ALT恢复正常可继续用药，同时加强护肝治疗及随访，多数病人ALT不会再次升高。<br/>⑶免疫缺陷、未控制的感染、活动性胃肠道疾病、肾功能不全、骨髓发育不良(bone marrow dysplasia)的患者慎用。<br/>⑷如果服药期间出现白细胞下降，调整剂量或中断治疗的原则如下：①若白细胞下降不低于3.0×10<sup>9/L，继续服药观察。②若白细胞在2.0×10<sup>9/L-3.0×10<sup>9/L之间，减半量服药观察。继续用药期间，多数病人可以恢复正常。若复查白细胞仍低于3.0×10<sup>9/L，中断服药。③若白细胞低于2.0×10<sup>9/L，中断服药。建议粒细胞计数不低于1.5×10<sup>9/L。<br/>⑸准备生育的男性应考虑中断服药，同时服用考来烯胺(消胆胺)。<br/>⑹在本品治疗期间接种免疫活疫苗的效果和安全性没有临床资料，因此服药期间不应使用免疫活疫苗。<br/>⑺据国外报道，该药在国外上市后罕见间质性肺炎的发生，有肺部疾患者，请慎用或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '妊娠及哺乳期妇女用药', '孕妇及尚未采取可靠避孕措施的育龄妇女及哺乳期妇女禁用。', '孕妇及尚未采取可靠避孕措施的育龄妇女及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '儿童用药', '对儿童应用本品的疗效和安全还没有研究，故年龄小于18岁的患者，建议不要使用本品。', '对儿童应用本品的疗效和安全还没有研究，故年龄小于18岁的患者，建议不要使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '主要成份', '本品为复方制剂，其组份为右旋糖酐70 (0.1%)，羟丙甲纤维素2910 (0.3%)和甘油(0.2%)，吐温80，硼酸，氯化钠，氯化钾，氯化钙，氯化镁，氯化锌，甘氨酸，纯净水，适量的盐酸或氢氧化钠(调节pH)，以及0.001%POLYQUAD?(polyquaternium-1）作为保存剂。', '本品为复方制剂，其组份为右旋糖酐70 (0.1%)，羟丙甲纤维素2910 (0.3%)和甘油(0.2%)，吐温80，硼酸，氯化钠，氯化钾，氯化钙，氯化镁，氯化锌，甘氨酸，纯净水，适量的盐酸或氢氧化钠(调节pH)，以及0.001%POLYQUAD?(polyquaternium-1）作为保存剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '适应症', '减轻由于泪液分泌不足或暴露在风沙、阳光下、久视屏幕等原因所引起的眼部干涩、刺痛等不适症状，保护眼球免受刺激。', '减轻由于泪液分泌不足或暴露在风沙、阳光下、久视屏幕等原因所引起的眼部干涩、刺痛等不适症状，保护眼球免受刺激。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '用法用量', '根据需要滴入患眼1-2滴。', '根据需要滴入患眼1-2滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '不良反应', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '注意事项', '1.使用本品后如果感到眼部疼痛、视物模糊、持续充血及刺激感加重，或者滴眼后病情加重或持续72小时以上，应停用本品，并请医师诊治；<br/>2.如果本品变色或混浊，请勿使用；<br/>3.对本品中任一成份过敏者，请勿使用；<br/>4.使用前请摘掉角膜接触镜；<br/>5.滴药时请勿接触瓶口，以防污染药液，用后盖紧瓶盖；<br/>6.请将本品放于儿童不能接触的地方；<br/>7.如果意外吞食本品，应立即请医师诊治。<br/>8.为防止在运动员尿液样本中右旋糖酐70的监测浓度超出相关规定，请运动员慎用。', '1.使用本品后如果感到眼部疼痛、视物模糊、持续充血及刺激感加重，或者滴眼后病情加重或持续72小时以上，应停用本品，并请医师诊治；<br/>2.如果本品变色或混浊，请勿使用；<br/>3.对本品中任一成份过敏者，请勿使用；<br/>4.使用前请摘掉角膜接触镜；<br/>5.滴药时请勿接触瓶口，以防污染药液，用后盖紧瓶盖；<br/>6.请将本品放于儿童不能接触的地方；<br/>7.如果意外吞食本品，应立即请医师诊治。<br/>8.为防止在运动员尿液样本中右旋糖酐70的监测浓度超出相关规定，请运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '药理作用', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '主要成份', '<p>\r\n    本品主要成份为葡萄糖。<br/>化学名称：D-(+)-吡喃葡萄糖一水化合物。<br/>化学结构式：<br/>分子式：C<sub>6</sub>H<sub>12</sub>O<sub>6</sub>・H<sub>2</sub>O<br/>分子量：198.17\r\n</p>', '本品主要成份为葡萄糖。<br/>化学名称：D-(+)-吡喃葡萄糖一水化合物。<br/>化学结构式：<br/>分子式：C6H12O6・H2O<br/>分子量：198.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '适应症', '营养药，补充热能和体液，用于各种原因引起的进食不足或大量体液丢失(如呕吐，腹泻等)也可用于低血糖症。', '营养药，补充热能和体液，用于各种原因引起的进食不足或大量体液丢失(如呕吐，腹泻等)也可用于低血糖症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '用法用量', '用温开水冲服或与饮料调和服用。每次10-20g，需要时服用；成人葡萄糖耐量试验时整袋服用。', '用温开水冲服或与饮料调和服用。每次10-20g，需要时服用；成人葡萄糖耐量试验时整袋服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '不良反应', '胃肠道反应，如恶心，呕吐等。见于口服浓度过高，过快时。', '胃肠道反应，如恶心，呕吐等。见于口服浓度过高，过快时。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '禁忌', '下列情况禁用：<br/>（1）糖尿病酮症酸中毒未控制者。<br/>（2）高血糖非酮症性高渗状态。<br/>（3）葡萄糖-半乳糖吸收不良症', '下列情况禁用：<br/>（1）糖尿病酮症酸中毒未控制者。<br/>（2）高血糖非酮症性高渗状态。<br/>（3）葡萄糖-半乳糖吸收不良症', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '注意事项', '胃大部分切除患者作口服糖耐量试验易出现倾倒综合征及低血糖反应。应改为静脉葡萄糖试验。', '胃大部分切除患者作口服糖耐量试验易出现倾倒综合征及低血糖反应。应改为静脉葡萄糖试验。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '药理作用', '药理作用：葡萄糖是人体主要的热量来源之一，每1克葡萄糖可产生4大卡的热能，故被用来补充热量，治疗低血糖症。', '药理作用：葡萄糖是人体主要的热量来源之一，每1克葡萄糖可产生4大卡的热能，故被用来补充热量，治疗低血糖症。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '主要成份', '本品为复方制剂，其组分为：每粒胶囊含盐酸甲氧那明12.5mg，氨茶碱25mg，那可丁7mg，马来酸氯苯那敏2mg。', '本品为复方制剂，其组分为：每粒胶囊含盐酸甲氧那明12.5mg，氨茶碱25mg，那可丁7mg，马来酸氯苯那敏2mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '适应症', '用于治疗哮喘、咽喉及支气管等炎症引起的咳嗽、咳痰等症。', '用于治疗哮喘、咽喉及支气管等炎症引起的咳嗽、咳痰等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '用法用量', '口服。成人一次2粒，一日3次。8-15岁儿童用量减半，一次1粒，一日3次。', '口服。成人一次2粒，一日3次。8-15岁儿童用量减半，一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '不良反应', '1、服药后偶见皮疹、恶心、呕吐、食欲不振、眩晕、排尿困难等症状。<br/>2、服药后可引起嗜睡等。', '1、服药后偶见皮疹、恶心、呕吐、食欲不振、眩晕、排尿困难等症状。<br/>2、服药后可引起嗜睡等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '禁忌', '1、本人或父母、弟兄为过敏体质者、有药物过敏史者、孕妇及可能妊娠的妇女禁用。<br/>2.、8岁以下儿童禁用。', '1、本人或父母、弟兄为过敏体质者、有药物过敏史者、孕妇及可能妊娠的妇女禁用。<br/>2.、8岁以下儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '配伍禁忌', '氨茶碱与克林霉素、林可霉素及某些大环内酯、喹诺酮类抗菌药物合用时，可降低氨茶碱在肝脏的清除率，使血药浓度升高，甚至出现毒性反应，应在给药前后调整本品的用量；与锂盐合用时，可加速肾脏对锂的排出，后者疗效因而减低；与普萘洛尔合用时，氨茶碱的支气管扩张作用可能受到抑制；与其他茶碱类药合用时，不良反应可增多。<br/>马来酸氯苯那敏服用时同时饮酒或服用中枢神经抑制药。可促使抗阻胺药效增强；可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用；奎尼丁和马来酸氯苯那敏同用，其类似阿托品样的效应加剧；马来酸氯苯那敏和三环类抗抑郁药同服时，可使后者增效。<br/>那可丁及盐酸甲氧那明与其它药物的相互作用尚不明确。<br/>本品为复方制剂，在使用时应考虑各种组分的药物相互作用。', '氨茶碱与克林霉素、林可霉素及某些大环内酯、喹诺酮类抗菌药物合用时，可降低氨茶碱在肝脏的清除率，使血药浓度升高，甚至出现毒性反应，应在给药前后调整本品的用量；与锂盐合用时，可加速肾脏对锂的排出，后者疗效因而减低；与普萘洛尔合用时，氨茶碱的支气管扩张作用可能受到抑制；与其他茶碱类药合用时，不良反应可增多。<br/>马来酸氯苯那敏服用时同时饮酒或服用中枢神经抑制药。可促使抗阻胺药效增强；可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用；奎尼丁和马来酸氯苯那敏同用，其类似阿托品样的效应加剧；马来酸氯苯那敏和三环类抗抑郁药同服时，可使后者增效。<br/>那可丁及盐酸甲氧那明与其它药物的相互作用尚不明确。<br/>本品为复方制剂，在使用时应考虑各种组分的药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '注意事项', '1、心脏病、高血压、青光眼、体弱多病者、排尿困难及老年患者慎用。<br/>2、服用本品可引起嗜睡，故用药期间不宜驾驶车辆、管理机器及高空作业等。 <br/>3、勿与其它镇咳祛痰药、感冒药、抗组胺药及镇静药合用。<br/>4、多次服药症状未改善应停止服药并及时就医。<br/>5、小儿应在父母监督下用药。', '1、心脏病、高血压、青光眼、体弱多病者、排尿困难及老年患者慎用。<br/>2、服用本品可引起嗜睡，故用药期间不宜驾驶车辆、管理机器及高空作业等。 <br/>3、勿与其它镇咳祛痰药、感冒药、抗组胺药及镇静药合用。<br/>4、多次服药症状未改善应停止服药并及时就医。<br/>5、小儿应在父母监督下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '儿童用药', '8-15岁儿童一次1粒，一日3次或遵医嘱。8岁以下儿童禁用本品。', '8-15岁儿童一次1粒，一日3次或遵医嘱。8岁以下儿童禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '老年人用药', '慎用或遵医嘱。', '慎用或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '药理作用', '本品是由4种不同作用机理的药物组成的复方制剂，对哮喘有多方面治疗作用。其中，盐酸甲氧那明主要作用于β肾上腺素受体而产生支气管扩张作用和平滑肌松弛作用；那可丁是阿片所含的一种异喹啉类生物碱，能解除支气管平滑肌痉挛，是一种外周镇咳药；氨茶碱为茶碱与乙二胺的复盐，其药理作用主要来自茶碱，乙二胺使其水溶性增加，茶碱直接松弛支气管气道和肺部血管的平滑肌，因此可作为支气管扩张剂和平滑肌松弛剂，其作用机理目前尚不清楚；马来酸氯苯那敏为烃胺类抗阻胺药，具有较强的竞争性阻断组胺H<sub>1受体的作用。', '本品是由4种不同作用机理的药物组成的复方制剂，对哮喘有多方面治疗作用。其中，盐酸甲氧那明主要作用于β肾上腺素受体而产生支气管扩张作用和平滑肌松弛作用；那可丁是阿片所含的一种异喹啉类生物碱，能解除支气管平滑肌痉挛，是一种外周镇咳药；氨茶碱为茶碱与乙二胺的复盐，其药理作用主要来自茶碱，乙二胺使其水溶性增加，茶碱直接松弛支气管气道和肺部血管的平滑肌，因此可作为支气管扩张剂和平滑肌松弛剂，其作用机理目前尚不清楚；马来酸氯苯那敏为烃胺类抗阻胺药，具有较强的竞争性阻断组胺H<sub>1受体的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '药代动力学', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '主要成份', '<p>\r\n    本品主要成份为盐酸左西替利嗪<br/>化学名称：R-(-)-2-{2-[4-[(4-氯苯基)苯甲基]-1-哌嗪基]乙氧基}乙酸二盐酸盐<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>25</sub>ClN<sub>2</sub>O<sub>3</sub>·2HCl<br/>分子量：461.81\r\n</p>', '本品主要成份为盐酸左西替利嗪<br/>化学名称：R-(-)-2-{2-[4-[(4-氯苯基)苯甲基]-1-哌嗪基]乙氧基}乙酸二盐酸盐<br/>化学结构式：<br/>分子式：C21H25ClN2O3?2HCl<br/>分子量：461.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '适应症', '荨麻疹、过敏性鼻炎、湿疹、皮炎、皮肤瘙痒症等。', '荨麻疹、过敏性鼻炎、湿疹、皮炎、皮肤瘙痒症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '用法用量', '用量：口服，成人及6岁以上儿童，一日一次，每次10ml(一支)。<br/>2-6岁儿童，一日一次，每次5ml(0.5支)。<br/>使用方法：于餐前半小时服用。', '用量：口服，成人及6岁以上儿童，一日一次，每次10ml(一支)。<br/>2-6岁儿童，一日一次，每次5ml(0.5支)。<br/>使用方法：于餐前半小时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '不良反应', '本品耐受性良好，不良反应轻微且多可自愈，常见不良反应有嗜睡、口干、头痛、乏力等。', '本品耐受性良好，不良反应轻微且多可自愈，常见不良反应有嗜睡、口干、头痛、乏力等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '药物过量', '本品无特效拮抗剂，严重超量服用本品应立即洗胃。', '本品无特效拮抗剂，严重超量服用本品应立即洗胃。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '禁忌', '对本品及其它辅料过敏者禁用。', '对本品及其它辅料过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '配伍禁忌', '尚无使用本品进行药物相互作用的研究。消旋西替利嗪与伪麻黄碱、西咪替丁、酮康唑、红霉素、阿奇霉素、格列吡嗪和安定间无相互作用。', '尚无使用本品进行药物相互作用的研究。消旋西替利嗪与伪麻黄碱、西咪替丁、酮康唑、红霉素、阿奇霉素、格列吡嗪和安定间无相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '注意事项', '1、有肝功能障碍或障碍史者慎用。<br/>2、高空作业、驾驶或操纵机器期间慎用。<br/>3、避免与镇静剂同服。<br/>4、酒后避免使用本品。<br/>5、肾功能减损患者使用本品适当减量。', '1、有肝功能障碍或障碍史者慎用。<br/>2、高空作业、驾驶或操纵机器期间慎用。<br/>3、避免与镇静剂同服。<br/>4、酒后避免使用本品。<br/>5、肾功能减损患者使用本品适当减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '妊娠及哺乳期妇女用药', '孕期及哺乳期妇女禁用本品。', '孕期及哺乳期妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '儿童用药', '2周岁以下儿童用药的安全性尚未确定。', '2周岁以下儿童用药的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '老年人用药', '通常老年人生理机能衰退，需慎用本品。', '通常老年人生理机能衰退，需慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '药理作用', '药理作用<br/>本品为口服选择性组胺H<sub>1</sub>受体拮抗剂。无明显抗胆碱和抗5-羟色胺作用，中枢抑制作用较小。<br/>毒理研究<br/>遗传毒性：本品Ames试验、人淋巴细胞染色体畸变试验、小鼠淋巴瘤试验和大鼠微核试验结果均为阴性。<br/>生殖毒性：<br/>小鼠生育力和一般生殖毒性试验结果提示，西替利嗪经口给药剂量达64mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的25倍)时，对生育力无损伤。<br/>小鼠、大鼠和兔经口给药剂量分别达96、225和135mg/kg(按体表面积折算，分别约相当于成人临床推荐最大日口服剂量的40、180和220倍)时，均未见致畸作用。但目前尚无充分和严格控制的孕妇临床研究资料。由于动物生殖研究并不总能预测药物对人的影响，所以只有当确实需要时，才可以在怀孕期间服用本品。<br/>哺乳期小鼠(母鼠)经口给药剂量达96mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的40倍)时，可引起仔鼠体重增长延迟。Beagie犬的研究表明，给药量的大约3%经乳汁排泄。<br/>致癌性：大鼠连续2年经口给药的致癌性试验中，剂量达20mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的15倍，或儿童临床推荐最大日剂量的10倍)时，未见致癌性。小鼠连续2年经口给药的致癌性试验中，剂量达16mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的6倍，或儿童临床推荐最大日剂量的4倍)时，可引起雄性动物良性肝肿瘤的发生率增加；剂量为4mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的2倍，或儿童临床推荐最大日剂量)时，未见肝肿瘤发生率的增加。上述发现的临床意义尚不清楚。', '药理作用<br/>本品为口服选择性组胺H<sub>1受体拮抗剂。无明显抗胆碱和抗5-羟色胺作用，中枢抑制作用较小。<br/>毒理研究<br/>遗传毒性：本品Ames试验、人淋巴细胞染色体畸变试验、小鼠淋巴瘤试验和大鼠微核试验结果均为阴性。<br/>生殖毒性：<br/>小鼠生育力和一般生殖毒性试验结果提示，西替利嗪经口给药剂量达64mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的25倍)时，对生育力无损伤。<br/>小鼠、大鼠和兔经口给药剂量分别达96、225和135mg/kg(按体表面积折算，分别约相当于成人临床推荐最大日口服剂量的40、180和220倍)时，均未见致畸作用。但目前尚无充分和严格控制的孕妇临床研究资料。由于动物生殖研究并不总能预测药物对人的影响，所以只有当确实需要时，才可以在怀孕期间服用本品。<br/>哺乳期小鼠(母鼠)经口给药剂量达96mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的40倍)时，可引起仔鼠体重增长延迟。Beagie犬的研究表明，给药量的大约3%经乳汁排泄。<br/>致癌性：大鼠连续2年经口给药的致癌性试验中，剂量达20mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的15倍，或儿童临床推荐最大日剂量的10倍)时，未见致癌性。小鼠连续2年经口给药的致癌性试验中，剂量达16mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的6倍，或儿童临床推荐最大日剂量的4倍)时，可引起雄性动物良性肝肿瘤的发生率增加；剂量为4mg/kg(按体表面积折算，约相当于成人临床推荐最大日口服剂量的2倍，或儿童临床推荐最大日剂量)时，未见肝肿瘤发生率的增加。上述发现的临床意义尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '药代动力学', '<p>\r\n    口服吸收迅速，达峰时间t<sub>max</sub>=0.7-1小时，生物利用度&gt;96%，与食物同服可使本品的达峰时间轻度延长，峰浓度降低(约20%)。1小时起效，疗效可持续24小时。本品的蛋白结合率为96%，平均表观分布容积26.9L，在脑中的浓度低于血浆浓度的1/10，本品不经过肝脏代谢，消除半衰期7-8小时，绝大多数以原形药物形式经肾脏排泄，尿中排泄量占85%，粪便中占13%。\r\n</p>', '口服吸收迅速，达峰时间t<sub>max=0.7-1小时，生物利用度&gt;96%，与食物同服可使本品的达峰时间轻度延长，峰浓度降低(约20%)。1小时起效，疗效可持续24小时。本品的蛋白结合率为96%，平均表观分布容积26.9L，在脑中的浓度低于血浆浓度的1/10，本品不经过肝脏代谢，消除半衰期7-8小时，绝大多数以原形药物形式经肾脏排泄，尿中排泄量占85%，粪便中占13%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '主要成份', '人参、鹿茸（去毛）、山茱萸（酒炙）、地黄、熟地黄、白芍、龟甲（沙烫醋淬）、鳖甲（沙烫醋淬）、阿胶、杜仲（炒炭）、续断、天冬、茯苓、酸枣仁（炒）、琥珀、艾叶（炒炭）、陈皮、泽泻、没药（醋炙）、乳香（醋炙）、延胡索（醋炙）、红花、西红花、怀牛膝（去头）、川牛膝（去头）、鸡冠花、赤石脂（煅）、香附（醋炙）、甘草、秦艽、黄芩、白术（麸炒）、木香、砂仁、沉香、当归、川芎、肉桂。辅料为炼蜜。', '人参、鹿茸（去毛）、山茱萸（酒炙）、地黄、熟地黄、白芍、龟甲（沙烫醋淬）、鳖甲（沙烫醋淬）、阿胶、杜仲（炒炭）、续断、天冬、茯苓、酸枣仁（炒）、琥珀、艾叶（炒炭）、陈皮、泽泻、没药（醋炙）、乳香（醋炙）、延胡索（醋炙）、红花、西红花、怀牛膝（去头）、川牛膝（去头）、鸡冠花、赤石脂（煅）、香附（醋炙）、甘草、秦艽、黄芩、白术（麸炒）、木香、砂仁、沉香、当归、川芎、肉桂。辅料为炼蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '适应症', '补气益肾，养血调经。用于气虚血亏，肝肾不足引起：体质虚弱，腰膝酸软，头晕耳鸣，自汗盗汗，失眠多梦，宫寒带下，月经不调。', '补气益肾，养血调经。用于气虚血亏，肝肾不足引起：体质虚弱，腰膝酸软，头晕耳鸣，自汗盗汗，失眠多梦，宫寒带下，月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '用法用量', '口服，一次8.2克(约41丸)，一日2次。', '口服，一次8.2克(约41丸)，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '注意事项', '1.忌生冷、油腻食物，忌气恼。<br/>2.外感或实热内盛者不宜服用。<br/>3.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药2周或服药期间症状无改善，或症状加重，或出现新的严重症状,应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷、油腻食物，忌气恼。<br/>2.外感或实热内盛者不宜服用。<br/>3.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药2周或服药期间症状无改善，或症状加重，或出现新的严重症状,应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '主要成份', '熟地黄、鸡血藤、酒肉苁蓉、炒莱菔子、狗脊（盐制）、骨碎补、女贞子（盐制）、牛膝、淫羊藿。', '熟地黄、鸡血藤、酒肉苁蓉、炒莱菔子、狗脊（盐制）、骨碎补、女贞子（盐制）、牛膝、淫羊藿。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '适应症', '补腰肾、强筋骨、活血止痛。用于骨性关节火肝肾不足、瘀血阻络证，症见关节肿胀、麻木、疼痛、活动受限。', '补腰肾、强筋骨、活血止痛。用于骨性关节火肝肾不足、瘀血阻络证，症见关节肿胀、麻木、疼痛、活动受限。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '用法用量', '口服。一次5粒，一日3次', '口服。一次5粒，一日3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '主要成份', '<p>\r\n    本系统主要成份为左炔诺孕酮。<br/>化学名称:D(-)-17α-乙炔基-17β-羟基-18-甲基雌甾-4-烯-3-酮<br/>化学结构式:<br/>分子式:C<sub>21</sub>H<sub>28</sub>O<sub>2</sub><br/>分子量:312.4\r\n</p>', '本系统主要成份为左炔诺孕酮。<br/>化学名称:D(-)-17α-乙炔基-17β-羟基-18-甲基雌甾-4-烯-3-酮<br/>化学结构式:<br/>分子式:C21H28O2<br/>分子量:312.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '适应症', '避孕<br/>特发性月经过多，即非器质性病变引起的月经过多。', '避孕<br/>特发性月经过多，即非器质性病变引起的月经过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '用法用量', '左炔诺孕酮宫内节育系统被放置于宫腔内，可维持5年有效。<br/>体内溶解速率开始时约为20μg/24h，5年后约降为10μg/24h。左炔诺孕酮在5年时间内的平均溶解速率约为14μg/24h。<br/>按照放置说明正确放置左炔诺孕酮宫内节育系统，一年的失败率约为0.2%，且5年累计失败率约为0.7%。<br/>・放置与取出/更换<br/>育龄妇女，左炔诺孕酮宫内节育系统必须在月经开始的7天以内放入宫腔。更换新的左炔诺孕酮宫内节育系统可以在周期的任何时间进行。该系统也可以在妊娠早期流产后立即放置。<br/>产后放置应推迟至子宫完全复旧，最早不应早于分娩后6周。如果子宫复旧时间严重后推，应考虑等待直至产后12周再放置。如果出现放置困难和/或在放置时或之后出现异常疼痛或出血，应该立即进行体格检查和超声检查排出子宫穿孔。<br/>推荐本系统只能由具有放置经验和/或已经对于本系统的放置经过了充分培训的医生及卫生专业人员来操作放置。<br/>可以用钳子夹住左炔诺孕酮宫内节育系统的尾丝轻柔牵拉取出。如果看不见尾丝，而系统是在宫腔内，可以使用细的持物钳取出。这可能需要扩张宫颈管或其它外科介入手段。<br/>该系统应在5年后取出。如果使用者希望继续使用同一方法，可以在取出的同时放入一个新的系统。<br/>生育年龄妇女如果不希望妊娠，只要仍然有月经周期，取出应该在月经期进行。如果是在月经周期的中期取出该系统，而妇女在取出后一周内有性生活，则她有妊娠的危险，除非在取出后当即放入一个新的系统。<br/>取出左炔诺孕酮宫内节育系统后，需检查是否完整。当取出困难时，有激素套管滑过横臂并将横臂隐藏在套管中的个别报导。对于此情况，只要可以确保该系统的完整性，无需进一步进入宫腔探查。横臂上的结节通常防止激素套管从T型体上脱落。<br/>・使用/操作须知<br/>左炔诺孕酮宫内节育系统以无菌包装供应，不得在放置前打开包装。打开的产品必须注意无菌操作。若系统的密封的无菌包装有破损，则应予以丢弃。', '左炔诺孕酮宫内节育系统被放置于宫腔内，可维持5年有效。<br/>体内溶解速率开始时约为20μg/24h，5年后约降为10μg/24h。左炔诺孕酮在5年时间内的平均溶解速率约为14μg/24h。<br/>按照放置说明正确放置左炔诺孕酮宫内节育系统，一年的失败率约为0.2%，且5年累计失败率约为0.7%。<br/>・放置与取出/更换<br/>育龄妇女，左炔诺孕酮宫内节育系统必须在月经开始的7天以内放入宫腔。更换新的左炔诺孕酮宫内节育系统可以在周期的任何时间进行。该系统也可以在妊娠早期流产后立即放置。<br/>产后放置应推迟至子宫完全复旧，最早不应早于分娩后6周。如果子宫复旧时间严重后推，应考虑等待直至产后12周再放置。如果出现放置困难和/或在放置时或之后出现异常疼痛或出血，应该立即进行体格检查和超声检查排出子宫穿孔。<br/>推荐本系统只能由具有放置经验和/或已经对于本系统的放置经过了充分培训的医生及卫生专业人员来操作放置。<br/>可以用钳子夹住左炔诺孕酮宫内节育系统的尾丝轻柔牵拉取出。如果看不见尾丝，而系统是在宫腔内，可以使用细的持物钳取出。这可能需要扩张宫颈管或其它外科介入手段。<br/>该系统应在5年后取出。如果使用者希望继续使用同一方法，可以在取出的同时放入一个新的系统。<br/>生育年龄妇女如果不希望妊娠，只要仍然有月经周期，取出应该在月经期进行。如果是在月经周期的中期取出该系统，而妇女在取出后一周内有性生活，则她有妊娠的危险，除非在取出后当即放入一个新的系统。<br/>取出左炔诺孕酮宫内节育系统后，需检查是否完整。当取出困难时，有激素套管滑过横臂并将横臂隐藏在套管中的个别报导。对于此情况，只要可以确保该系统的完整性，无需进一步进入宫腔探查。横臂上的结节通常防止激素套管从T型体上脱落。<br/>・使用/操作须知<br/>左炔诺孕酮宫内节育系统以无菌包装供应，不得在放置前打开包装。打开的产品必须注意无菌操作。若系统的密封的无菌包装有破损，则应予以丢弃。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '不良反应', '在放置曼月乐后，大多数女性的月经模式会发生改变。月经后放置曼月乐后，在前9 0天内，2 2%的女性出现出血时间延长，67%的女性出现不规则出血；在使用第一年结束时，上述比例分别下降至3%和19%。同时，在前90天内，0%的女性出现闭经，11%的女性出现月经稀发，而在应用第一年结束后分别升高至16%和57%。<br/>在下表中总结了应用曼月乐时报告的药物不良反应(ADRs)的频率。将发生频率定义为非常常见( ≥1/10)、常见(≥1/100至<1/10)、不常见(≥1/1000至<1/100)、罕见(≥1/10000至<1/1000)和未知。下表报告了不同MedDRA系统器官分类(MedDRA SOCs)的不良反应。不良反应频率是指在适应症避孕和特发性月经过多/大量经血患者(包括5091名女性和12101女性年)开展的临床试验中所观察到的不良事件原始发生率。<br/><br/><br/>使用了最适合的MedDRA术语来描述某一反应，其同义语或相关情况。<br/>*该频率数据以排除哺乳期女性的临床试验结果为基础。在一项在宫内节育器使用者的大规模、前瞻性、非干预队列研究中，哺乳女性或分娩后36周内进行放置操作的女性发生穿孔频率在分类上属于“少见”(见[注意事项])。<br/>如果放置有本系统的妇女发生带器妊娠，发生异位妊娠的相对风险性增加。<br/>在性交过程中，性伴侣可能感觉到尾丝。<br/>己报告以下ADRs与曼月乐的放置和取出操作相关：操作性疼痛、操作性出血、伴有头晕或晕厥的血管迷走反应。操作可能促进癫痫患者突发发作。<br/>在放置宫内节育器后，曾有败血症(包括A型链球菌败血症)的病例报告。可参见注意事项项下。', '在放置曼月乐后，大多数女性的月经模式会发生改变。月经后放置曼月乐后，在前9 0天内，2 2%的女性出现出血时间延长，67%的女性出现不规则出血；在使用第一年结束时，上述比例分别下降至3%和19%。同时，在前90天内，0%的女性出现闭经，11%的女性出现月经稀发，而在应用第一年结束后分别升高至16%和57%。<br/>在下表中总结了应用曼月乐时报告的药物不良反应(ADRs)的频率。将发生频率定义为非常常见( ≥1/10)、常见(≥1/100至<1/10)、不常见(≥1/1000至<1/100)、罕见(≥1/10000至<1/1000)和未知。下表报告了不同MedDRA系统器官分类(MedDRA SOCs)的不良反应。不良反应频率是指在适应症避孕和特发性月经过多/大量经血患者(包括5091名女性和12101女性年)开展的临床试验中所观察到的不良事件原始发生率。<br/><br/><br/>使用了最适合的MedDRA术语来描述某一反应，其同义语或相关情况。<br/>*该频率数据以排除哺乳期女性的临床试验结果为基础。在一项在宫内节育器使用者的大规模、前瞻性、非干预队列研究中，哺乳女性或分娩后36周内进行放置操作的女性发生穿孔频率在分类上属于“少见”(见[注意事项])。<br/>如果放置有本系统的妇女发生带器妊娠，发生异位妊娠的相对风险性增加。<br/>在性交过程中，性伴侣可能感觉到尾丝。<br/>己报告以下ADRs与曼月乐的放置和取出操作相关：操作性疼痛、操作性出血、伴有头晕或晕厥的血管迷走反应。操作可能促进癫痫患者突发发作。<br/>在放置宫内节育器后，曾有败血症(包括A型链球菌败血症)的病例报告。可参见注意事项项下。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '禁忌', '・已知或怀疑妊娠；<br/>・现患盆腔炎或盆腔炎复发；<br/>・下生殖道感染；<br/>・产后子宫内膜炎；<br/>・过去3个月内有感染性流产；<br/>・宫颈炎；<br/>・宫颈发育异常；<br/>・子宫或宫颈恶性病变；<br/>・孕激素依赖性肿瘤；<br/>・不明原因的异常子宫出血；<br/>・先天性或获得性子宫异常，包括使宫腔变形的肌瘤；<br/>・增加感染易感性的疾病；<br/>・急性肝脏疾病或肝肿瘤；<br/>・对有效成分或辅料过敏。', '・已知或怀疑妊娠；<br/>・现患盆腔炎或盆腔炎复发；<br/>・下生殖道感染；<br/>・产后子宫内膜炎；<br/>・过去3个月内有感染性流产；<br/>・宫颈炎；<br/>・宫颈发育异常；<br/>・子宫或宫颈恶性病变；<br/>・孕激素依赖性肿瘤；<br/>・不明原因的异常子宫出血；<br/>・先天性或获得性子宫异常，包括使宫腔变形的肌瘤；<br/>・增加感染易感性的疾病；<br/>・急性肝脏疾病或肝肿瘤；<br/>・对有效成分或辅料过敏。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '配伍禁忌', '孕激素的代谢可能受同时使用的已知能诱导药物代谢酶，特别是细胞色素P450酶系的物质的影响而增加，如抗惊厥药(例如，苯巴比妥，苯妥英，卡马西平)和抗感染药(如利福平，利福布汀，奈韦拉平，依法韦仑)。这些药物对左炔诺孕酮宫内节育系统的避孕有效性的影响还不明确，但因其作用机制是局部性的，故不认为会产生较大的影响。<br/>・配伍禁忌<br/>不适用', '孕激素的代谢可能受同时使用的已知能诱导药物代谢酶，特别是细胞色素P450酶系的物质的影响而增加，如抗惊厥药(例如，苯巴比妥，苯妥英，卡马西平)和抗感染药(如利福平，利福布汀，奈韦拉平，依法韦仑)。这些药物对左炔诺孕酮宫内节育系统的避孕有效性的影响还不明确，但因其作用机制是局部性的，故不认为会产生较大的影响。<br/>・配伍禁忌<br/>不适用', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '注意事项', '左炔诺孕酮宫内节育系统向专家咨询后可以谨慎地使用，如有下列任何一种情况存在或使用期间首次出现，应考虑取出该系统。<br/>-偏头痛、局灶性偏头痛伴有不对称的视力丧失或提示有暂时性脑缺血的其他症状；<br/>-特别严重的头痛；<br/>-黄疸；<br/>-血压明显增高；<br/>-严重的动脉性疾病如卒中或心肌梗塞；<br/>左炔诺孕酮宫内节育系统可以谨慎地用于有先天性心脏病或有感染性心内膜炎危险的瓣膜性心脏病的妇女。这些患者放置或取出IUS时应给予预防性的抗生素。<br/>低剂量的左炔诺孕酮可能影响糖耐量，所以糖尿病妇女使用左炔诺孕酮宫内节育系统时应监测血糖浓度。不过，一般来说对于使用本系统的糖尿病患者，无需调整治疗方案。<br/>不规则出血可能会掩盖子宫内膜息肉或子宫内膜癌的一些症状和体征，对于这些病例应考虑采取诊断性措施。<br/>左炔诺孕酮宫内节育系统不是年轻未产妇的首选方法，也不适合重度子宫萎缩的绝经后妇女。<br/>・医学检查/咨询<br/>放置前，必须告诉妇女左炔诺孕酮宫内节育系统的效果、危险与不良反应。应作体格检查，包括盆腔检查、乳腺检查及宫颈涂片。应该除外妊娠和性传播疾病，必须彻底治疗生殖道感染。应确定子宫的位置和宫腔的大小。为了保证子宫内膜均匀地暴露于孕激素下、防止脱落和达到最佳的效果，宫内节育系统的基准定位特别重要。因此，应认真遵循放置说明。因为本系统放置技术与其他宫内节育器有所不同，应特别重视正确放置技术的培训。放置与取出时可能会有一些疼痛与出血。手术可能诱发由于血管迷走神经反应而引起的晕厥，或在癫痫患者中出现抽搐发作。<br/>妇女在放置后4-12周必须随访检查，此后每年一次，或者如有临床需要可增加随访检查的次数。<br/>左炔诺孕酮宫内节育系统不适合作为性交后避孕方法。<br/>因为在治疗的几个月中不规则出血/点滴出血常见，所以推荐在放置左炔诺孕酮宫内节育系统以前应排除子宫内膜病变。如果在长期的放置期间发生不规则出血，应采取适当的诊断措施。<br/>・月经过少/闭经<br/>育龄期妇女中，逐渐出现月经过少及闭经的使用者比例分别为57%和16%。如果自上次月经期开始后停经6周应考虑妊娠的可能性。没有必要对闭经的使用者重复妊娠试验，除非有其他妊娠征象。<br/>・盆腔感染<br/>放置管有助于防止左炔诺孕酮宫内节育系统在放置过程中受到微生物的污染，并且左炔诺孕酮宫内节育系统放置器的设计将感染的危险减到了最小。使用含铜宫内节育器时，盆腔感染发生率发生在放置后第一个月内最高，以后逐渐减少。某些研究提示，左炔诺孕酮宫内节育系统使用者的盆腔感染率低于带含铜宫内节育器者。盆腔感染性疾病的已知危险因素是多个性伙伴。盆腔感染可能导致严重的后果，可以损害生育并增加异位妊娠的危险。<br/>与其他妇科操作或手术类似，严重感染或败血症(包括A型链球菌败血症)在放置宫内节育器后可能发生，但是非常罕见。<br/>如果妇女出现复发的子宫内膜炎或盆腔感染，或严重的急性感染，或经过几天的治疗没有好转，那么必须取出左炔诺孕酮宫内节育系统。<br/>有感染可能时，即使症状不提示，仍推荐作细菌学检查及监测。<br/>・脱落<br/>任何宫内节育系统部分或全部脱落的症状包括出血或疼痛。然而，有时该系统可能从宫腔排出而妇女没有注意到，导致失去避孕措保护。部分脱落可能降低左炔诺孕酮宫内节育系统的有效性。因为左炔诺孕酮宫内节育系统减少月经出血量，如果月经出血量增多，可能提示发生脱落。<br/>移位的左炔诺孕酮宫内节育系统必须取出。可以同时放置一个新的系统。<br/>应当指导妇女如何检查左炔诺孕酮宫内节育系统的尾丝。<br/>・穿孔<br/>宫内节育器可能会造成子宫体或宫颈穿孔或穿透，通常发生在放置时，且放置当时可能并未发现。若宫内节育系统未放置于子宫的正确位置时，则会降低避孕的有效性，必须取出此类节育系统。可能需要行外科手术。<br/>一项在宫内节与措施使用者中的大型、前瞻性、非干预性、队列研究(N=61,448名女性)，在总研究人群中，子宫穿孔发生率为1.3例每千次放置(95%Cl:1.1-1.6);曼月乐队列为1.4例每千次放置(95%Cl:1.1-1.8)；含铜宫内节育器队列为每千次放置(95%Cl:0.7-1.6)。<br/>研究表明，放置时哺乳或分娩后36周内放置，两者均与子宫穿孔的发生风险增加有关(见表1)。这些风险因素与放置的宫内节育措施的类型无关。<br/><br/>・异位妊娠<br/>如果发生下腹痛-特别是伴有月经不来潮、或者原先闭经的妇女开始出血，应该考虑异位妊娠的可能性。既往有异位妊娠、输卵管手术或盆腔感染病史的妇女，异位妊娠的危险较高。曼月乐使用者的异位妊娠率绝对风险低，因其使用者的总妊娠概率低于未使用任何避孕方法的妇女。在一项观察期为一年的大型前瞻性非干预队列研究中，曼月乐队列的异位妊娠率为0.02每100妇女年。在临床试验中，曼月乐使用者的异位妊娠绝对发生率约为每年0.1%。该比率低于未使用任何避孕方法的妇女的发生率(每年0.3-0.5%)。但是，放置本系统的妇女发生带器妊娠时，发生异位妊娠相对可能性会有所增加。<br/>・尾丝丢失<br/>检查时如果在宫颈处未能见到尾丝，必须除外妊娠。尾丝可能被牵入子宫或宫颈管内，下次月经期可能会又出现。如果除外了妊娠，使用适当的器具轻轻地探查宫颈管，通常可以确定尾丝的位置。如果找不到，应考虑宫内节育器脱落或子宫穿孔的可能性。可使用超声诊断以确定该系统的正确位置。如果没有超声或者超声不清楚，可使用X线来定位左炔诺孕酮宫内节育系统。<br/>・卵巢囊肿<br/>因为左炔诺孕酮宫内节育系统的避孕作用主要取决于局部作用，育龄妇女常于排卵周期发生卵泡破裂。有时卵泡闭锁延迟而卵泡生成继续进行。临床上不能将这些增大的卵泡与卵巢囊肿相区分。约7%的女性在应用曼月乐的过程中报告出现卵巢囊肿这一不良反应。这些卵泡绝大多数没有症状，虽然某些可能伴有盆腔痛或性交痛。<br/>对于大多数病例，卵巢囊肿在2-3个月的观察期内自发消失。如果没有消失，应继续超声监测，并推荐采用其他的诊断/治疗措施。罕见情况下可能需要外科手术。<br/>・对驾驶和机械操作能力的影响<br/>尚未知有该方面影响。', '左炔诺孕酮宫内节育系统向专家咨询后可以谨慎地使用，如有下列任何一种情况存在或使用期间首次出现，应考虑取出该系统。<br/>-偏头痛、局灶性偏头痛伴有不对称的视力丧失或提示有暂时性脑缺血的其他症状；<br/>-特别严重的头痛；<br/>-黄疸；<br/>-血压明显增高；<br/>-严重的动脉性疾病如卒中或心肌梗塞；<br/>左炔诺孕酮宫内节育系统可以谨慎地用于有先天性心脏病或有感染性心内膜炎危险的瓣膜性心脏病的妇女。这些患者放置或取出IUS时应给予预防性的抗生素。<br/>低剂量的左炔诺孕酮可能影响糖耐量，所以糖尿病妇女使用左炔诺孕酮宫内节育系统时应监测血糖浓度。不过，一般来说对于使用本系统的糖尿病患者，无需调整治疗方案。<br/>不规则出血可能会掩盖子宫内膜息肉或子宫内膜癌的一些症状和体征，对于这些病例应考虑采取诊断性措施。<br/>左炔诺孕酮宫内节育系统不是年轻未产妇的首选方法，也不适合重度子宫萎缩的绝经后妇女。<br/>・医学检查/咨询<br/>放置前，必须告诉妇女左炔诺孕酮宫内节育系统的效果、危险与不良反应。应作体格检查，包括盆腔检查、乳腺检查及宫颈涂片。应该除外妊娠和性传播疾病，必须彻底治疗生殖道感染。应确定子宫的位置和宫腔的大小。为了保证子宫内膜均匀地暴露于孕激素下、防止脱落和达到最佳的效果，宫内节育系统的基准定位特别重要。因此，应认真遵循放置说明。因为本系统放置技术与其他宫内节育器有所不同，应特别重视正确放置技术的培训。放置与取出时可能会有一些疼痛与出血。手术可能诱发由于血管迷走神经反应而引起的晕厥，或在癫痫患者中出现抽搐发作。<br/>妇女在放置后4-12周必须随访检查，此后每年一次，或者如有临床需要可增加随访检查的次数。<br/>左炔诺孕酮宫内节育系统不适合作为性交后避孕方法。<br/>因为在治疗的几个月中不规则出血/点滴出血常见，所以推荐在放置左炔诺孕酮宫内节育系统以前应排除子宫内膜病变。如果在长期的放置期间发生不规则出血，应采取适当的诊断措施。<br/>・月经过少/闭经<br/>育龄期妇女中，逐渐出现月经过少及闭经的使用者比例分别为57%和16%。如果自上次月经期开始后停经6周应考虑妊娠的可能性。没有必要对闭经的使用者重复妊娠试验，除非有其他妊娠征象。<br/>・盆腔感染<br/>放置管有助于防止左炔诺孕酮宫内节育系统在放置过程中受到微生物的污染，并且左炔诺孕酮宫内节育系统放置器的设计将感染的危险减到了最小。使用含铜宫内节育器时，盆腔感染发生率发生在放置后第一个月内最高，以后逐渐减少。某些研究提示，左炔诺孕酮宫内节育系统使用者的盆腔感染率低于带含铜宫内节育器者。盆腔感染性疾病的已知危险因素是多个性伙伴。盆腔感染可能导致严重的后果，可以损害生育并增加异位妊娠的危险。<br/>与其他妇科操作或手术类似，严重感染或败血症(包括A型链球菌败血症)在放置宫内节育器后可能发生，但是非常罕见。<br/>如果妇女出现复发的子宫内膜炎或盆腔感染，或严重的急性感染，或经过几天的治疗没有好转，那么必须取出左炔诺孕酮宫内节育系统。<br/>有感染可能时，即使症状不提示，仍推荐作细菌学检查及监测。<br/>・脱落<br/>任何宫内节育系统部分或全部脱落的症状包括出血或疼痛。然而，有时该系统可能从宫腔排出而妇女没有注意到，导致失去避孕措保护。部分脱落可能降低左炔诺孕酮宫内节育系统的有效性。因为左炔诺孕酮宫内节育系统减少月经出血量，如果月经出血量增多，可能提示发生脱落。<br/>移位的左炔诺孕酮宫内节育系统必须取出。可以同时放置一个新的系统。<br/>应当指导妇女如何检查左炔诺孕酮宫内节育系统的尾丝。<br/>・穿孔<br/>宫内节育器可能会造成子宫体或宫颈穿孔或穿透，通常发生在放置时，且放置当时可能并未发现。若宫内节育系统未放置于子宫的正确位置时，则会降低避孕的有效性，必须取出此类节育系统。可能需要行外科手术。<br/>一项在宫内节与措施使用者中的大型、前瞻性、非干预性、队列研究(N=61,448名女性)，在总研究人群中，子宫穿孔发生率为1.3例每千次放置(95%Cl:1.1-1.6);曼月乐队列为1.4例每千次放置(95%Cl:1.1-1.8)；含铜宫内节育器队列为每千次放置(95%Cl:0.7-1.6)。<br/>研究表明，放置时哺乳或分娩后36周内放置，两者均与子宫穿孔的发生风险增加有关(见表1)。这些风险因素与放置的宫内节育措施的类型无关。<br/><br/>・异位妊娠<br/>如果发生下腹痛-特别是伴有月经不来潮、或者原先闭经的妇女开始出血，应该考虑异位妊娠的可能性。既往有异位妊娠、输卵管手术或盆腔感染病史的妇女，异位妊娠的危险较高。曼月乐使用者的异位妊娠率绝对风险低，因其使用者的总妊娠概率低于未使用任何避孕方法的妇女。在一项观察期为一年的大型前瞻性非干预队列研究中，曼月乐队列的异位妊娠率为0.02每100妇女年。在临床试验中，曼月乐使用者的异位妊娠绝对发生率约为每年0.1%。该比率低于未使用任何避孕方法的妇女的发生率(每年0.3-0.5%)。但是，放置本系统的妇女发生带器妊娠时，发生异位妊娠相对可能性会有所增加。<br/>・尾丝丢失<br/>检查时如果在宫颈处未能见到尾丝，必须除外妊娠。尾丝可能被牵入子宫或宫颈管内，下次月经期可能会又出现。如果除外了妊娠，使用适当的器具轻轻地探查宫颈管，通常可以确定尾丝的位置。如果找不到，应考虑宫内节育器脱落或子宫穿孔的可能性。可使用超声诊断以确定该系统的正确位置。如果没有超声或者超声不清楚，可使用X线来定位左炔诺孕酮宫内节育系统。<br/>・卵巢囊肿<br/>因为左炔诺孕酮宫内节育系统的避孕作用主要取决于局部作用，育龄妇女常于排卵周期发生卵泡破裂。有时卵泡闭锁延迟而卵泡生成继续进行。临床上不能将这些增大的卵泡与卵巢囊肿相区分。约7%的女性在应用曼月乐的过程中报告出现卵巢囊肿这一不良反应。这些卵泡绝大多数没有症状，虽然某些可能伴有盆腔痛或性交痛。<br/>对于大多数病例，卵巢囊肿在2-3个月的观察期内自发消失。如果没有消失，应继续超声监测，并推荐采用其他的诊断/治疗措施。罕见情况下可能需要外科手术。<br/>・对驾驶和机械操作能力的影响<br/>尚未知有该方面影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '妊娠及哺乳期妇女用药', '・妊娠<br/>左炔诺孕酮宫内节育系统不能用于正在妊娠或可疑妊娠的情况(见[禁忌])。如果妇女在使用左炔诺孕酮宫内节育系统期间发生妊娠，建议取出左炔诺孕酮宫内节育系统，因为任何宫内节育装置留置宫腔可能增加流产和早产的危险。取出左炔诺孕酮宫内节育系统或探查宫腔可能造成自然流产。如果不能很容易地取出宫内节育装置，可以考虑终止妊娠。如果妇女希望继续妊娠而该系统又不能取出，则应该将这些危险及婴儿早产的可能结果告知该妇女。必须密切监测该类妊娠过程。应该除外异位妊娠。应嘱咐妇女报告提示有妊娠并发症的所有症状，如伴有发热的痉挛性腹痛。<br/>因为宫腔内给药，并且局部激素暴露，要考虑到胎儿有可能发生女婴男性化。由于左炔诺孕酮宫内节育系统避孕的高效性，对于使用左炔诺孕酮宫内节育系统情况下的妊娠结果的临床经验有限，但应告知妇女，迄今，还没有因使用左炔诺孕酮宫内节育系统至妊娠足月而引起的出生缺陷的证据。<br/>・哺乳<br/>大约0.1%的左炔诺孕酮通过乳汁转移给婴儿，但置入宫腔内的左炔诺孕酮宫内节育系统所释放的剂量不太可能对儿童造成危害。<br/>没有观察到产后6周以后使用左炔诺孕酮宫内节育系统对婴儿的生长发育产生有害影响。也没有观察到单一孕激素方法影响乳汁的数量或质量。罕见报告应用左炔诺孕酮宫内节育系统的哺乳期妇女发生子宫出血。<br/>・生育<br/>取出左炔诺孕酮宫内节育系统后，女性可恢复到正常的生育状态。', '・妊娠<br/>左炔诺孕酮宫内节育系统不能用于正在妊娠或可疑妊娠的情况(见[禁忌])。如果妇女在使用左炔诺孕酮宫内节育系统期间发生妊娠，建议取出左炔诺孕酮宫内节育系统，因为任何宫内节育装置留置宫腔可能增加流产和早产的危险。取出左炔诺孕酮宫内节育系统或探查宫腔可能造成自然流产。如果不能很容易地取出宫内节育装置，可以考虑终止妊娠。如果妇女希望继续妊娠而该系统又不能取出，则应该将这些危险及婴儿早产的可能结果告知该妇女。必须密切监测该类妊娠过程。应该除外异位妊娠。应嘱咐妇女报告提示有妊娠并发症的所有症状，如伴有发热的痉挛性腹痛。<br/>因为宫腔内给药，并且局部激素暴露，要考虑到胎儿有可能发生女婴男性化。由于左炔诺孕酮宫内节育系统避孕的高效性，对于使用左炔诺孕酮宫内节育系统情况下的妊娠结果的临床经验有限，但应告知妇女，迄今，还没有因使用左炔诺孕酮宫内节育系统至妊娠足月而引起的出生缺陷的证据。<br/>・哺乳<br/>大约0.1%的左炔诺孕酮通过乳汁转移给婴儿，但置入宫腔内的左炔诺孕酮宫内节育系统所释放的剂量不太可能对儿童造成危害。<br/>没有观察到产后6周以后使用左炔诺孕酮宫内节育系统对婴儿的生长发育产生有害影响。也没有观察到单一孕激素方法影响乳汁的数量或质量。罕见报告应用左炔诺孕酮宫内节育系统的哺乳期妇女发生子宫出血。<br/>・生育<br/>取出左炔诺孕酮宫内节育系统后，女性可恢复到正常的生育状态。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '儿童用药', '已确定了曼月乐在育龄女性中的安全性和疗效。尚无初潮前使用曼月乐的相关适应症。', '已确定了曼月乐在育龄女性中的安全性和疗效。尚无初潮前使用曼月乐的相关适应症。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '老年人用药', '尚未在65岁以上的女性中对曼月乐进行研究。', '尚未在65岁以上的女性中对曼月乐进行研究。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '主要成份', '<p>\r\n    盐酸洛美沙星、葡萄糖。本品主要成份：盐酸洛美沙星。\r\n</p>\r\n<p>\r\n    化学名称：1-乙基-6,8-二氟-1,4-二氢-7-（3-甲基-1-哌嗪基）-4-氧代-3-喹啉羧酸盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>19</sub>F<sub>2</sub>NSO<sub>3</sub>・HCl<br/>分子量：387.81<br/>辅料：依地酸二钠\r\n</p>', '盐酸洛美沙星、葡萄糖。本品主要成份：盐酸洛美沙星。化学名称：1-乙基-6,8-二氟-1,4-二氢-7-（3-甲基-1-哌嗪基）-4-氧代-3-喹啉羧酸盐酸盐。<br/>化学结构式：<br/>分子式：C17H19F2NSO3・HCl<br/>分子量：387.81<br/>辅料：依地酸二钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '适应症', '适用于敏感细菌引起的下列感染：<br/>1.呼吸道感染：慢性支气管炎急性发作、支气管扩张伴感染、急性支气管炎、肺炎等。<br/>2.泌尿生殖系统感染：急性膀胱炎、急性肾盂肾炎、慢性尿路感染急性发作、急慢性前列腺炎、单纯性淋病等。<br/>3.腹腔、胆道、肠道及伤寒等感染。<br/>4.皮肤软组织感染。<br/>5.其它感染，如鼻窦炎、中耳炎、眼睑炎等。', '适用于敏感细菌引起的下列感染：<br/>1.呼吸道感染：慢性支气管炎急性发作、支气管扩张伴感染、急性支气管炎、肺炎等。<br/>2.泌尿生殖系统感染：急性膀胱炎、急性肾盂肾炎、慢性尿路感染急性发作、急慢性前列腺炎、单纯性淋病等。<br/>3.腹腔、胆道、肠道及伤寒等感染。<br/>4.皮肤软组织感染。<br/>5.其它感染，如鼻窦炎、中耳炎、眼睑炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '用法用量', '静脉滴注：成人一次0.4g，一日1次，或一次0.2g，一日2次。', '静脉滴注：成人一次0.4g，一日1次，或一次0.2g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '不良反应', '个别患者可出现中上腹部不适、纳差、恶心、口干、轻微头痛、头晕等症状，偶可出现皮疹、皮肤瘙痒等过敏反应和心悸、胸闷等。偶有天门冬氨酸氨基转移酶或尿素氮(BUN)值升高。', '个别患者可出现中上腹部不适、纳差、恶心、口干、轻微头痛、头晕等症状，偶可出现皮疹、皮肤瘙痒等过敏反应和心悸、胸闷等。偶有天门冬氨酸氨基转移酶或尿素氮(BUN)值升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '禁忌', '对本品或其它氟喹诺酮类药物过敏者禁用。', '对本品或其它氟喹诺酮类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '注意事项', '1.肾功能减退者或肝功能不全者慎用，若使用，应注意肝、肾功能。<br/>2.本品每次滴注时间不少于60分钟。', '1.肾功能减退者或肝功能不全者慎用，若使用，应注意肝、肾功能。<br/>2.本品每次滴注时间不少于60分钟。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '儿童用药', '18岁以下患者禁用。', '18岁以下患者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '老年人用药', '老年用药的安全性尚不明确。', '老年用药的安全性尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '药理作用', '本品为第三代喹诺酮类广谱抗菌药，其作用机制为抑制细菌DNA螺旋酶。本品对革兰阴性菌、革兰阳性菌及部分厌氧菌均显示较强的杀菌作用，本品对肠杆菌科细菌如大肠杆菌、志贺菌属、克雷伯菌属、变形杆菌属、肠杆菌属等具有高度的抗菌活性；流感杆菌、淋球菌等对本品亦呈现高度敏感；对不动杆菌、铜绿假单胞菌等假单胞菌属、葡萄球菌属和肺炎球菌、溶血性链球菌等亦具有一定的抗菌作用。', '本品为第三代喹诺酮类广谱抗菌药，其作用机制为抑制细菌DNA螺旋酶。本品对革兰阴性菌、革兰阳性菌及部分厌氧菌均显示较强的杀菌作用，本品对肠杆菌科细菌如大肠杆菌、志贺菌属、克雷伯菌属、变形杆菌属、肠杆菌属等具有高度的抗菌活性；流感杆菌、淋球菌等对本品亦呈现高度敏感；对不动杆菌、铜绿假单胞菌等假单胞菌属、葡萄球菌属和肺炎球菌、溶血性链球菌等亦具有一定的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '药代动力学', '本品体内分布广，组织穿透性好，在皮肤、痰液、扁桃体、前列腺、胆囊、泪液、唾液和齿龈等组织药物浓度均达到或高于血药浓度，消除半衰期为6～7小时。本品主要通过肾脏以原形随尿液排泄，在48小时内约70%～80%排出。', '本品体内分布广，组织穿透性好，在皮肤、痰液、扁桃体、前列腺、胆囊、泪液、唾液和齿龈等组织药物浓度均达到或高于血药浓度，消除半衰期为6～7小时。本品主要通过肾脏以原形随尿液排泄，在48小时内约70%～80%排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '主要成份', '苍耳子(炒)、防风、黄芪、白芷、辛夷、白术(炒)、薄荷。辅料为硬脂酸镁。', '苍耳子(炒)、防风、黄芪、白芷、辛夷、白术(炒)、薄荷。辅料为硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '适应症', '散风消炎，宣通鼻窍。用于鼻渊，鼻塞，流涕，前额头痛；鼻炎，鼻窦炎及过敏性鼻炎。', '散风消炎，宣通鼻窍。用于鼻渊，鼻塞，流涕，前额头痛；鼻炎，鼻窦炎及过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '用法用量', '口服。一次4～5粒，一日3次。', '口服。一次4～5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '主要成份', '本品为复方制剂，其组分为每10毫升含：氢溴酸右美沙芬15毫克、愈创木酚甘油醚50毫克、盐酸甲基麻黄碱毫克、马来酸氯苯那敏1毫克。<br/>辅料为：蔗糖、柠檬酸钠、柠檬酸、乙醇、苯甲酸钠、羟苯甲酯、草莓香精、胭脂红、纯水。', '本品为复方制剂，其组分为每10毫升含：氢溴酸右美沙芬15毫克、愈创木酚甘油醚50毫克、盐酸甲基麻黄碱毫克、马来酸氯苯那敏1毫克。<br/>辅料为：蔗糖、柠檬酸钠、柠檬酸、乙醇、苯甲酸钠、羟苯甲酯、草莓香精、胭脂红、纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '适应症', '本品用于过敏性咳嗽，急、慢性支气管炎、支气管哮喘及各种呼吸道疾病所致的咳嗽。', '本品用于过敏性咳嗽，急、慢性支气管炎、支气管哮喘及各种呼吸道疾病所致的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '用法用量', '12岁以上儿童及成人一次10-15毫升，一日3次。', '12岁以上儿童及成人一次10-15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '不良反应', '有头晕、嗜睡状、口干、恶心、头痛、便秘、乏力、胸闷、易激动、嗳气、食欲缺乏、皮肤过敏等，停药后上述反应可自行消失。超大剂量服用可引起神志不清、支气管痉挛、呼吸抑制。', '有头晕、嗜睡状、口干、恶心、头痛、便秘、乏力、胸闷、易激动、嗳气、食欲缺乏、皮肤过敏等，停药后上述反应可自行消失。超大剂量服用可引起神志不清、支气管痉挛、呼吸抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '禁忌', '对本品成分过敏者禁用。', '对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '配伍禁忌', '1. 本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免合用。<br/>2. 本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免合用。<br/>2. 本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '注意事项', '1. 用药7天，症状未缓解，请咨询医师或药师。<br/>2. 12岁以下儿童应在医生指导下使用。<br/>3. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4. 服用本品期间不得饮酒或含有酒精的饮料。<br/>5. 孕妇及哺乳期妇女慎用。<br/>6. 青光眼患者及老年人慎用。<br/>7. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、消化道溃疡、抑郁症等患者应在医师指导下使用。<br/>8. 肝、肾功能不全者慎用。<br/>9. 运动员慎用。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 本品性状发生改变时禁止使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 儿童必须在成人监护下使用。<br/>14. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 用药7天，症状未缓解，请咨询医师或药师。<br/>2. 12岁以下儿童应在医生指导下使用。<br/>3. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4. 服用本品期间不得饮酒或含有酒精的饮料。<br/>5. 孕妇及哺乳期妇女慎用。<br/>6. 青光眼患者及老年人慎用。<br/>7. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、消化道溃疡、抑郁症等患者应在医师指导下使用。<br/>8. 肝、肾功能不全者慎用。<br/>9. 运动员慎用。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 本品性状发生改变时禁止使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 儿童必须在成人监护下使用。<br/>14. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '药理作用', '本品所含马来酸氯苯那敏为抗组胺药，具有抗过敏作用；盐酸甲基麻黄碱具有支气管扩张作用级镇咳作用；愈创木酚甘油醚能促使支气管分泌粘液，稀化痰液，使痰液易于咳出；氢溴酸右美沙芬为中枢性镇咳药，能有效缓解咳嗽症状。', '本品所含马来酸氯苯那敏为抗组胺药，具有抗过敏作用；盐酸甲基麻黄碱具有支气管扩张作用级镇咳作用；愈创木酚甘油醚能促使支气管分泌粘液，稀化痰液，使痰液易于咳出；氢溴酸右美沙芬为中枢性镇咳药，能有效缓解咳嗽症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '主要成份', '<p>\r\n    本品主要成份为去甲斑蝥素 <br/>化学名称：外-1：2-顺-3：6-氧桥-六氢化邻苯二甲酸酐<br/>化学结构式：<br/>分子式：C<sub>8</sub>H<sub>8</sub>O<sub>4</sub><br/>分子量：168.15\r\n</p>', '本品主要成份为去甲斑蝥素 <br/>化学名称：外-1：2-顺-3：6-氧桥-六氢化邻苯二甲酸酐<br/>化学结构式：<br/>分子式：C8H8O4<br/>分子量：168.15', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '适应症', '适用于肝癌、食管癌、胃和贲门癌等及白细胞低下症、肝炎、肝硬化、乙型肝炎病毒携带者。', '适用于肝癌、食管癌、胃和贲门癌等及白细胞低下症、肝炎、肝硬化、乙型肝炎病毒携带者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '用法用量', '口服。一次5～15mg，一日3次。由小剂量开始逐渐增量，晚期患者可用较高剂量，儿童酌减。疗程为一个月，一般可维持3个疗程。本品可作为术前用药或用于联合化疗中。本品亦可与去甲斑蝥酸钠注射液交替使用。但不宜同时联合用药。', '口服。一次5～15mg，一日3次。由小剂量开始逐渐增量，晚期患者可用较高剂量，儿童酌减。疗程为一个月，一般可维持3个疗程。本品可作为术前用药或用于联合化疗中。本品亦可与去甲斑蝥酸钠注射液交替使用。但不宜同时联合用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '不良反应', '部分病人可出现恶心、呕吐、头晕等症状，停药减量或对症处理可自行消失。', '部分病人可出现恶心、呕吐、头晕等症状，停药减量或对症处理可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '药物过量', '尚无研究资料。', '尚无研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '禁忌', '尚无研究资料。', '尚无研究资料。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '配伍禁忌', '尚无研究资料。', '尚无研究资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '注意事项', '尚无研究资料。', '尚无研究资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '妊娠及哺乳期妇女用药', '尚无研究资料。', '尚无研究资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '儿童用药', '尚无研究资料。', '尚无研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '老年人用药', '尚无研究资料。', '尚无研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '药理作用', '1.药理<br/>本品动物体外试验，对肝癌BEL-7402、食管癌CaEs-17、喉癌SMMC-7721、宫颈癌Hela等细胞株的形态或增殖有破坏或抑制作用。体内试验，对小鼠艾氏腹水癌、肉瘤180及肝癌实体型有一定的抑制效力，可提高腹水肝癌H22小鼠瘤细胞微粒体的呼吸控制率及溶酶体酶活性，抑制癌细胞DNA合成，破坏癌细胞骨架及超微结构。干扰癌细胞分裂，阻断于M期，并影响其周期运行速度，使癌细胞骨架破坏(微丝、微管)影响癌细胞超微结构导致线粒体、微绒毛及质膜损伤等，阻断细胞分裂周期的M期干扰癌细胞分裂。<br/>2.毒理<br/>小鼠灌胃的LD50为43.3mg/kg。对小鼠的研究显示去甲斑蝥素对免疫功无明显抑制。用药后可见白细胞有一定程度升高。并有改善肝功能及抑制乙型肝炎病毒复制作用，与其它化疗药物合用能提高疗效，降低副作用。', '1.药理<br/>本品动物体外试验，对肝癌BEL-7402、食管癌CaEs-17、喉癌SMMC-7721、宫颈癌Hela等细胞株的形态或增殖有破坏或抑制作用。体内试验，对小鼠艾氏腹水癌、肉瘤180及肝癌实体型有一定的抑制效力，可提高腹水肝癌H22小鼠瘤细胞微粒体的呼吸控制率及溶酶体酶活性，抑制癌细胞DNA合成，破坏癌细胞骨架及超微结构。干扰癌细胞分裂，阻断于M期，并影响其周期运行速度，使癌细胞骨架破坏(微丝、微管)影响癌细胞超微结构导致线粒体、微绒毛及质膜损伤等，阻断细胞分裂周期的M期干扰癌细胞分裂。<br/>2.毒理<br/>小鼠灌胃的LD50为43.3mg/kg。对小鼠的研究显示去甲斑蝥素对免疫功无明显抑制。用药后可见白细胞有一定程度升高。并有改善肝功能及抑制乙型肝炎病毒复制作用，与其它化疗药物合用能提高疗效，降低副作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '药代动力学', '以3H-去甲斑蝥素给小鼠灌胃研究显示，本品吸收后较快分布于各组织，在动物的肝、肾、胃、肠、心、肺、唾液腺、甲状腺及瘤体中具有较高的药物浓度。给药后15分钟在肝脏，癌组织达高峰浓度，6小时后浓度显著下降，24小时内大部分经肾排泄，体内较少积蓄。', '以3H-去甲斑蝥素给小鼠灌胃研究显示，本品吸收后较快分布于各组织，在动物的肝、肾、胃、肠、心、肺、唾液腺、甲状腺及瘤体中具有较高的药物浓度。给药后15分钟在肝脏，癌组织达高峰浓度，6小时后浓度显著下降，24小时内大部分经肾排泄，体内较少积蓄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '主要成份', '<p>\r\n    本品主要成分为茴三硫。<br/>化学名称：5-(对-甲氧苯基)-1，2-二硫环戊-4-烯-3-硫酮[5-(p-methoxyphenyl)-1，2-dithiacyclopent-4-ene-3-thione]。<br/>分子式：C<sub>10</sub>H<sub>8</sub>OS<sub>3</sub><br/>分子量：240.35\r\n</p>', '本品主要成分为茴三硫。<br/>化学名称：5-(对-甲氧苯基)-1，2-二硫环戊-4-烯-3-硫酮[5-(p-methoxyphenyl)-1，2-dithiacyclopent-4-ene-3-thione]。<br/>分子式：C10H8OS3<br/>分子量：240.35', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '适应症', '用于胆囊炎、胆结石及消化不适，并用于急、慢性肝炎的辅助治疗。', '用于胆囊炎、胆结石及消化不适，并用于急、慢性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '用法用量', '口服，一次1粒，一日3次，或遵医嘱。', '口服，一次1粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '不良反应', '1、过敏反应：偶有发生荨麻疹样红斑，停药即消失，可致发热、头痛等过敏反应。<br/>2、消化系统：可发生腹胀、腹泻、腹痛、恶心、肠鸣等胃肠反应。<br/>3、泌尿系统：可引起尿液变色。<br/>4、内分泌系统：长期服用可致甲状腺功能亢进。', '1、过敏反应：偶有发生荨麻疹样红斑，停药即消失，可致发热、头痛等过敏反应。<br/>2、消化系统：可发生腹胀、腹泻、腹痛、恶心、肠鸣等胃肠反应。<br/>3、泌尿系统：可引起尿液变色。<br/>4、内分泌系统：长期服用可致甲状腺功能亢进。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '禁忌', '1、胆道完全梗阻者禁用。<br/>2、对本品过敏者禁用。', '1、胆道完全梗阻者禁用。<br/>2、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '注意事项', '甲状腺功能亢进患者慎用本品。', '甲状腺功能亢进患者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '药理作用', '药理作用：本品能增强肝脏谷胱甘肽(GSH)水平，明显增强谷氨酰半胱氨酸合成酶（GCS）、谷胱甘肽还原酶(GSSG-R)和谷胱甘肽硫转移酶（GSH-S-Tx）活性，从而增强肝细胞活力，使胆汁分泌增多，有利胆作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：本品能增强肝脏谷胱甘肽(GSH)水平，明显增强谷氨酰半胱氨酸合成酶（GCS）、谷胱甘肽还原酶(GSSG-R)和谷胱甘肽硫转移酶（GSH-S-Tx）活性，从而增强肝细胞活力，使胆汁分泌增多，有利胆作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '药代动力学', '本品经口服后，吸收迅速，生物利用度高，服用后15-30min后起效，1hr后达血药浓度峰值。本品在体内主要代谢为对羟基苯基三硫酮与葡萄糖醛酸的结合物和无毒的硫酸盐，通过肾排泄。', '本品经口服后，吸收迅速，生物利用度高，服用后15-30min后起效，1hr后达血药浓度峰值。本品在体内主要代谢为对羟基苯基三硫酮与葡萄糖醛酸的结合物和无毒的硫酸盐，通过肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '主要成份', '<p>\r\n    本品为复方制剂，主要成份为盐酸氟哌噻吨和盐酸美利曲辛。<br/>①盐酸氟哌噻吨<br/>化学名称：2-[4-[3-[(EZ)-2-三氟甲基-9H-噻吨-9-乙撑]丙基]哌嗪-1-基]乙醇二盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>23</sub>H<sub>25</sub>F<sub>5</sub>N<sub>2</sub>OS・2HCl<br/>分子量：507.45<br/>②盐酸美利曲辛<br/>化学名称：N,N-二甲基-3-（10,10,-二甲基-9,10-二氢-9-蒽亚基）-1-丙胺盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>25</sub>N・HCl<br/>分子量：327.89\r\n</p>', '本品为复方制剂，主要成份为盐酸氟哌噻吨和盐酸美利曲辛。<br/>①盐酸氟哌噻吨<br/>化学名称：2-[4-[3-[(EZ)-2-三氟甲基-9H-噻吨-9-乙撑]丙基]哌嗪-1-基]乙醇二盐酸盐。<br/>化学结构式：<br/>分子式：C23H25F5N2OS・2HCl<br/>分子量：507.45<br/>②盐酸美利曲辛<br/>化学名称：N,N-二甲基-3-（10,10,-二甲基-9,10-二氢-9-蒽亚基）-1-丙胺盐酸盐。<br/>化学结构式：<br/>分子式：C21H25N・HCl<br/>分子量：327.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '适应症', '轻、中度抑郁和焦虑。<br/>神经衰弱、心因性抑郁，抑郁性神经官能症，隐匿性抑郁，心身疾病伴焦虑和情感淡漠，更年期抑郁，嗜酒及药瘾者的焦躁不安及抑郁。', '轻、中度抑郁和焦虑。<br/>神经衰弱、心因性抑郁，抑郁性神经官能症，隐匿性抑郁，心身疾病伴焦虑和情感淡漠，更年期抑郁，嗜酒及药瘾者的焦躁不安及抑郁。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '用法用量', '成人：通常每天2片；早晨及中午各1片；严重病例早晨的剂量可加至2片。每天最大用量为4片。<br/>老年病人：早晨服1片即可。<br/>维持量；通常每天1片，早晨口服。<br/>对失眠或严重不安的病例，建议减少服药量或在急性期加服轻度镇静剂。', '成人：通常每天2片；早晨及中午各1片；严重病例早晨的剂量可加至2片。每天最大用量为4片。<br/>老年病人：早晨服1片即可。<br/>维持量；通常每天1片，早晨口服。<br/>对失眠或严重不安的病例，建议减少服药量或在急性期加服轻度镇静剂。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '不良反应', '推荐剂量下不良反应极少，为一过性不安和失眠。<br/>在临床试验中，观察到以下不良反应：<br/>神经系统：<br/>常见：头晕（21%）、震颤（2.1%）；不常见：疲劳（1%）。<br/>精神障碍：<br/>常见：睡眠障碍（6%）、不安（2.5%）、躁动（1.7%）。<br/>视觉功能障碍：<br/>常见：调节障碍（1.5%）。<br/>胃肠道不适<br/>常见：口干（5.4%）、便秘（1.5%）。<br/>以上不良反应也可见于抑郁症本身的症状，一般来说，这些症状削弱了抑郁状态的改善。<br/>上市后情况：<br/>有出现胆汁淤积性肝炎的个例报道。', '推荐剂量下不良反应极少，为一过性不安和失眠。<br/>在临床试验中，观察到以下不良反应：<br/>神经系统：<br/>常见：头晕（21%）、震颤（2.1%）；不常见：疲劳（1%）。<br/>精神障碍：<br/>常见：睡眠障碍（6%）、不安（2.5%）、躁动（1.7%）。<br/>视觉功能障碍：<br/>常见：调节障碍（1.5%）。<br/>胃肠道不适<br/>常见：口干（5.4%）、便秘（1.5%）。<br/>以上不良反应也可见于抑郁症本身的症状，一般来说，这些症状削弱了抑郁状态的改善。<br/>上市后情况：<br/>有出现胆汁淤积性肝炎的个例报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '药物过量', '药物过量时最早出现的是美利曲辛引起的严重的抗胆碱症状，氟哌噻吨过量引起的锥体外系运动症状极少出现。<br/>症状：<br/>疲倦或兴奋、躁动、幻觉。抗胆碱作用：瞳孔扩大、心动过速、尿潴留、粘膜干燥、肠蠕动减弱、惊厥、发热、突发中枢抑制、昏迷、呼吸抑制。心脏症状：心律失常（室性快速型心律失常、尖端扭转型室性心动过速、室颤）、心力衰竭、低血压、心源性休克。代谢性酸中毒。低血钾。<br/>治疗措施：<br/>住院治疗（重症监护病房），对症及支持治疗。给予洗胃治疗，即使服药后期阶段也应使用活性炭治疗。采取措施维护呼吸和心血管系统功能。3～5天内持续使用心电图监测心脏功能。为避免血压进一步降低，不宜使用肾上腺素。可用安定治疗惊厥，比哌立登可用于治疗锥体外系症状。', '药物过量时最早出现的是美利曲辛引起的严重的抗胆碱症状，氟哌噻吨过量引起的锥体外系运动症状极少出现。<br/>症状：<br/>疲倦或兴奋、躁动、幻觉。抗胆碱作用：瞳孔扩大、心动过速、尿潴留、粘膜干燥、肠蠕动减弱、惊厥、发热、突发中枢抑制、昏迷、呼吸抑制。心脏症状：心律失常（室性快速型心律失常、尖端扭转型室性心动过速、室颤）、心力衰竭、低血压、心源性休克。代谢性酸中毒。低血钾。<br/>治疗措施：<br/>住院治疗（重症监护病房），对症及支持治疗。给予洗胃治疗，即使服药后期阶段也应使用活性炭治疗。采取措施维护呼吸和心血管系统功能。3～5天内持续使用心电图监测心脏功能。为避免血压进一步降低，不宜使用肾上腺素。可用安定治疗惊厥，比哌立登可用于治疗锥体外系症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '禁忌', '对美利曲辛、氟哌噻吨或本品中任一非活性成份过敏者禁用。<br/>禁用于循环衰竭、任何原因引起的中枢神经系统抑制（如：急性酒精、巴比妥类或鸦片类中毒）、昏迷状态、肾上腺嗜铬细胞瘤、血恶液质、未经治疗的闭角性青光眼。不推荐用于心肌梗塞的恢复早期、各种程度的心脏传导阻滞或心律失常及冠状动脉缺血患者。<br/>禁止与单胺氧化酶抑制剂同时使用。<br/>美利曲辛与单胺氧化酶抑制剂（包括非选择性抑制剂、选择性单胺氧化酶-A抑制剂（如吗氯贝胺）及单胺氧化酶-B抑制剂（如司来吉兰）联合使用可能导致五羟色胺综合征，包括发热、肌阵挛、僵硬、震颤、兴奋、慌乱、意识模糊及自主神经系统功能紊乱（即循环障碍）等症状。<br/>同其他三环类抗抑郁药一样，美利曲辛也不能用于正在服用单胺氧化酶抑制剂的患者。停止服用非选择性单胺氧化酶抑制剂和司来吉兰14天后，以及停用吗氯贝胺至少1天后才能开始使用本品治疗。同样，单胺氧化酶抑制剂的治疗也应在本品停药观察14天后开始。', '对美利曲辛、氟哌噻吨或本品中任一非活性成份过敏者禁用。<br/>禁用于循环衰竭、任何原因引起的中枢神经系统抑制（如：急性酒精、巴比妥类或鸦片类中毒）、昏迷状态、肾上腺嗜铬细胞瘤、血恶液质、未经治疗的闭角性青光眼。不推荐用于心肌梗塞的恢复早期、各种程度的心脏传导阻滞或心律失常及冠状动脉缺血患者。<br/>禁止与单胺氧化酶抑制剂同时使用。<br/>美利曲辛与单胺氧化酶抑制剂（包括非选择性抑制剂、选择性单胺氧化酶-A抑制剂（如吗氯贝胺）及单胺氧化酶-B抑制剂（如司来吉兰）联合使用可能导致五羟色胺综合征，包括发热、肌阵挛、僵硬、震颤、兴奋、慌乱、意识模糊及自主神经系统功能紊乱（即循环障碍）等症状。<br/>同其他三环类抗抑郁药一样，美利曲辛也不能用于正在服用单胺氧化酶抑制剂的患者。停止服用非选择性单胺氧化酶抑制剂和司来吉兰14天后，以及停用吗氯贝胺至少1天后才能开始使用本品治疗。同样，单胺氧化酶抑制剂的治疗也应在本品停药观察14天后开始。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '配伍禁忌', '配伍禁忌：<br/>禁止与单胺氧化酶抑制剂（包括非选择性抑制剂、选择性单胺氧化酶-A抑制剂（如吗氯贝胺）和单胺氧化酶-B抑制剂（司来吉兰））同时使用，合用有导致五羟色胺综合征的风险（详见[禁忌]）。<br/>不推荐的配伍：<br/>拟交感神经药：美利曲辛可能会加强下述药物对心血管的影响，包括肾上腺素、麻黄素、异丙肾上腺素、去甲肾上腺素、去氧肾上腺素及苯丙醇胺（局麻药、全麻药和鼻去充血药中含有的成份）。<br/>肾上腺素能神经阻断剂：本品可降低胍乙啶、倍他尼定、利舍平、可乐定、甲基多巴的抗高血压作用。在使用三环抗抑郁药物治疗期间建议回顾所有的抗高血压治疗。<br/>抗胆碱药物：三环抗抑郁药会增强此类药物在眼、中枢神经系统、肠道、膀胱的作用，可能会增加发生麻痹性肠梗阻、高烧等的风险，应避免合用。<br/>谨慎配伍：<br/>中枢神经系统抑制剂：本品会增强酒精、巴比妥类和其他中枢神经抑制药物的抑制作用。镇静剂（氟哌噻吨）与锂合用会增加发生神经毒性的风险。本品会降低左旋多巴的作用，而增加其心脏不良反应的风险。', '配伍禁忌：<br/>禁止与单胺氧化酶抑制剂（包括非选择性抑制剂、选择性单胺氧化酶-A抑制剂（如吗氯贝胺）和单胺氧化酶-B抑制剂（司来吉兰））同时使用，合用有导致五羟色胺综合征的风险（详见[禁忌]）。<br/>不推荐的配伍：<br/>拟交感神经药：美利曲辛可能会加强下述药物对心血管的影响，包括肾上腺素、麻黄素、异丙肾上腺素、去甲肾上腺素、去氧肾上腺素及苯丙醇胺（局麻药、全麻药和鼻去充血药中含有的成份）。<br/>肾上腺素能神经阻断剂：本品可降低胍乙啶、倍他尼定、利舍平、可乐定、甲基多巴的抗高血压作用。在使用三环抗抑郁药物治疗期间建议回顾所有的抗高血压治疗。<br/>抗胆碱药物：三环抗抑郁药会增强此类药物在眼、中枢神经系统、肠道、膀胱的作用，可能会增加发生麻痹性肠梗阻、高烧等的风险，应避免合用。<br/>谨慎配伍：<br/>中枢神经系统抑制剂：本品会增强酒精、巴比妥类和其他中枢神经抑制药物的抑制作用。镇静剂（氟哌噻吨）与锂合用会增加发生神经毒性的风险。本品会降低左旋多巴的作用，而增加其心脏不良反应的风险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '注意事项', '以下病人使用本品时需谨慎给药：器质性脑损伤、惊厥抽搐、尿潴留、甲状腺功能亢进、帕金森综合征、重症肌无力、肝脏疾病晚期、心血管及其它循环系统疾病。<br/>由于其兴奋特性，不推荐激动和过度亢奋的病人服用本品。如果病人之前已经使用镇定剂治疗，须逐渐停用。<br/>若非抑郁症状已有明显减轻，抑郁症病人仍有自杀的危险。<br/>治疗期间，有自杀倾向的病人不应得到大量药物。<br/>基于其他精神类药物有过报道，本品可能会改变胰岛素和葡萄糖耐量，这就要求糖尿病患者使用本品时要调整降糖药的剂量。<br/>患有闭角型青光眼、前房变浅的患者，使用本品会刺激瞳孔扩大，导致青光眼急性发作。<br/>局部麻醉时同时使用三环、四环抗抑郁药物会增加发生心律失常、低血压的风险。如果可能，在外科手术前几天就停止使用本品，如果在不可避免的情况下实施急诊外科手术，一定要告知麻醉师之前接受抗抑郁药物治疗的病史。<br/>如同所有的神经抑制剂一样，服用本品罕见发生神经抑制综合征（可能致命）。<br/>非常罕见的情况下，尤其是氟哌噻吨治疗初期，可能出现锥体外系症状。当神经抑制剂如氟哌噻吨用于长期治疗时，可能会发生不可逆的迟发性运动障碍。<br/>病人长期服用氟哌噻吨时，需要定期检查心理和神经状态，血细胞计数和肝功能。<br/>有证据表明躯体活动的减少与血栓症发生风险的升高有相关性，由于神经抑制剂具有镇静作用，可减少病人的躯体活动，因此要特别注意询问病人是否有静脉栓塞症状，并鼓励病人进行体育锻炼。<br/>由于病情和服用本品均能削弱患者的注意力和反应力，服用本品的患者不得开车或操作危险的机器。', '以下病人使用本品时需谨慎给药：器质性脑损伤、惊厥抽搐、尿潴留、甲状腺功能亢进、帕金森综合征、重症肌无力、肝脏疾病晚期、心血管及其它循环系统疾病。<br/>由于其兴奋特性，不推荐激动和过度亢奋的病人服用本品。如果病人之前已经使用镇定剂治疗，须逐渐停用。<br/>若非抑郁症状已有明显减轻，抑郁症病人仍有自杀的危险。<br/>治疗期间，有自杀倾向的病人不应得到大量药物。<br/>基于其他精神类药物有过报道，本品可能会改变胰岛素和葡萄糖耐量，这就要求糖尿病患者使用本品时要调整降糖药的剂量。<br/>患有闭角型青光眼、前房变浅的患者，使用本品会刺激瞳孔扩大，导致青光眼急性发作。<br/>局部麻醉时同时使用三环、四环抗抑郁药物会增加发生心律失常、低血压的风险。如果可能，在外科手术前几天就停止使用本品，如果在不可避免的情况下实施急诊外科手术，一定要告知麻醉师之前接受抗抑郁药物治疗的病史。<br/>如同所有的神经抑制剂一样，服用本品罕见发生神经抑制综合征（可能致命）。<br/>非常罕见的情况下，尤其是氟哌噻吨治疗初期，可能出现锥体外系症状。当神经抑制剂如氟哌噻吨用于长期治疗时，可能会发生不可逆的迟发性运动障碍。<br/>病人长期服用氟哌噻吨时，需要定期检查心理和神经状态，血细胞计数和肝功能。<br/>有证据表明躯体活动的减少与血栓症发生风险的升高有相关性，由于神经抑制剂具有镇静作用，可减少病人的躯体活动，因此要特别注意询问病人是否有静脉栓塞症状，并鼓励病人进行体育锻炼。<br/>由于病情和服用本品均能削弱患者的注意力和反应力，服用本品的患者不得开车或操作危险的机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '妊娠及哺乳期妇女用药', '妊娠与哺乳期间最好不要服用本品。<br/>动物的生殖毒性研究表明，两种活性成份氟哌噻吨和美利曲辛组成的复方对胚胎发育无有害作用，但是未对孕妇进行对照研究。因此，孕期用药必须谨慎。由于不能排除新生儿的撤药症状，建议预产期之前14天内逐步减少本品用量。<br/>少量氟哌噻吨通过母乳分泌。一般来说，其乳汁浓度/血清浓度比平均是1:3，在治疗剂量水平上对儿童无影响。按体重计，儿童摄入总量少于目前摄入剂量的0.5%(mg/kg)。<br/>未进行有关母乳中是否有美利曲辛分泌的动物和人体研究。但其它的三环类药物，如阿米替林和去甲阿米替林在母乳中仅有微量分泌。按体重计，儿童摄入总量大约相当于母亲摄入剂量的2%（mg/kg）。阿米替林和去甲替林治疗期间，患者可以哺乳。因为美利曲辛显示出与阿米替林同样的亲脂性，推测二者在母乳中有着相似的浓度。因此本品治疗期间患者可以哺乳，不过，建议对婴儿进行监测，特别是出生后四个星期内的婴儿。', '妊娠与哺乳期间最好不要服用本品。<br/>动物的生殖毒性研究表明，两种活性成份氟哌噻吨和美利曲辛组成的复方对胚胎发育无有害作用，但是未对孕妇进行对照研究。因此，孕期用药必须谨慎。由于不能排除新生儿的撤药症状，建议预产期之前14天内逐步减少本品用量。<br/>少量氟哌噻吨通过母乳分泌。一般来说，其乳汁浓度/血清浓度比平均是1:3，在治疗剂量水平上对儿童无影响。按体重计，儿童摄入总量少于目前摄入剂量的0.5%(mg/kg)。<br/>未进行有关母乳中是否有美利曲辛分泌的动物和人体研究。但其它的三环类药物，如阿米替林和去甲阿米替林在母乳中仅有微量分泌。按体重计，儿童摄入总量大约相当于母亲摄入剂量的2%（mg/kg）。阿米替林和去甲替林治疗期间，患者可以哺乳。因为美利曲辛显示出与阿米替林同样的亲脂性，推测二者在母乳中有着相似的浓度。因此本品治疗期间患者可以哺乳，不过，建议对婴儿进行监测，特别是出生后四个星期内的婴儿。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '儿童用药', '尚缺乏儿童用药的安全性和有效性研究资料，不推荐儿童使用本品。', '尚缺乏儿童用药的安全性和有效性研究资料，不推荐儿童使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '老年人用药', '详见[用法用量]。', '详见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '药理作用', '药理作用：<br/>药物治疗学分类：抗抑郁药。<br/>本品是由两种常见且已被证明非常有效的化合物组成的复方制剂。<br/>氟哌噻吨是一种噻吨类神经阻滞剂，小剂量具有抗焦虑和抗抑郁作用。美利曲辛是一种三环类双相抗抑郁剂，低剂量应用时，具有兴奋特性。与阿米替林具有相同的药理作用，但镇静作用更弱。<br/>两种成份的复方制剂具有抗抑郁、抗焦虑和兴奋特性。<br/>毒理研究：<br/>急性毒性：<br/>氟哌噻吨急性毒性较小，但是三环抗抑郁药包括美利曲辛急性毒性较大。<br/>复方制剂的急性毒性LD<sub>50</sub>：小鼠，静脉给药45±11mg/kg，口服给药494±47mg/kg；大鼠，静脉给药17±2mg/kg，口服给药640±128mg/kg。<br/>长期毒性：<br/>长期毒性实验中未见治疗剂量的氟哌噻吨和美利曲辛的毒性。<br/>生殖毒性：<br/>生殖毒性研究表明，育龄妇女不需使用特别剂量的氟哌噻吨或美利曲辛。', '药理作用：<br/>药物治疗学分类：抗抑郁药。<br/>本品是由两种常见且已被证明非常有效的化合物组成的复方制剂。<br/>氟哌噻吨是一种噻吨类神经阻滞剂，小剂量具有抗焦虑和抗抑郁作用。美利曲辛是一种三环类双相抗抑郁剂，低剂量应用时，具有兴奋特性。与阿米替林具有相同的药理作用，但镇静作用更弱。<br/>两种成份的复方制剂具有抗抑郁、抗焦虑和兴奋特性。<br/>毒理研究：<br/>急性毒性：<br/>氟哌噻吨急性毒性较小，但是三环抗抑郁药包括美利曲辛急性毒性较大。<br/>复方制剂的急性毒性LD<sub>50：小鼠，静脉给药45±11mg/kg，口服给药494±47mg/kg；大鼠，静脉给药17±2mg/kg，口服给药640±128mg/kg。<br/>长期毒性：<br/>长期毒性实验中未见治疗剂量的氟哌噻吨和美利曲辛的毒性。<br/>生殖毒性：<br/>生殖毒性研究表明，育龄妇女不需使用特别剂量的氟哌噻吨或美利曲辛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '药代动力学', '氟哌噻吨和美利曲辛合用不影响各自的药动学特性。<br/>氟哌噻吨<br/>氟哌噻吨是由两种几何异构体组成的混合物，具有活性的顺式（Z）-氟哌噻吨和反式（E）-氟哌噻吨，其比例大约为1：1。下列数据为有活性的顺式（Z）-氟哌噻吨的数据：<br/>吸收：<br/>口服用药，氟哌噻吨的血药浓度的达峰时间约4-5小时。口服的生物利用度约为40%。<br/>分布：<br/>表观分布容积约为14.1L/kg，血浆蛋白结合率约为99%。<br/>生物转化：<br/>顺式（Z）-氟哌噻吨在体内主要通过三个途径进行代谢――磺化氧化作用、侧链N-脱羟作用以及与葡萄糖醛酸结合。代谢产物没有精神药理学活性。氟哌噻吨在脑及其他组织的浓度高于其代谢产物。<br/>清除：<br/>氟哌噻吨的消除半衰期约为35小时，平均血浆清除率约为0.29L/min。氟哌噻吨主要是通过粪便排泄，也有部分通过尿排泄。人服用氚标记的氟哌噻吨提示其人体主要排泄途径为粪便排泄，约为尿排泄量的4倍。<br/>母乳中也含有少量氟哌噻吨，其乳汁/血浆浓度比平均为1：3。<br/>线性：<br/>氟哌噻吨呈线性动力学。血浆浓度达到稳态需7日。若按照每日一次口服5mg氟哌噻吨，最小稳态血药浓度为1.7ng/ml（3.9nmol/L）。<br/>老年患者：<br/>未在老年患者体内进行药物代谢动力学试验。但噻吨类其他药物，如珠氯噻醇，已被证明其药物动力学参数与患者年龄不相关。<br/>肝功能减退患者：无相关证据。<br/>肾功能减退患者：从药物的排泄性质推测，肾功能减退可能对原形药物的血浆浓度影响不大。<br/>美利曲辛<br/>吸收：<br/>口服给药血药浓度的达峰时间约为4小时。口服生物利用度未知。<br/>分布：<br/>表观分布容积未知。大鼠的血浆蛋白结合率约为89%。<br/>生物转化：<br/>美利曲辛的代谢主要通过去甲基化和羟基化两条途径。主要活性代谢产物为仲胺利曲辛。<br/>清除：<br/>美利曲辛的消除半衰期约为19小时（范围为12-24小时）。血浆清除率（Cls）未知。<br/>在大鼠体内，美利曲辛主要通过粪便排泄，也有部分通过尿排泄。排泄模型显示经由粪便排泄美利曲辛的量大约为尿排泄量的2.5倍。<br/>美利曲辛是否通过乳汁分泌未知。<br/>老年患者：无相关数据。<br/>肝功能减退者：无相关数据。<br/>肾功能减退者：无相关数据。', '氟哌噻吨和美利曲辛合用不影响各自的药动学特性。<br/>氟哌噻吨<br/>氟哌噻吨是由两种几何异构体组成的混合物，具有活性的顺式（Z）-氟哌噻吨和反式（E）-氟哌噻吨，其比例大约为1：1。下列数据为有活性的顺式（Z）-氟哌噻吨的数据：<br/>吸收：<br/>口服用药，氟哌噻吨的血药浓度的达峰时间约4-5小时。口服的生物利用度约为40%。<br/>分布：<br/>表观分布容积约为14.1L/kg，血浆蛋白结合率约为99%。<br/>生物转化：<br/>顺式（Z）-氟哌噻吨在体内主要通过三个途径进行代谢――磺化氧化作用、侧链N-脱羟作用以及与葡萄糖醛酸结合。代谢产物没有精神药理学活性。氟哌噻吨在脑及其他组织的浓度高于其代谢产物。<br/>清除：<br/>氟哌噻吨的消除半衰期约为35小时，平均血浆清除率约为0.29L/min。氟哌噻吨主要是通过粪便排泄，也有部分通过尿排泄。人服用氚标记的氟哌噻吨提示其人体主要排泄途径为粪便排泄，约为尿排泄量的4倍。<br/>母乳中也含有少量氟哌噻吨，其乳汁/血浆浓度比平均为1：3。<br/>线性：<br/>氟哌噻吨呈线性动力学。血浆浓度达到稳态需7日。若按照每日一次口服5mg氟哌噻吨，最小稳态血药浓度为1.7ng/ml（3.9nmol/L）。<br/>老年患者：<br/>未在老年患者体内进行药物代谢动力学试验。但噻吨类其他药物，如珠氯噻醇，已被证明其药物动力学参数与患者年龄不相关。<br/>肝功能减退患者：无相关证据。<br/>肾功能减退患者：从药物的排泄性质推测，肾功能减退可能对原形药物的血浆浓度影响不大。<br/>美利曲辛<br/>吸收：<br/>口服给药血药浓度的达峰时间约为4小时。口服生物利用度未知。<br/>分布：<br/>表观分布容积未知。大鼠的血浆蛋白结合率约为89%。<br/>生物转化：<br/>美利曲辛的代谢主要通过去甲基化和羟基化两条途径。主要活性代谢产物为仲胺利曲辛。<br/>清除：<br/>美利曲辛的消除半衰期约为19小时（范围为12-24小时）。血浆清除率（Cls）未知。<br/>在大鼠体内，美利曲辛主要通过粪便排泄，也有部分通过尿排泄。排泄模型显示经由粪便排泄美利曲辛的量大约为尿排泄量的2.5倍。<br/>美利曲辛是否通过乳汁分泌未知。<br/>老年患者：无相关数据。<br/>肝功能减退者：无相关数据。<br/>肾功能减退者：无相关数据。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '主要成份', '板蓝根、连翘、石膏、知母、地黄、石菖蒲、郁金、广藿香、芦根。', '板蓝根、连翘、石膏、知母、地黄、石菖蒲、郁金、广藿香、芦根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '适应症', '清热祛湿，凉血解毒。用于风热感冒，温病发热及上呼吸道感染，流感、腮腺炎等病毒感染疾患。', '清热祛湿，凉血解毒。用于风热感冒，温病发热及上呼吸道感染，流感、腮腺炎等病毒感染疾患。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '用法用量', '口服，一次20m，一日2-3次（早饭前和午、晚饭后各服一次），小儿酌减。', '口服，一次20m，一日2-3次（早饭前和午、晚饭后各服一次），小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '注意事项', '临床症状较重、病程较长或合并有细菌感染的患者，应加服其它治疗药物。', '临床症状较重、病程较长或合并有细菌感染的患者，应加服其它治疗药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '主要成份', '<p>\r\n    盐酸布桂嗪。化学名称：1-正丁酰基-4-肉桂基哌嗪盐酸盐。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>17</sub>H<sub style=\"vertical-align: sub;\">24</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">・</sub>HCl\r\n</p>\r\n<p>\r\n    分子量：308.85\r\n</p>', '盐酸布桂嗪。化学名称：1-正丁酰基-4-肉桂基哌嗪盐酸盐。化学结构式：分子式：C<sub>17H<sub>24N<sub>2O・HCl分子量：308.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '适应症', '本品为中等强度的镇痛药。适用于偏头痛，三叉神经痛，牙痛，炎症性疼痛，神经痛，月经痛，关节痛，外伤性疼痛，手术后疼痛，以及癌症痛（属二阶梯镇痛药）等。', '本品为中等强度的镇痛药。适用于偏头痛，三叉神经痛，牙痛，炎症性疼痛，神经痛，月经痛，关节痛，外伤性疼痛，手术后疼痛，以及癌症痛（属二阶梯镇痛药）等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '用法用量', '口服成人每次30-60mg，一日90-180mg；小儿每次1mg/kg；疼痛剧烈时用量可酌增。对于慢性中重度癌痛病人，剂量可逐渐增加。首次及总量可以不受常规剂量的限制。', '口服成人每次30-60mg，一日90-180mg；小儿每次1mg/kg；疼痛剧烈时用量可酌增。对于慢性中重度癌痛病人，剂量可逐渐增加。首次及总量可以不受常规剂量的限制。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '不良反应', '（1）少数病人可见有恶心、眩晕或困倦、黄视、全身发麻感等，停药后可消失。（2）本品引起依赖性的倾向与吗啡类药相比为低，据临床报道，连续使用本品，可耐受和成瘾，故不可滥用。', '（1）少数病人可见有恶心、眩晕或困倦、黄视、全身发麻感等，停药后可消失。（2）本品引起依赖性的倾向与吗啡类药相比为低，据临床报道，连续使用本品，可耐受和成瘾，故不可滥用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '注意事项', '（1）本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理规定，医院和病室的贮药处均须实行双人双锁理，处方颜色为淡红色专用处方。（2）使用该药一次处方量应不超过3日用量。处方留存三年备查。', '（1）本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理规定，医院和病室的贮药处均须实行双人双锁理，处方颜色为淡红色专用处方。（2）使用该药一次处方量应不超过3日用量。处方留存三年备查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '妊娠及哺乳期妇女用药', '尚未明确。', '尚未明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '药理作用', '本品为速效镇痛药，镇痛作用为吗啡的1/3，但比解热镇痛药强，为氨基比林的4-20倍。对皮肤、黏膜、运动器官（包括关节、肌肉、肌腱等）的疼痛有明显的抑制作用，对内脏器官疼痛的镇痛效果较差。无抑制肠蠕动作用，对平滑肌痉挛的镇痛效果差。与吗啡相比，本品不易成瘾，但有不同程度的耐受性。', '本品为速效镇痛药，镇痛作用为吗啡的1/3，但比解热镇痛药强，为氨基比林的4-20倍。对皮肤、黏膜、运动器官（包括关节、肌肉、肌腱等）的疼痛有明显的抑制作用，对内脏器官疼痛的镇痛效果较差。无抑制肠蠕动作用，对平滑肌痉挛的镇痛效果差。与吗啡相比，本品不易成瘾，但有不同程度的耐受性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '药代动力学', '本品口服后，易由胃肠道吸收，口服后10-30分钟起效，镇痛效果维持3-6小时。本品主要以代谢形式从尿与粪便中排出。', '本品口服后，易由胃肠道吸收，口服后10-30分钟起效，镇痛效果维持3-6小时。本品主要以代谢形式从尿与粪便中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '主要成份', '北败酱、车前子、蒲公英、香附（醋制）、赤芍、红花、丹参、延胡索、三七、秦艽、地骨皮、鳖甲、海藻、党参、白术（炒）、茯苓、熟地、当归、马齿苋、柴胡。', '北败酱、车前子、蒲公英、香附（醋制）、赤芍、红花、丹参、延胡索、三七、秦艽、地骨皮、鳖甲、海藻、党参、白术（炒）、茯苓、熟地、当归、马齿苋、柴胡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '适应症', '清热利湿，化瘀散结，行气止痛，调补气血。用于瘀毒内结，气滞血瘀所致的慢性盆腔炎，症见白带增多，小腹坠痛，腰骶酸痛，下腹结块，或有发热等。', '清热利湿，化瘀散结，行气止痛，调补气血。用于瘀毒内结，气滞血瘀所致的慢性盆腔炎，症见白带增多，小腹坠痛，腰骶酸痛，下腹结块，或有发热等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '注意事项', '临床试验中，个别患者出现恶心、呕吐等消化道症状，尚不能排除与受试药物的关系。', '临床试验中，个别患者出现恶心、呕吐等消化道症状，尚不能排除与受试药物的关系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '药理作用', '临床前药理试验提示，本品对二甲苯致小鼠耳肿胀和5-HT所致大鼠足肿胀有一定的拮抗作用；可抑制醋酸致小鼠腹腔毛细血管通透性的增高；扭体法及热板致痛法试验提示本品对小鼠有一定的镇痛作用；对酵母菌所致发热大鼠或伤寒、副伤寒菌苗所致发热家兔有解热作用；能增加受CTX抑制小鼠血清的溶血素含量，对B细胞分泌特异性抗体有促进作用；可促进小鼠迟发性超敏反应，对T细胞免疫有增强作用。', '临床前药理试验提示，本品对二甲苯致小鼠耳肿胀和5-HT所致大鼠足肿胀有一定的拮抗作用；可抑制醋酸致小鼠腹腔毛细血管通透性的增高；扭体法及热板致痛法试验提示本品对小鼠有一定的镇痛作用；对酵母菌所致发热大鼠或伤寒、副伤寒菌苗所致发热家兔有解热作用；能增加受CTX抑制小鼠血清的溶血素含量，对B细胞分泌特异性抗体有促进作用；可促进小鼠迟发性超敏反应，对T细胞免疫有增强作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '主要成份', '黄芪、党参、麦冬、何首乌、淫羊藿、葛根、当归、丹参、皂角刺、海藻、昆布、牡蛎、枳实。', '黄芪、党参、麦冬、何首乌、淫羊藿、葛根、当归、丹参、皂角刺、海藻、昆布、牡蛎、枳实。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '适应症', '益气活血，化痰通络。用于气阴两虚、痰瘀痹阻所致的胸痹，症见心痛、胸闷、气短、呕恶、纳呆；冠心病心绞痛见上述症候者。', '益气活血，化痰通络。用于气阴两虚、痰瘀痹阻所致的胸痹，症见心痛、胸闷、气短、呕恶、纳呆；冠心病心绞痛见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '用法用量', '口服。一次10-20ml，一日2-3次', '口服。一次10-20ml，一日2-3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '注意事项', '如有服后泛酸者，可于饭后服用。', '如有服后泛酸者，可于饭后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21417', '主要成份', '<p>\r\n    本品主要成份为孟鲁司特钠，\r\n</p>\r\n<p>\r\n    其化学名为[R-(E)]-1-[[[1-[3-[2-(7-氯-2-喹琳)乙烯基]苯基-3-[2-(1-羟基-1-甲基乙基)苯基]丙基]硫]甲基]环丙烷乙酸钠\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>35</sub>H<sub style=\"vertical-align: sub;\">35</sub>ClNNaO<sub style=\"vertical-align: sub;\">3</sub>S\r\n</p>\r\n<p>\r\n    分子量：608.18\r\n</p>', '本品主要成份为孟鲁司特钠，其化学名为[R-(E)]-1-[[[1-[3-[2-(7-氯-2-喹琳)乙烯基]苯基-3-[2-(1-羟基-1-甲基乙基)苯基]丙基]硫]甲基]环丙烷乙酸钠化学结构式：分子式：C<sub>35H<sub>35ClNNaO<sub>3S分子量：608.18.', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21417', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21417', '适应症', '本品适用于2岁至14岁儿童哮喘的预防和长期治疗，包括预防白天和夜间的哮喘症状，治疗对阿司匹林敏感的哮喘患者以及预防运动诱发的支气管收缩。本品适用于减轻过敏性鼻炎引起的症状(2岁至14岁儿童的季节性过敏性鼻炎和常年性过敏性鼻炎)。', '本品适用于2岁至14岁儿童哮喘的预防和长期治疗，包括预防白天和夜间的哮喘症状，治疗对阿司匹林敏感的哮喘患者以及预防运动诱发的支气管收缩。本品适用于减轻过敏性鼻炎引起的症状(2岁至14岁儿童的季节性过敏性鼻炎和常年性过敏性鼻炎)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21417', '用法用量', '每日一次。哮喘病人应在睡前服用。过敏性鼻炎病人可根据自身的情况在需要时间服药。同时患有哮喘和过敏性鼻炎的病人应每晚用药一次。6至14岁哮喘和/或过敏性鼻炎儿童患者每日一次，每次一片(5mg)。2至5岁哮喘和/或过敏性鼻炎儿童患者每日一次，每次一片(4mg)。一般建议以哮喘控制指标来评价治疗效果，本品的疗效在用药一天内即出现。本品可与食物同服或另服。应建议患者无论在哮喘控制还是恶化阶段都坚持服用。对肾功能不全患者、轻至中度肝损害的患者及不同性别的患者无需调整剂量。本品与其它哮喘治疗药物的关系本品可加入患者现有的治疗方案中。减少合并用药物的剂量：支气管扩张剂单用支气管扩张剂不能有效控制的哮喘患者，可在治疗方案中加入本品，一旦有临床治疗反应(一般出现在首剂用药后)，根据患者的耐受情况，可将支气管扩张剂剂量减少。吸入糖皮质激素对接受吸入糖皮质激素治疗的哮喘患者加用本品后，可根据患者的耐受情况适当减少糖皮质激素的剂量。应在医师指导下逐渐减量。某些患者可逐渐减量直至完全停用吸入糖皮质激素。但不应当用本品突然取代吸入糖皮质激素或遵医嘱。', '每日一次。哮喘病人应在睡前服用。过敏性鼻炎病人可根据自身的情况在需要时间服药。同时患有哮喘和过敏性鼻炎的病人应每晚用药一次。6至14岁哮喘和/或过敏性鼻炎儿童患者每日一次，每次一片(5mg)。2至5岁哮喘和/或过敏性鼻炎儿童患者每日一次，每次一片(4mg)。一般建议以哮喘控制指标来评价治疗效果，本品的疗效在用药一天内即出现。本品可与食物同服或另服。应建议患者无论在哮喘控制还是恶化阶段都坚持服用。对肾功能不全患者、轻至中度肝损害的患者及不同性别的患者无需调整剂量。本品与其它哮喘治疗药物的关系本品可加入患者现有的治疗方案中。减少合并用药物的剂量：支气管扩张剂单用支气管扩张剂不能有效控制的哮喘患者，可在治疗方案中加入本品，一旦有临床治疗反应(一般出现在首剂用药后)，根据患者的耐受情况，可将支气管扩张剂剂量减少。吸入糖皮质激素对接受吸入糖皮质激素治疗的哮喘患者加用本品后，可根据患者的耐受情况适当减少糖皮质激素的剂量。应在医师指导下逐渐减量。某些患者可逐渐减量直至完全停用吸入糖皮质激素。但不应当用本品突然取代吸入糖皮质激素或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21417', '不良反应', '本品一般耐受性良好，不良反应轻微，通常不需要终止治疗。本品总的不良反应发生率与安慰剂相似。6至14岁儿童哮喘患者已在大约475名6岁至14岁儿童患者中进行了临床研究，评价了本品的安全性。总体上儿童患者使用本品的安全性与成人相似，并与安慰剂接近。在一项安慰剂对照为期8周的临床研究中，本品治疗组中与药物相关，发生率&gt;1％且比安慰剂组高的唯一不良事件是头痛。但头痛发生率在两组间无显著差异。在评价对生长速度的影响的临床研究中，本品所表现出儿童用药的安全性特征与以前的描述一致。累积已有263名6岁至14岁儿童患者使用本品治疗至少3个月，164名患者治疗6个月或更长。随着使用本品治疗时间的延长，不良事件发生的情况无改变。2至5岁儿童哮喘患者已在大约573名2岁至5岁儿童患者中评价了本品的安全性。在一项安慰剂对照为期12周的临床研究中，本品治疗组中与药物相关，发生率&gt;1％且比安慰剂组高的唯一不良事件是口渴。但口渴的发生率在两组间无显著差异。累积已有426名2岁至5岁儿童患者使用本品治疗至少3个月，230名患者治疗6个月或更长，63名患者用药12个月或更长。随着使用本品治疗时间的延长，不良事件发生的情况无改变。2至14岁季节性过敏性鼻炎儿童患者在一项为期2周的安慰剂对照临床研究中，已在280名2至14岁季节性过敏性鼻炎患者中评价了本品的安全性。每天晚间服用本品一次耐受性良好，不良反应发生率与服用安慰剂组类似。在这项研究中，本品治疗组的不良反应发生率低于1%，且未发现有与药物相关，发生率高于安慰剂组的不良反应。临床实践的合并分析<br/>使用有效的自杀行为评估方法对41项安慰剂对照临床研究(35项研究针对15岁及以上患者；6项研究针对6-14岁儿童患者)进行了合并分析。在9929例服用本品的患者和7780例服用安慰剂的患者中，一例有自杀意念的患者服用了本品。任何一组均未出现完成自杀、自杀企图或针对自杀行为的预备行动。<br/>针对46项安慰剂对照临床研究(35项研究针对15岁及以上的患者；11项研究针对3个月至14岁的儿童患者)进行了独立的合并分析，评估行为相关性不良事件。在11673例服用本品的患者和8827例服用安慰剂的患者中，行为相关性不良事件的发生率分别为2.73%和2', '本品一般耐受性良好，不良反应轻微，通常不需要终止治疗。本品总的不良反应发生率与安慰剂相似。6至14岁儿童哮喘患者已在大约475名6岁至14岁儿童患者中进行了临床研究，评价了本品的安全性。总体上儿童患者使用本品的安全性与成人相似，并与安慰剂接近。在一项安慰剂对照为期8周的临床研究中，本品治疗组中与药物相关，发生率&gt;1％且比安慰剂组高的唯一不良事件是头痛。但头痛发生率在两组间无显著差异。在评价对生长速度的影响的临床研究中，本品所表现出儿童用药的安全性特征与以前的描述一致。累积已有263名6岁至14岁儿童患者使用本品治疗至少3个月，164名患者治疗6个月或更长。随着使用本品治疗时间的延长，不良事件发生的情况无改变。2至5岁儿童哮喘患者已在大约573名2岁至5岁儿童患者中评价了本品的安全性。在一项安慰剂对照为期12周的临床研究中，本品治疗组中与药物相关，发生率&gt;1％且比安慰剂组高的唯一不良事件是口渴。但口渴的发生率在两组间无显著差异。累积已有426名2岁至5岁儿童患者使用本品治疗至少3个月，230名患者治疗6个月或更长，63名患者用药12个月或更长。随着使用本品治疗时间的延长，不良事件发生的情况无改变。2至14岁季节性过敏性鼻炎儿童患者在一项为期2周的安慰剂对照临床研究中，已在280名2至14岁季节性过敏性鼻炎患者中评价了本品的安全性。每天晚间服用本品一次耐受性良好，不良反应发生率与服用安慰剂组类似。在这项研究中，本品治疗组的不良反应发生率低于1%，且未发现有与药物相关，发生率高于安慰剂组的不良反应。临床实践的合并分析<br/>使用有效的自杀行为评估方法对41项安慰剂对照临床研究(35项研究针对15岁及以上患者；6项研究针对6-14岁儿童患者)进行了合并分析。在9929例服用本品的患者和7780例服用安慰剂的患者中，一例有自杀意念的患者服用了本品。任何一组均未出现完成自杀、自杀企图或针对自杀行为的预备行动。<br/>针对46项安慰剂对照临床研究(35项研究针对15岁及以上的患者；11项研究针对3个月至14岁的儿童患者)进行了独立的合并分析，评估行为相关性不良事件。在11673例服用本品的患者和8827例服用安慰剂的患者中，行为相关性不良事件的发生率分别为2.73%和2', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '主要成份', '羚羊角、珍珠、水牛角浓缩粉、人工牛黄、冰片、白芍、党参、黄芪、决明子、川芎、黄芩提取物、甘松、薄荷、郁金。', '羚羊角、珍珠、水牛角浓缩粉、人工牛黄、冰片、白芍、党参、黄芪、决明子、川芎、黄芩提取物、甘松、薄荷、郁金。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '适应症', '清心化痰，平肝安神。用于心肝火旺、痰热壅盛所致的头晕目眩、头痛失眠、烦躁不安；高血压病见上述证候者。', '清心化痰，平肝安神。用于心肝火旺、痰热壅盛所致的头晕目眩、头痛失眠、烦躁不安；高血压病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '用法用量', '口服。一次2-4粒，一日1次。', '口服。一次2-4粒，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '禁忌', '腹泻者忌服。', '腹泻者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '主要成份', '鱼腥草、黄芩、板蓝根、连翘、金银花。辅料为聚乙二醇6000。', '鱼腥草、黄芩、板蓝根、连翘、金银花。辅料为聚乙二醇6000。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '适应症', '清热解毒。用于外感风热所致的急喉痹、急乳蛾，症见咽部红肿、咽痛；急性咽炎、急性扁桃体炎见上述证候者。', '清热解毒。用于外感风热所致的急喉痹、急乳蛾，症见咽部红肿、咽痛；急性咽炎、急性扁桃体炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '不良反应', '偶见皮疹、肝功能（ALT）异常。', '偶见皮疹、肝功能（ALT）异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '配伍禁忌', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '注意事项', '1、忌烟酒、辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5、扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟酒、辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5、扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21420', '主要成份', '丹参、泽兰、桃仁、红花、赤芍、白芷、陈皮、泽泻、王不留行、败酱、川楝子、盐小茴香、盐关黄柏。', '丹参、泽兰、桃仁、红花、赤芍、白芷、陈皮、泽泻、王不留行、败酱、川楝子、盐小茴香、盐关黄柏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21420', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21420', '适应症', '理气活血，通淋散结。用于气滞血瘀、下焦湿热所致的轻、中度癃闭、症见排尿不畅、尿流变细、尿频、尿急；前列腺增生见上述证候者。', '理气活血，通淋散结。用于气滞血瘀、下焦湿热所致的轻、中度癃闭、症见排尿不畅、尿流变细、尿频、尿急；前列腺增生见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21420', '用法用量', '口服。一次4-6片，一日3次。', '口服。一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21420', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21420', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '主要成份', '<p>\r\n    本品为复方制剂，其组分为格列本脲和盐酸二甲双胍。<br/>格列本脲化学名称：N-[2-[4-[[[(环已氨基)羰基]氨基]磺酰基]苯基]已基]-2-甲氧基-5-氯苯甲酰胺。<br/>化学结构式：<br/>分子式：C<sub>23</sub>H<sub>28</sub>ClN<sub>3</sub>O<sub>5</sub>S<br/>分子量：494.01<br/>盐酸二甲双胍化学名称：1，1-二甲双胍盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>4</sub>H<sub>11</sub>N<sub>5</sub>・HCl<br/>分子量：165.63\r\n</p>', '本品为复方制剂，其组分为格列本脲和盐酸二甲双胍。<br/>格列本脲化学名称：N-[2-[4-[[[(环已氨基)羰基]氨基]磺酰基]苯基]已基]-2-甲氧基-5-氯苯甲酰胺。<br/>化学结构式：<br/>分子式：C23H28ClN3O5S<br/>分子量：494.01<br/>盐酸二甲双胍化学名称：1，1-二甲双胍盐酸盐。<br/>化学结构式：<br/>分子式：C4H11N5・HCl<br/>分子量：165.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '适应症', '1、用于单纯饮食控制和/或运动疗法血糖水平未得到满意控制2型糖尿病病人。<br/>2、可作为单用磺酰脲类或盐酸二甲双胍治疗，血糖水平未得到满意控制的2型糖尿病病人二线用药。', '1、用于单纯饮食控制和/或运动疗法血糖水平未得到满意控制2型糖尿病病人。<br/>2、可作为单用磺酰脲类或盐酸二甲双胍治疗，血糖水平未得到满意控制的2型糖尿病病人二线用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '用法用量', '个性化给药<br/>1、对于饮食与运动疗法已不能满意控制血糖的2型糖尿病患者，推荐开始剂量为1日1次。1次1粒（格列本脲/二甲双胍：1.25mg/250mg），与饭同服。<br/>2、对于基线HbAlc9%或FPG200mg/dl的初次治疗病人，开始剂量为1日2次，1日1粒（1.25mg/250mg），早晚饭时服。每隔两周，可增加本品的每日剂量，已达到最小的有效治疗剂量。<br/>3、用于以前已服用过其他降糖药的病人，推荐开始剂量为1日2次，1次2粒（2.5mg/500mg）或1日1次，1次4粒（5mg/1000mg）与饭同服。对于单用磺酰脲类或盐酸二甲双胍已不能很好控制血糖的病人，推荐开始剂量为1日2次，1次2粒（2.5mg/500mg）或1日2次，1次4粒（5mg/1000mg）,与早晚饭同服。为避免低血糖，开始剂量不应超过以前所服的磺酰脲类或盐酸二甲双胍的日剂量。日剂量逐步调整，每次增加量不超过2粒（2.5mg/500mg）,直达到最小的有效治疗剂量。<br/>4、建议最大日剂量不超过8粒（10mg/2000mg）。', '个性化给药<br/>1、对于饮食与运动疗法已不能满意控制血糖的2型糖尿病患者，推荐开始剂量为1日1次。1次1粒（格列本脲/二甲双胍：1.25mg/250mg），与饭同服。<br/>2、对于基线HbAlc9%或FPG200mg/dl的初次治疗病人，开始剂量为1日2次，1日1粒（1.25mg/250mg），早晚饭时服。每隔两周，可增加本品的每日剂量，已达到最小的有效治疗剂量。<br/>3、用于以前已服用过其他降糖药的病人，推荐开始剂量为1日2次，1次2粒（2.5mg/500mg）或1日1次，1次4粒（5mg/1000mg）与饭同服。对于单用磺酰脲类或盐酸二甲双胍已不能很好控制血糖的病人，推荐开始剂量为1日2次，1次2粒（2.5mg/500mg）或1日2次，1次4粒（5mg/1000mg）,与早晚饭同服。为避免低血糖，开始剂量不应超过以前所服的磺酰脲类或盐酸二甲双胍的日剂量。日剂量逐步调整，每次增加量不超过2粒（2.5mg/500mg）,直达到最小的有效治疗剂量。<br/>4、建议最大日剂量不超过8粒（10mg/2000mg）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '不良反应', '1、胃肠道反应可有腹泻、恶心、呕吐、胃痛不适、口中金属味。<br/>2、有时有乏力、疲倦、头晕、头痛、皮疹。<br/>3、乳酸性酸中毒发生率很低，临床表现为呕吐、腹痛、过度换气、神志障碍、血液中乳酸浓度增加而不能用尿毒症、酮症酸中毒解释。<br/>4、少见而严重的有黄疸、肝功能损害、骨髓抑制、粒细胞减少（表现为咽痛、发热、感染）、血小板减少症（表现为出血、紫癜）等。<br/>5、可减少肠道吸收维生素B12,使血红蛋白减少，产生巨幼红细胞贫血，也可引起吸收不良。', '1、胃肠道反应可有腹泻、恶心、呕吐、胃痛不适、口中金属味。<br/>2、有时有乏力、疲倦、头晕、头痛、皮疹。<br/>3、乳酸性酸中毒发生率很低，临床表现为呕吐、腹痛、过度换气、神志障碍、血液中乳酸浓度增加而不能用尿毒症、酮症酸中毒解释。<br/>4、少见而严重的有黄疸、肝功能损害、骨髓抑制、粒细胞减少（表现为咽痛、发热、感染）、血小板减少症（表现为出血、紫癜）等。<br/>5、可减少肠道吸收维生素B12,使血红蛋白减少，产生巨幼红细胞贫血，也可引起吸收不良。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '药物过量', '格列本脲 包括格列本脲片在内的磺酰脲类药物一旦过量服用会产生低血糖，对于中度低血糖患者（意志尚清楚）应及时口服葡萄糖并及时调节给药剂量和饮食方式，密切监视患者直到医生确定已经脱离危险为止。重度低血糖症时常伴有昏迷、抽搐、神经损伤等，需立即送医院急救。若确诊为低血糖昏迷应立即给病人静注50%葡萄糖溶液，然后在保证患者的血糖≥100mg/dl的前提下，不断静注梯度稀释后的葡萄糖溶液（10%），由于病人恢复知觉后仍有复发低血糖的可能，所以患者须至少监护24―48小时。盐酸二甲双胍 当口服盐酸二甲双胍85g时尚未发生低血糖症，但会产生乳酸酸中毒，二甲双胍在透析条件下，透析率170ml/min，因此透析可以有助于消除体内的过量二甲双胍。', '格列本脲 包括格列本脲片在内的磺酰脲类药物一旦过量服用会产生低血糖，对于中度低血糖患者（意志尚清楚）应及时口服葡萄糖并及时调节给药剂量和饮食方式，密切监视患者直到医生确定已经脱离危险为止。重度低血糖症时常伴有昏迷、抽搐、神经损伤等，需立即送医院急救。若确诊为低血糖昏迷应立即给病人静注50%葡萄糖溶液，然后在保证患者的血糖≥100mg/dl的前提下，不断静注梯度稀释后的葡萄糖溶液（10%），由于病人恢复知觉后仍有复发低血糖的可能，所以患者须至少监护24―48小时。盐酸二甲双胍 当口服盐酸二甲双胍85g时尚未发生低血糖症，但会产生乳酸酸中毒，二甲双胍在透析条件下，透析率170ml/min，因此透析可以有助于消除体内的过量二甲双胍。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '禁忌', '以下患者禁用：<br/>1、肾脏疾病或肾功能不全（男性：血清肌酐≥1.5mg/dl；女性：血清肌酐≥1.4mg/dl。或肌酐清除率异常），由心源性休克、心肌梗塞、败血症引起的肾功能不全。<br/>2、需药物治疗的充血性心衰。<br/>3、对二甲双胍或格列本脲过敏者。<br/>4、急慢性代谢性酸中毒，包括糖尿病性的酮症酸中毒。<br/>5、静脉肾盂造影或动脉造影前、重大手术以及临床有低血压和缺氧情况。<br/>6、 1型糖尿病患者。', '以下患者禁用：<br/>1、肾脏疾病或肾功能不全（男性：血清肌酐≥1.5mg/dl；女性：血清肌酐≥1.4mg/dl。或肌酐清除率异常），由心源性休克、心肌梗塞、败血症引起的肾功能不全。<br/>2、需药物治疗的充血性心衰。<br/>3、对二甲双胍或格列本脲过敏者。<br/>4、急慢性代谢性酸中毒，包括糖尿病性的酮症酸中毒。<br/>5、静脉肾盂造影或动脉造影前、重大手术以及临床有低血压和缺氧情况。<br/>6、 1型糖尿病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '配伍禁忌', '噻嗪类和其他利尿药、皮质醇类、酚噻嗪类、甲状腺制剂、性激素类，口服避孕药，苯妥英钠、烟酸、拟交感神经药、钙离子通道阻滞剂、异烟肼可产生难以控制的高血糖，当病人同服本品和上述药物时，应注意观察病人血糖水平的变化。停止服用上述药物时，应注意是否出现低血糖。某些蛋白抑制剂（如水杨酸、磺酰胺类、氯霉素、丙磺舒等）对二甲双胍的影响较小。而磺酰脲类与血清中蛋白结合率高，比二甲双胍更易于与这些药发生相互作用。<br/>非甾体抗炎药、其他强蛋白抑制剂、水杨酸类、磺酰胺类可增强磺酰脲类的降血糖作用。有环丙沙星能增强格列本脲降糖作用的报道。有咪康唑与降糖药同服可引起更为强烈低血糖反应的报道。<br/>二甲双胍和呋喃苯胺酸可互相影响对方的药动学参数：呋喃苯胺酸和二甲双胍可以互相升高Cmax、AUC，对肾脏清除率影响不明显；硝苯地平可增加二甲双胍的吸收。二甲双胍对硝苯地平的影响较小。<br/>阿米洛利、地高辛、吗啡、普鲁卡因胺、奎尼丁、奎宁、雷尼替丁、三胺苯喋啶、TMP、万古霉素因竞争肾小管转换系统而增强二甲双胍的药理作用；口服西咪替丁可使二甲双胍血浆浓度和峰值及整个血药浓度都增加60%，血浆和全血AUC增加40%。单剂量的消除相半衰期没有变化。病人服用从近曲小管分泌的阳离子药物时，应密切监测并调整本品的剂量。', '噻嗪类和其他利尿药、皮质醇类、酚噻嗪类、甲状腺制剂、性激素类，口服避孕药，苯妥英钠、烟酸、拟交感神经药、钙离子通道阻滞剂、异烟肼可产生难以控制的高血糖，当病人同服本品和上述药物时，应注意观察病人血糖水平的变化。停止服用上述药物时，应注意是否出现低血糖。某些蛋白抑制剂（如水杨酸、磺酰胺类、氯霉素、丙磺舒等）对二甲双胍的影响较小。而磺酰脲类与血清中蛋白结合率高，比二甲双胍更易于与这些药发生相互作用。<br/>非甾体抗炎药、其他强蛋白抑制剂、水杨酸类、磺酰胺类可增强磺酰脲类的降血糖作用。有环丙沙星能增强格列本脲降糖作用的报道。有咪康唑与降糖药同服可引起更为强烈低血糖反应的报道。<br/>二甲双胍和呋喃苯胺酸可互相影响对方的药动学参数：呋喃苯胺酸和二甲双胍可以互相升高Cmax、AUC，对肾脏清除率影响不明显；硝苯地平可增加二甲双胍的吸收。二甲双胍对硝苯地平的影响较小。<br/>阿米洛利、地高辛、吗啡、普鲁卡因胺、奎尼丁、奎宁、雷尼替丁、三胺苯喋啶、TMP、万古霉素因竞争肾小管转换系统而增强二甲双胍的药理作用；口服西咪替丁可使二甲双胍血浆浓度和峰值及整个血药浓度都增加60%，血浆和全血AUC增加40%。单剂量的消除相半衰期没有变化。病人服用从近曲小管分泌的阳离子药物时，应密切监测并调整本品的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '注意事项', '1、本品可能引起低血糖，当热量摄取不足、剧烈运动没有及时补充热量，同时使用其它降血糖药或乙醇时发生低血糖的危险增加。肾或肝功能不全者可升高和二甲双胍的血药浓度，而肝功能不全可能减弱糖异生作用。所有这些都增加低血糖的危险性；<br/>2、服药期间患者应该经常检查肾功能、肝功能、血糖，并进行眼科检查等；<br/>3、主要经肾脏排出，盐酸二甲双胍积聚和乳酸酸中毒的危险性随着肾功能损害的程度而增加。慎用影响肾功能或二甲双胍消除的药物；<br/>4、避免饮酒过量；<br/>5、肝功能不全者不宜用；<br/>6、适量补充体内Vit B12；<br/>7、 2型糖尿病患者在服用期间发现一些临床疾病（特别是迷走神经济疾病）应立即检查是否是酮症酸中毒，此时应评估血浆电解质、酮类、血糖水平是否正常，若出现血浆PH值下降或血中乳酸盐，丙酮酸盐和二甲双胍水平升高，立即停止服用，并采用其他手段进行纠正。', '1、本品可能引起低血糖，当热量摄取不足、剧烈运动没有及时补充热量，同时使用其它降血糖药或乙醇时发生低血糖的危险增加。肾或肝功能不全者可升高和二甲双胍的血药浓度，而肝功能不全可能减弱糖异生作用。所有这些都增加低血糖的危险性；<br/>2、服药期间患者应该经常检查肾功能、肝功能、血糖，并进行眼科检查等；<br/>3、主要经肾脏排出，盐酸二甲双胍积聚和乳酸酸中毒的危险性随着肾功能损害的程度而增加。慎用影响肾功能或二甲双胍消除的药物；<br/>4、避免饮酒过量；<br/>5、肝功能不全者不宜用；<br/>6、适量补充体内Vit B12；<br/>7、 2型糖尿病患者在服用期间发现一些临床疾病（特别是迷走神经济疾病）应立即检查是否是酮症酸中毒，此时应评估血浆电解质、酮类、血糖水平是否正常，若出现血浆PH值下降或血中乳酸盐，丙酮酸盐和二甲双胍水平升高，立即停止服用，并采用其他手段进行纠正。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '妊娠及哺乳期妇女用药', '孕期及哺乳期妇女禁用。', '孕期及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '儿童用药', '儿童禁用本品。', '儿童禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '老年人用药', '肾功能随着年龄的增加而减退，高龄病人使用本品时应随时对肾功能进行监视，一般地，高龄病人不可服用最高剂量的本品。', '肾功能随着年龄的增加而减退，高龄病人使用本品时应随时对肾功能进行监视，一般地，高龄病人不可服用最高剂量的本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '药理作用', '药物作用本品为口服抗高血糖药格列本脲和盐酸二甲双胍组成的复方制剂。盐酸二甲双胍可减少肝糖原的生产，降低肠对糖的吸收，并且可通过增加外周糖的摄取和利用而提高胰岛素的敏感性。格列本脲为磺酰脲类降糖药，主要通过刺激胰岛β细胞分泌胰岛素产生降血糖作用。毒理研究遗传毒性:格列本脲、二甲双胍致突变试验结果为阴性。生殖毒性:大鼠服用格列本脲300mg/kg/天（以mg/m2计，约为人最大日推荐剂量的150倍），或服用二甲双胍600mg/kg/天（以mg/m2计，相当于人最大每天推荐剂量的2000mg的3倍），未发现有致畸作用。最近一项研究表明，胎儿先天性不正常与孕妇孕期血糖异常有关，因此建议尽可能使用胰岛素使孕妇血糖控制在正常水平。尽管尚不知道格列本脲是否在人乳中排泄，许多磺酰脲类药物已知是在人乳中排泄的。哺乳期大鼠的研究结果显示，盐酸二甲双胍可分泌入乳汁，并可达到血浆中的水平。致癌性:大鼠连续给予格列本脲18个月，剂量达300mg/kg/天，未见致癌性；小鼠连续给予2年也未见致癌性。二甲双胍给大鼠104周，小鼠91周，剂量分别为900mg/kg/天和1500mg/kg/天（以mg/m2计，均相当于人每天最大推荐剂量2000mg的4倍）的致癌试验，未发现致癌性。900mg/kg/天组成的雌性大鼠有良性间质性子宫息肉增加的现象。', '药物作用本品为口服抗高血糖药格列本脲和盐酸二甲双胍组成的复方制剂。盐酸二甲双胍可减少肝糖原的生产，降低肠对糖的吸收，并且可通过增加外周糖的摄取和利用而提高胰岛素的敏感性。格列本脲为磺酰脲类降糖药，主要通过刺激胰岛β细胞分泌胰岛素产生降血糖作用。毒理研究遗传毒性:格列本脲、二甲双胍致突变试验结果为阴性。生殖毒性:大鼠服用格列本脲300mg/kg/天（以mg/m2计，约为人最大日推荐剂量的150倍），或服用二甲双胍600mg/kg/天（以mg/m2计，相当于人最大每天推荐剂量的2000mg的3倍），未发现有致畸作用。最近一项研究表明，胎儿先天性不正常与孕妇孕期血糖异常有关，因此建议尽可能使用胰岛素使孕妇血糖控制在正常水平。尽管尚不知道格列本脲是否在人乳中排泄，许多磺酰脲类药物已知是在人乳中排泄的。哺乳期大鼠的研究结果显示，盐酸二甲双胍可分泌入乳汁，并可达到血浆中的水平。致癌性:大鼠连续给予格列本脲18个月，剂量达300mg/kg/天，未见致癌性；小鼠连续给予2年也未见致癌性。二甲双胍给大鼠104周，小鼠91周，剂量分别为900mg/kg/天和1500mg/kg/天（以mg/m2计，均相当于人每天最大推荐剂量2000mg的4倍）的致癌试验，未发现致癌性。900mg/kg/天组成的雌性大鼠有良性间质性子宫息肉增加的现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '药代动力学', '根据文献报道，口服单方盐酸二甲双胍500mg后，血药浓度达峰时间为服药后2.4±0.8小时，峰浓度约2μg/ml，主要经肠道吸收，生物利用度为50%～60%，与血浆蛋白结合率小于5%，主要分布在胃肠道壁内、肾、肝和唾液内。二甲双胍不经肝脏代谢，大部分以原形经肾脏排泄，消除半衰期为3.15±1.29小时。口服单方格列本脲后，血药浓度达峰时间为3.2±0.6小时，蛋白结合率为95%，在肝脏内代谢，主要代谢产物是4-反-羟基衍生物，代谢产物几乎无降糖活性，通过胆汁和尿各排出50%，消除半衰期为7.85±2.97小时。单剂量口服本品分别与单独使用格列本脲片和盐酸二甲双胍片的药代动力学参数相近。', '根据文献报道，口服单方盐酸二甲双胍500mg后，血药浓度达峰时间为服药后2.4±0.8小时，峰浓度约2μg/ml，主要经肠道吸收，生物利用度为50%～60%，与血浆蛋白结合率小于5%，主要分布在胃肠道壁内、肾、肝和唾液内。二甲双胍不经肝脏代谢，大部分以原形经肾脏排泄，消除半衰期为3.15±1.29小时。口服单方格列本脲后，血药浓度达峰时间为3.2±0.6小时，蛋白结合率为95%，在肝脏内代谢，主要代谢产物是4-反-羟基衍生物，代谢产物几乎无降糖活性，通过胆汁和尿各排出50%，消除半衰期为7.85±2.97小时。单剂量口服本品分别与单独使用格列本脲片和盐酸二甲双胍片的药代动力学参数相近。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '主要成份', '夏枯草。', '夏枯草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '适应症', '清火，明目，散结，消肿。用于头痛、眩晕，瘰疬，瘿瘤，乳痈肿痛，甲状腺肿大，淋巴结结核，乳腺增生。', '清火，明目，散结，消肿。用于头痛、眩晕，瘰疬，瘿瘤，乳痈肿痛，甲状腺肿大，淋巴结结核，乳腺增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '用法用量', '口服。一次1袋（9g），一日2次。', '口服。一次1袋（9g），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '主要成份', '柴胡、大黄(熟)、青蒿、金银花、黄芩(酒炙)、大青叶、蒲公英、重楼、草果(去皮、姜制)。辅料为：蔗糖、甜菊甙、尼泊金乙酯。', '柴胡、大黄(熟)、青蒿、金银花、黄芩(酒炙)、大青叶、蒲公英、重楼、草果(去皮、姜制)。辅料为：蔗糖、甜菊甙、尼泊金乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '适应症', '解表清热，泻火解毒。用于外感风热表邪所致的风热感冒，表里俱热，症见发热或恶风，头痛，鼻塞，咳嗽，流涕，咽痛或红肿，口渴或伴溲赤，便干。', '解表清热，泻火解毒。用于外感风热表邪所致的风热感冒，表里俱热，症见发热或恶风，头痛，鼻塞，咳嗽，流涕，咽痛或红肿，口渴或伴溲赤，便干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '用法用量', '口服，一次20ml，一日3次。儿童减量服用。1-2岁一次3ml，一日2次。3-4岁一次5ml，一日2次。5-6岁一次5ml，一日3次。7-9岁一次10ml，一日2次。13-14岁一次20ml，一日2次。', '口服，一次20ml，一日3次。儿童减量服用。1-2岁一次3ml，一日2次。3-4岁一次5ml，一日2次。5-6岁一次5ml，一日3次。7-9岁一次10ml，一日2次。13-14岁一次20ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.孕妇慎用。儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.扁桃体有化脓的患者，应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触到地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.孕妇慎用。儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.扁桃体有化脓的患者，应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触到地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '主要成份', '<p>\r\n    本品主要成份：盐酸多柔比星。\r\n</p>\r\n<p>\r\n    辅料为：氢化大豆磷脂胆碱（HSPC）、培化磷脂酰乙醇胺（MPEG-DSPE）、胆固醇（CH）、蔗糖、组氨酸。<br/>化学名称：(1S，3S)-3-乙醇酰-1，2，3，4，6，11-六氧-3，5，12-三羟基-10-甲氧基-6，13-二氧并四苯-1-基-3-氨基-2，3，6-三去氧-α-L-来苏吡喃糖苷<br/>化学结构式：<br/>分子式：C<sub>27</sub>H<sub>29</sub>NO<sub>11</sub>・HCl<br/>分子量：579.99\r\n</p>', '本品主要成份：盐酸多柔比星。辅料为：氢化大豆磷脂胆碱（HSPC）、培化磷脂酰乙醇胺（MPEG-DSPE）、胆固醇（CH）、蔗糖、组氨酸。<br/>化学名称：(1S，3S)-3-乙醇酰-1，2，3，4，6，11-六氧-3，5，12-三羟基-10-甲氧基-6，13-二氧并四苯-1-基-3-氨基-2，3，6-三去氧-α-L-来苏吡喃糖苷<br/>化学结构式：<br/>分子式：C27H29NO11・HCl<br/>分子量：579.99', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '适应症', '本品可用于低CD4（<200 CD4淋巴细胞/mm3）及有广泛皮肤粘膜内脏疾病的与艾滋病相关的卡波西肉瘤（AIDS-KS）病人。<br/>本品可用作一线全身化疗药物，或者用作治疗病情有进展的AIDS-KS病人的二线化疗药物，也可用于不能耐受下述两种以上药物联合化疗的病人：长春新碱、博莱霉素和多柔比星（或其他蒽环类抗生素）。', '本品可用于低CD4（<200 CD4淋巴细胞/mm3）及有广泛皮肤粘膜内脏疾病的与艾滋病相关的卡波西肉瘤（AIDS-KS）病人。<br/>本品可用作一线全身化疗药物，或者用作治疗病情有进展的AIDS-KS病人的二线化疗药物，也可用于不能耐受下述两种以上药物联合化疗的病人：长春新碱、博莱霉素和多柔比星（或其他蒽环类抗生素）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '用法用量', '本品按20mg/m2，每2-3周一次静脉内给药，因不能排除药物蓄积和毒性增强的可能，故给药间隔不宜少于10天。病人应持续治疗2-3个月以产生疗效。为保持一定的疗效，在需要时继续给药。 <br/>本品用5%葡萄糖（50mg/ml)注射液稀释后使用，静脉滴注30分钟以上。 <br/>根据推荐剂量和病人的体表面积确定本品的剂量并按下述方法稀释：<br/>剂量＜90mg：本品用250ml 5%葡萄糖注射液稀释。 <br/>剂量≥90mg：本品用500ml 5% 葡萄糖注射液稀释。 <br/>使用时应注意： <br/>1、禁用于肌肉和皮下注射，禁止未经稀释直接原液注射。 <br/>2、禁止使用有沉淀物或其他杂质的器材。 <br/>3、用灭菌注射器吸取适量本品。 <br/>4、由于本品中未加防腐剂或抑菌剂，故必须严格遵守无菌操作。 <br/>5、除5%葡萄糖注射液外的其他稀释剂或任何抑菌剂都可能使本品产生沉淀。<br/>6、建议将本品滴注管与5%葡萄糖静脉滴注管相连通。<br/>7、使用本品溶液时要谨慎，需戴手套。如果药液与皮肤或粘膜发生接触，应立即用肥皂水清洗。本品的运送和处理的方法与其他抗癌药物相同。 <br/>8、为减小滴注反应的风险，起始给药速率应不大于1mg/min。如果无滴注反应，以后的滴注可在60分钟完成。对有滴注反应的病人，滴注方法应作如下调整：总剂量的5%应在开始的15分钟缓慢滴注，如果病人可以耐受且无反应，接下来的15分钟里滴注速度可以加倍。如果仍能耐受，滴注可在接下来的一小时内完成，总滴注时间90分钟。<br/>9、配伍禁忌：不得与其他药物混合使用。 <br/>特别注意： 出现早期滴注反应的处理 如果病人出现早期滴注反应，应立即中断滴注，预先给予合适的药物(抗组胺和/或短效类固醇药物)，以更慢的滴注速度重新开始。滴注可通过外周静脉给药。本品禁用于肌肉和皮下注射。 <br/>出现手足红肿综合症(PPE)的剂量调整 出现手足红肿综合症(PPE)，可以减小剂量或延迟给药。本品剂量调整指南参见表1。表中毒性级别根据美国国立肿瘤研究所毒性评价标准（NCI-CTC)设定。<br/>表1.出现PPE症状的剂量调整方案<br/><br/>前次给予本品后周数<br/>毒性级别<br/>第4周<br/>第5周<br/>第6周<br/>1级<br/>（轻度红斑、水肿或脱皮但不影响日常行为活动）<br/>继续给药：<br/>如病人之前曾发生过3、4级皮肤毒性反应，推迟一周给药<br/>继续给药：<br/>如病人之前曾发生过3、4级皮肤毒性反应，推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。<br/>2级<br/>（红斑、脱皮或水肿，有影响但可以进行正常的活动。小水泡或溃疡小于2厘米。）<br/>推迟一周给药<br/>推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。<br/>3级<br/>（发热，溃疡或肿胀影响行走或正常行为，不能正常穿衣）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>4级<br/>（扩散或局部感染并发症，或卧床不起或住院）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>出现口腔炎时的剂量调整 当病人出现口腔炎症时，可按表2进行剂量调整。<br/>表2出现口腔炎的剂量调整方案<br/><br/>前次给予本品后周数<br/>毒性级别<br/>第4周<br/>第5周<br/>第6周<br/>1级<br/>（无痛的溃疡、红斑或轻度疼痛）<br/>继续给药<br/>如病人之前曾发生过3、4级口腔炎，推迟一周给药<br/>继续给药<br/>如病人之前曾发生过3、4级口腔炎，推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。或遵医嘱停止治疗。<br/>2级<br/>（疼痛性红斑、水肿或溃疡但可以进食）<br/>推迟一周给药<br/>推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。或遵医嘱停止治疗。<br/>3级<br/>（疼痛性红斑、水肿或溃疡不能进食）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>4级<br/>（需要接受肠道内或肠道外营养支持治疗）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>出现血液毒性的剂量调整 白细胞减少症是这一人群出现最多的不良反应，嗜中性粒细胞减少症、贫血和血小板减少症也有出现。当出现血液毒性时可按下表3进行剂量调整。当ANC计数＜1000/mm3时，可在随后的治疗中同时给予粒细胞集落刺激因子G-CSF或GM-CSF)治疗，以维持血细胞数量。<br/>表3出现血液毒性的剂量调整方案<br/>毒性级别<br/>ANC（cell/mm3)<br/>血小板（/mm3)<br/>剂量调整<br/>1级<br/>1，500-1，900<br/>75，000-150，000<br/>继续治疗，无需剂量调整<br/>2级<br/>1，000-＜1，500<br/>50,000-＜75,000<br/>暂停治疗，直至ANC＞1,500和血小板＞75,000，可以原剂量继续给药。<br/>3级<br/>500-999<br/>25,000-＜50,000<br/>暂停治疗，直至ANC＞1,500和血小板＞75,000，可以原剂量继续给药。<br/>4级<br/>＜500<br/>＜25,000<br/>暂停治疗，直至ANC＞1,500和血小板＞75,000，降低剂量25%继续给药。或者继续全量给药但同时给予细胞因子支持治疗。<br/>注：ANC：中性粒细胞绝对计数<br/>特殊病人<br/>肝功能不全病人：对少数肝功能不全病人（胆红素值4mg/dl）给予20mg/m2，血浆清除率和消除半衰期未见变化。然而在取得进一步的经验之前，根据以往盐酸多柔比星的使用经验对于肝功能不全的病人的给药量要减少。建议当胆红素高于以下数值时考虑减少用量：血清胆红素1.2-3.0 mg/dl，用常用量的1/2；大于3 mg/dl时用常用量的1/4。<br/>肾功能不全病人：由于多柔比星由肝脏代谢和经胆汁排泄，故使用本品时剂量不需作调整。<br/> 脾切除病人：目前尚无本品用于脾切除病人的经验，故不推荐使用。', '本品按20mg/m2，每2-3周一次静脉内给药，因不能排除药物蓄积和毒性增强的可能，故给药间隔不宜少于10天。病人应持续治疗2-3个月以产生疗效。为保持一定的疗效，在需要时继续给药。 <br/>本品用5%葡萄糖（50mg/ml)注射液稀释后使用，静脉滴注30分钟以上。 <br/>根据推荐剂量和病人的体表面积确定本品的剂量并按下述方法稀释：<br/>剂量＜90mg：本品用250ml 5%葡萄糖注射液稀释。 <br/>剂量≥90mg：本品用500ml 5% 葡萄糖注射液稀释。 <br/>使用时应注意： <br/>1、禁用于肌肉和皮下注射，禁止未经稀释直接原液注射。 <br/>2、禁止使用有沉淀物或其他杂质的器材。 <br/>3、用灭菌注射器吸取适量本品。 <br/>4、由于本品中未加防腐剂或抑菌剂，故必须严格遵守无菌操作。 <br/>5、除5%葡萄糖注射液外的其他稀释剂或任何抑菌剂都可能使本品产生沉淀。<br/>6、建议将本品滴注管与5%葡萄糖静脉滴注管相连通。<br/>7、使用本品溶液时要谨慎，需戴手套。如果药液与皮肤或粘膜发生接触，应立即用肥皂水清洗。本品的运送和处理的方法与其他抗癌药物相同。 <br/>8、为减小滴注反应的风险，起始给药速率应不大于1mg/min。如果无滴注反应，以后的滴注可在60分钟完成。对有滴注反应的病人，滴注方法应作如下调整：总剂量的5%应在开始的15分钟缓慢滴注，如果病人可以耐受且无反应，接下来的15分钟里滴注速度可以加倍。如果仍能耐受，滴注可在接下来的一小时内完成，总滴注时间90分钟。<br/>9、配伍禁忌：不得与其他药物混合使用。 <br/>特别注意： 出现早期滴注反应的处理 如果病人出现早期滴注反应，应立即中断滴注，预先给予合适的药物(抗组胺和/或短效类固醇药物)，以更慢的滴注速度重新开始。滴注可通过外周静脉给药。本品禁用于肌肉和皮下注射。 <br/>出现手足红肿综合症(PPE)的剂量调整 出现手足红肿综合症(PPE)，可以减小剂量或延迟给药。本品剂量调整指南参见表1。表中毒性级别根据美国国立肿瘤研究所毒性评价标准（NCI-CTC)设定。<br/>表1.出现PPE症状的剂量调整方案<br/><br/>前次给予本品后周数<br/>毒性级别<br/>第4周<br/>第5周<br/>第6周<br/>1级<br/>（轻度红斑、水肿或脱皮但不影响日常行为活动）<br/>继续给药：<br/>如病人之前曾发生过3、4级皮肤毒性反应，推迟一周给药<br/>继续给药：<br/>如病人之前曾发生过3、4级皮肤毒性反应，推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。<br/>2级<br/>（红斑、脱皮或水肿，有影响但可以进行正常的活动。小水泡或溃疡小于2厘米。）<br/>推迟一周给药<br/>推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。<br/>3级<br/>（发热，溃疡或肿胀影响行走或正常行为，不能正常穿衣）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>4级<br/>（扩散或局部感染并发症，或卧床不起或住院）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>出现口腔炎时的剂量调整 当病人出现口腔炎症时，可按表2进行剂量调整。<br/>表2出现口腔炎的剂量调整方案<br/><br/>前次给予本品后周数<br/>毒性级别<br/>第4周<br/>第5周<br/>第6周<br/>1级<br/>（无痛的溃疡、红斑或轻度疼痛）<br/>继续给药<br/>如病人之前曾发生过3、4级口腔炎，推迟一周给药<br/>继续给药<br/>如病人之前曾发生过3、4级口腔炎，推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。或遵医嘱停止治疗。<br/>2级<br/>（疼痛性红斑、水肿或溃疡但可以进食）<br/>推迟一周给药<br/>推迟一周给药<br/>减量25%继续给药，并恢复4周给药间隔。或遵医嘱停止治疗。<br/>3级<br/>（疼痛性红斑、水肿或溃疡不能进食）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>4级<br/>（需要接受肠道内或肠道外营养支持治疗）<br/>推迟一周给药<br/>推迟一周给药<br/>停止治疗<br/>出现血液毒性的剂量调整 白细胞减少症是这一人群出现最多的不良反应，嗜中性粒细胞减少症、贫血和血小板减少症也有出现。当出现血液毒性时可按下表3进行剂量调整。当ANC计数＜1000/mm3时，可在随后的治疗中同时给予粒细胞集落刺激因子G-CSF或GM-CSF)治疗，以维持血细胞数量。<br/>表3出现血液毒性的剂量调整方案<br/>毒性级别<br/>ANC（cell/mm3)<br/>血小板（/mm3)<br/>剂量调整<br/>1级<br/>1，500-1，900<br/>75，000-150，000<br/>继续治疗，无需剂量调整<br/>2级<br/>1，000-＜1，500<br/>50,000-＜75,000<br/>暂停治疗，直至ANC＞1,500和血小板＞75,000，可以原剂量继续给药。<br/>3级<br/>500-999<br/>25,000-＜50,000<br/>暂停治疗，直至ANC＞1,500和血小板＞75,000，可以原剂量继续给药。<br/>4级<br/>＜500<br/>＜25,000<br/>暂停治疗，直至ANC＞1,500和血小板＞75,000，降低剂量25%继续给药。或者继续全量给药但同时给予细胞因子支持治疗。<br/>注：ANC：中性粒细胞绝对计数<br/>特殊病人<br/>肝功能不全病人：对少数肝功能不全病人（胆红素值4mg/dl）给予20mg/m2，血浆清除率和消除半衰期未见变化。然而在取得进一步的经验之前，根据以往盐酸多柔比星的使用经验对于肝功能不全的病人的给药量要减少。建议当胆红素高于以下数值时考虑减少用量：血清胆红素1.2-3.0 mg/dl，用常用量的1/2；大于3 mg/dl时用常用量的1/4。<br/>肾功能不全病人：由于多柔比星由肝脏代谢和经胆汁排泄，故使用本品时剂量不需作调整。<br/> 脾切除病人：目前尚无本品用于脾切除病人的经验，故不推荐使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '不良反应', '以下引自国外上市的盐酸多柔比星脂质体的临床文献资料。 <br/>对AIDS-KS病人的临床开放和对照研究显示，与本品相关的最常见的不良反应是骨髓抑制，几乎近一半病人发生。<br/>白细胞减少是病人最常见的不良反应，也可见贫血和血小板减少。这些反应一般在治疗早期便可见，而且是暂时的。临床试验中很少因骨髓抑制而停药。出现血液学毒性反应可能需要减少用量或暂停及推迟治疗。当中性粒细胞计数＜1000/mm3或血小板计数＜50，000/mm3时应暂停使用本品。当中性,粒细胞计数 ＜1，000/mm3时，可同时使用G-CSF或GM-CSF来维持血液细胞数目。 <br/>在临床研究中使用盐酸多柔比星脂质体过程中，出现的较常见的有临床意义的实验室检查异常(≥5%)包括碱性磷酸酶增加以及门冬酰胺转移酶和胆红素升高，这些反应被认为与基础疾病有关而与本品无关。<br/>根据报道，血红蛋白和血小板减少的发生率较低 (＜5%)，白细胞减少导致的脓毒病更为少见(＜1%)。以上某些异常的产生可能与HIV感染有关，而非盐酸多柔比星脂质体造成。 <br/>其他发生率较高(≥5%)的不良反应有 :恶心，无力，脱发，发热，腹泻，与滴注有关的急性反应和口腔炎。 <br/>滴注反应主要有潮红，气短，面部水肿，头痛，寒战，背痛，胸部和喉部收窄感，低血压。在多数情况下，不良反应发生在第一个疗程。采用某种对症处理，暂停滴注或减缓滴注速率后经过几个小时即可消除这些反应。 <br/>据报道，连续滴注常规盐酸多柔比星的病人可见口腔炎，接受本品的病人亦时有报道。这并不影响病人完成治疗，一般无需调整剂量，除非口腔炎影响病人的饮食能力，此时可延长给药间期或减量。<br/>临床研究中常发生呼吸系统不良反应(≥5%)，这可能与AIDS病人的机会性感染有关。KS病人使用本品后可见机会性感染，在HIV引起的免疫缺陷病人中常见发生。在临床研究中，最常见的机会性感染是念珠菌病，巨细胞病毒感染，单纯疱疹，卡氏肺囊虫肺炎及单纯鸟分支杆菌感染。 <br/>其他不很常见的不良反应(＜5%)有手掌-足底红斑性感觉迟钝，口腔念珠菌病，恶心，呕吐，体重下降，皮疹，口腔溃疡，呼吸困难，腹痛，过敏反应包括过敏症，血管扩张，头晕，厌食，舌炎，便秘，感觉异常，视网膜炎和意识模糊。<br/>手掌-足底红斑性感觉迟钝是一种有痛感的红色斑症。一般病人在治疗6周或更多时间后会出现这种反应。该反应似乎与剂量和用法有关，通过延长给药间期 1-2周或减量后得以缓解。多数病人1-2周后便会消除，可使用皮质激素。这种反应在一些病人身上显得严重并使人十分衰弱，因而可能需要停药。<br/>用常规多柔比星制剂治疗时充血性心衰的发生率高。虽然对10例接受本品累积用量＞460 mg/m2的AIDS-KS病人作心肌内膜活组织检查时，9例并未显示蒽环类药物性心肌病，但进一步的证实，使用本品发生心肌病变的风险与多柔比星相近。建议AIDS-KS病人的用药剂量为每2或3周20 mg/?。当累积剂量 400 mg/?时要注意心脏毒性，这要经过20个疗程，历时约40-60周。 <br/>虽然至今尚见由于本品外渗而造成局部坏死的报道，但本品仍被认为是一种刺激性药物。动物研究显示，盐酸多柔比星以脂质体形式给药减少了外渗伤害的可能。如果发生任何外渗的迹象(如刺痛，红斑)都应立即中止滴注，而从另一静脉重新开始。用冰敷外渗部位30分钟有助于减轻局部反应。本品不可用于肌肉和皮下注射。由于先前的放疗而产生的皮肤不良反应在使用本品时偶见复发。', '以下引自国外上市的盐酸多柔比星脂质体的临床文献资料。 <br/>对AIDS-KS病人的临床开放和对照研究显示，与本品相关的最常见的不良反应是骨髓抑制，几乎近一半病人发生。<br/>白细胞减少是病人最常见的不良反应，也可见贫血和血小板减少。这些反应一般在治疗早期便可见，而且是暂时的。临床试验中很少因骨髓抑制而停药。出现血液学毒性反应可能需要减少用量或暂停及推迟治疗。当中性粒细胞计数＜1000/mm3或血小板计数＜50，000/mm3时应暂停使用本品。当中性,粒细胞计数 ＜1，000/mm3时，可同时使用G-CSF或GM-CSF来维持血液细胞数目。 <br/>在临床研究中使用盐酸多柔比星脂质体过程中，出现的较常见的有临床意义的实验室检查异常(≥5%)包括碱性磷酸酶增加以及门冬酰胺转移酶和胆红素升高，这些反应被认为与基础疾病有关而与本品无关。<br/>根据报道，血红蛋白和血小板减少的发生率较低 (＜5%)，白细胞减少导致的脓毒病更为少见(＜1%)。以上某些异常的产生可能与HIV感染有关，而非盐酸多柔比星脂质体造成。 <br/>其他发生率较高(≥5%)的不良反应有 :恶心，无力，脱发，发热，腹泻，与滴注有关的急性反应和口腔炎。 <br/>滴注反应主要有潮红，气短，面部水肿，头痛，寒战，背痛，胸部和喉部收窄感，低血压。在多数情况下，不良反应发生在第一个疗程。采用某种对症处理，暂停滴注或减缓滴注速率后经过几个小时即可消除这些反应。 <br/>据报道，连续滴注常规盐酸多柔比星的病人可见口腔炎，接受本品的病人亦时有报道。这并不影响病人完成治疗，一般无需调整剂量，除非口腔炎影响病人的饮食能力，此时可延长给药间期或减量。<br/>临床研究中常发生呼吸系统不良反应(≥5%)，这可能与AIDS病人的机会性感染有关。KS病人使用本品后可见机会性感染，在HIV引起的免疫缺陷病人中常见发生。在临床研究中，最常见的机会性感染是念珠菌病，巨细胞病毒感染，单纯疱疹，卡氏肺囊虫肺炎及单纯鸟分支杆菌感染。 <br/>其他不很常见的不良反应(＜5%)有手掌-足底红斑性感觉迟钝，口腔念珠菌病，恶心，呕吐，体重下降，皮疹，口腔溃疡，呼吸困难，腹痛，过敏反应包括过敏症，血管扩张，头晕，厌食，舌炎，便秘，感觉异常，视网膜炎和意识模糊。<br/>手掌-足底红斑性感觉迟钝是一种有痛感的红色斑症。一般病人在治疗6周或更多时间后会出现这种反应。该反应似乎与剂量和用法有关，通过延长给药间期 1-2周或减量后得以缓解。多数病人1-2周后便会消除，可使用皮质激素。这种反应在一些病人身上显得严重并使人十分衰弱，因而可能需要停药。<br/>用常规多柔比星制剂治疗时充血性心衰的发生率高。虽然对10例接受本品累积用量＞460 mg/m2的AIDS-KS病人作心肌内膜活组织检查时，9例并未显示蒽环类药物性心肌病，但进一步的证实，使用本品发生心肌病变的风险与多柔比星相近。建议AIDS-KS病人的用药剂量为每2或3周20 mg/?。当累积剂量 400 mg/?时要注意心脏毒性，这要经过20个疗程，历时约40-60周。 <br/>虽然至今尚见由于本品外渗而造成局部坏死的报道，但本品仍被认为是一种刺激性药物。动物研究显示，盐酸多柔比星以脂质体形式给药减少了外渗伤害的可能。如果发生任何外渗的迹象(如刺痛，红斑)都应立即中止滴注，而从另一静脉重新开始。用冰敷外渗部位30分钟有助于减轻局部反应。本品不可用于肌肉和皮下注射。由于先前的放疗而产生的皮肤不良反应在使用本品时偶见复发。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '禁忌', '本品禁用于对本品活性成份或其他成份过敏的病人。也不能用于孕妇和哺乳期妇女。对于使用α干扰素进行局部或全身治疗有效的AIDS-KS病人，禁用本品。', '本品禁用于对本品活性成份或其他成份过敏的病人。也不能用于孕妇和哺乳期妇女。对于使用α干扰素进行局部或全身治疗有效的AIDS-KS病人，禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '配伍禁忌', '未对本品正式进行相互作用研究。但对于已知与多柔比星可产生相互作用的药物，在合用时就注意。虽无正式的研究报告，但本品与其他盐酸多柔比星制剂一样，会增强其他抗癌治疗的毒性。已有报道合用盐酸多柔比星会加重环磷酰胺导致的出血性膀胱炎，增强巯嘌呤的肝细胞毒性。所以同时合用其他细胞毒性药物，特别是骨髓毒性药物时需谨慎。', '未对本品正式进行相互作用研究。但对于已知与多柔比星可产生相互作用的药物，在合用时就注意。虽无正式的研究报告，但本品与其他盐酸多柔比星制剂一样，会增强其他抗癌治疗的毒性。已有报道合用盐酸多柔比星会加重环磷酰胺导致的出血性膀胱炎，增强巯嘌呤的肝细胞毒性。所以同时合用其他细胞毒性药物，特别是骨髓毒性药物时需谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '注意事项', '心脏损害：所有接受本品治疗的病人均须经常进行心电图监测。发生一过性心电图改变如T波平坦，S-T段压低和心律失常等时不必立即中止本品治疗。然而，QRS复合波减小则是心脏毒性的重要指征。当出现这一改变时，应考虑采用检测蒽环类药物心脏损害最可靠的方法进行检查，如心肌内膜活检。<br/>与心电图相比，考察和监测心脏功能更为特异的方法是通过超声心动描记术或多孔动脉造影术（MUGA）测定左室射血分数。在使用本品前应常规采用这些方法检测，在治疗期间应定期复查。当本品累积剂量超过450 mg/m2时必须在每次用药前考虑评定心脏功能。<br/>每当怀疑出现心脏病变时，如左室射血分数低于治疗前和（或）低于预后相应值（<45%），均应进行心肌内膜活检，必须对继续治疗的益处与产生不可逆性心脏损害的危险进行认真评价。由于心肌病变而产生的充血性心衰可能会突然发生，事先未见心电图改变，亦可在停药后数周才出现。<br/>在用蒽环类药物治疗期间，上述各种监测心脏功能的评定试验和方法应按以下次序使用：心电图监测，左室射血分数，心肌内膜活检。当 测定结果显示心脏损害与使用本品有关时，应认真权衡继续治疗的益处与心脏损伤的利害关系。<br/>对于有心血管病史的病人，只有当利大于弊时才能接受本品治疗。<br/>心功能不全病人接受本品治疗时要谨慎。<br/>对已经用过其他蒽环类药物的病人，应注意观察。盐酸多柔比星总剂量的确定亦应考虑先前（或同时）使用的心脏毒性药物，如其他蒽环类/蒽醌类药物，或氟尿嘧啶之类的药物。<br/>骨髓抑制：许多使用本品治疗的AIDS-KS病人均有艾滋病或许多合用药物等引起的基础骨髓抑制。对于这类病人，骨髓抑制看来是剂量限制性不良反应。由于可能发生骨髓抑制。故在用药期间应经常检查血细胞计数，至少在每次用药前作检查。持续性骨髓抑制可导致重复感染和出血。<br/>糖尿病人：应注意本品每瓶内含蔗糖，而且滴注时用5%葡萄糖注射液稀释。<br/>滴注有关的反应：见[不良反应]部分。<br/>对驾车和操作机器的影响：虽然至今的研究中本品并不影响驾驶能力，但使用本品偶尔出现（<5%）头晕和嗜睡。所以有上述反应的病人应避免驾车和操作机器。', '心脏损害：所有接受本品治疗的病人均须经常进行心电图监测。发生一过性心电图改变如T波平坦，S-T段压低和心律失常等时不必立即中止本品治疗。然而，QRS复合波减小则是心脏毒性的重要指征。当出现这一改变时，应考虑采用检测蒽环类药物心脏损害最可靠的方法进行检查，如心肌内膜活检。<br/>与心电图相比，考察和监测心脏功能更为特异的方法是通过超声心动描记术或多孔动脉造影术（MUGA）测定左室射血分数。在使用本品前应常规采用这些方法检测，在治疗期间应定期复查。当本品累积剂量超过450 mg/m2时必须在每次用药前考虑评定心脏功能。<br/>每当怀疑出现心脏病变时，如左室射血分数低于治疗前和（或）低于预后相应值（<45%），均应进行心肌内膜活检，必须对继续治疗的益处与产生不可逆性心脏损害的危险进行认真评价。由于心肌病变而产生的充血性心衰可能会突然发生，事先未见心电图改变，亦可在停药后数周才出现。<br/>在用蒽环类药物治疗期间，上述各种监测心脏功能的评定试验和方法应按以下次序使用：心电图监测，左室射血分数，心肌内膜活检。当 测定结果显示心脏损害与使用本品有关时，应认真权衡继续治疗的益处与心脏损伤的利害关系。<br/>对于有心血管病史的病人，只有当利大于弊时才能接受本品治疗。<br/>心功能不全病人接受本品治疗时要谨慎。<br/>对已经用过其他蒽环类药物的病人，应注意观察。盐酸多柔比星总剂量的确定亦应考虑先前（或同时）使用的心脏毒性药物，如其他蒽环类/蒽醌类药物，或氟尿嘧啶之类的药物。<br/>骨髓抑制：许多使用本品治疗的AIDS-KS病人均有艾滋病或许多合用药物等引起的基础骨髓抑制。对于这类病人，骨髓抑制看来是剂量限制性不良反应。由于可能发生骨髓抑制。故在用药期间应经常检查血细胞计数，至少在每次用药前作检查。持续性骨髓抑制可导致重复感染和出血。<br/>糖尿病人：应注意本品每瓶内含蔗糖，而且滴注时用5%葡萄糖注射液稀释。<br/>滴注有关的反应：见[不良反应]部分。<br/>对驾车和操作机器的影响：虽然至今的研究中本品并不影响驾驶能力，但使用本品偶尔出现（<5%）头晕和嗜睡。所以有上述反应的病人应避免驾车和操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '妊娠及哺乳期妇女用药', '本品对大鼠有胚胎毒性，对家兔有胚胎毒性和堕胎作用。不能排除致畸作用。目前尚无孕妇使用本品的经验。因此本品禁用于孕妇。建议育龄妇女或其配偶在用本品治疗期间及停药后6个月内避孕。<br/>目前尚不清楚乳汁中是否分泌本品，鉴于授乳婴儿可能因本品而致严重不良反应，因而母亲在接受本品前应停止哺乳。', '本品对大鼠有胚胎毒性，对家兔有胚胎毒性和堕胎作用。不能排除致畸作用。目前尚无孕妇使用本品的经验。因此本品禁用于孕妇。建议育龄妇女或其配偶在用本品治疗期间及停药后6个月内避孕。<br/>目前尚不清楚乳汁中是否分泌本品，鉴于授乳婴儿可能因本品而致严重不良反应，因而母亲在接受本品前应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '儿童用药', '关于18岁以下病人使用本品的安全性和有效性尚未确定。', '关于18岁以下病人使用本品的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '老年人用药', '60岁以上病人使用本品的安全性和有效性尚未确定。', '60岁以上病人使用本品的安全性和有效性尚未确定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '主要成份', '黄柏、大黄、黄芩、板蓝根、黄连。辅料为淀粉，药用炭。', '黄柏、大黄、黄芩、板蓝根、黄连。辅料为淀粉，药用炭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '适应症', '清热泻火，消炎之痢。用于急性扁桃腺炎，细菌性肺炎，急性结膜炎，中耳炎，疖痈瘰疠，急性乳腺炎，肠炎，细菌性痢疾及急性尿道感染。', '清热泻火，消炎之痢。用于急性扁桃腺炎，细菌性肺炎，急性结膜炎，中耳炎，疖痈瘰疠，急性乳腺炎，肠炎，细菌性痢疾及急性尿道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '主要成份', '国家保密方，本品含草乌（制）、雪上一枝蒿（制），其余成分略。', '国家保密方，本品含草乌（制）、雪上一枝蒿（制），其余成分略。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '适应症', '活血散瘀，消肿止痛，祛风除湿。用于跌打损伤，瘀血肿痛，风湿疼痛。', '活血散瘀，消肿止痛，祛风除湿。用于跌打损伤，瘀血肿痛，风湿疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '用法用量', '贴患处', '贴患处', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '不良反应', '过敏体质患者可能有胶布过敏反应或药物接触性瘙痒反应。遇此，贴用时间不宜超过12小时。遇见红肿、水炮等，遇此应停药。', '过敏体质患者可能有胶布过敏反应或药物接触性瘙痒反应。遇此，贴用时间不宜超过12小时。遇见红肿、水炮等，遇此应停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '注意事项', '1.皮肤破伤处不宜使用。<br/>2.皮肤过敏者停用。<br/>3.每次贴於皮肤的时间少于12小时，使用中发生皮肤发红，瘙痒等轻微反应时可适当减少粘贴时间。<br/>4.小儿、年老患者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.本品为外用制剂，所含草乌（制）、雪上一枝蒿（制）分布为中药炮制剂，通过炮制，毒性降低，请仔细阅读说明书并按说明使用或在药师指导下购买和使用。', '1.皮肤破伤处不宜使用。<br/>2.皮肤过敏者停用。<br/>3.每次贴於皮肤的时间少于12小时，使用中发生皮肤发红，瘙痒等轻微反应时可适当减少粘贴时间。<br/>4.小儿、年老患者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.本品为外用制剂，所含草乌（制）、雪上一枝蒿（制）分布为中药炮制剂，通过炮制，毒性降低，请仔细阅读说明书并按说明使用或在药师指导下购买和使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '主要成份', '杏香兔耳风、白术（漂）。', '杏香兔耳风、白术（漂）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '适应症', '清热解毒，去瘀生新。用于湿热下注所致慢性宫颈炎，子宫内膜炎，阴道炎，白带等症。', '清热解毒，去瘀生新。用于湿热下注所致慢性宫颈炎，子宫内膜炎，阴道炎，白带等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '用法用量', '口服。一次6片，一日2次。', '口服。一次6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.带下清稀者不宜选用。', '1.忌食辛辣、生冷、油腻食物。<br/>2.带下清稀者不宜选用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '主要成份', '鹿角、蒲公英、昆布、天花粉、鸡血藤、三七、赤芍、海藻、漏芦、木香、玄参、牡丹皮、夏枯草、连翘、红花。', '鹿角、蒲公英、昆布、天花粉、鸡血藤、三七、赤芍、海藻、漏芦、木香、玄参、牡丹皮、夏枯草、连翘、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '适应症', '软坚散结，活血消痛，清热解毒。用于痰热互结所致的乳癖、乳痈、症见乳房结节、数目不等、大小形态不一、质地柔软，或产后乳房结块、红热疼痛；乳腺增生、乳腺炎早期见上述证候者。', '软坚散结，活血消痛，清热解毒。用于痰热互结所致的乳癖、乳痈、症见乳房结节、数目不等、大小形态不一、质地柔软，或产后乳房结块、红热疼痛；乳腺增生、乳腺炎早期见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '用法用量', '口服。一次5-6片，一日3次。', '口服。一次5-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '主要成份', '本品为复方制剂，其组分为对乙酰氨基酚500毫克，氯雷他定2.5毫克，硫酸伪麻黄碱60毫克。', '本品为复方制剂，其组分为对乙酰氨基酚500毫克，氯雷他定2.5毫克，硫酸伪麻黄碱60毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '适应症', '用于感冒引起的打喷嚏、流鼻涕、鼻塞、咽喉不适、乏力、发热、肌肉酸痛、头痛等症状及季节性过敏性鼻炎。', '用于感冒引起的打喷嚏、流鼻涕、鼻塞、咽喉不适、乏力、发热、肌肉酸痛、头痛等症状及季节性过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '用法用量', '口服，成人及12岁以上儿童，每次1～2片，每12小时服用一次。', '口服，成人及12岁以上儿童，每次1～2片，每12小时服用一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '不良反应', '伪麻黄碱：是拟交感神经药物，可能会视物模糊，头痛、烦躁、失眠、恶心、呕吐、口渴、心悸、尿频的发生率增加。可能出现错觉与幻觉，有些还能发展成心率失常、循环衰竭、惊悸、昏迷和呼吸衰竭。对于高敏患者可能引起轻度中枢神经系统症状，如神经过敏、失眠、视物模糊、兴奋、头昏、乏力、现已有摆到头痛、恶心、困倦、心悸、血压波动、心率失常等症，同时拟交感神经药物还肯呢个出现幻觉、紧张、战栗，呼吸困难、排尿困难、循环衰竭等不良反应。<br/>氯雷他定：1.发生率高于2%的有：头痛、嗜睡、乏力、口干。2.发生率低于2%的有：（1）心血管系统：高血压、低血压、心悸、室上性快速性心率失常、晕厥、心动过速等。迄今未发现QT间期延长等不良反应。（2）精神神经系统：激动、健忘、焦虑、精神错乱、抑郁、失眠、易怒、眩晕、癫痫、震颤、感觉迟钝等。（3）呼吸系统：支气管炎、支气管痉挛、咳嗽、呼吸困难、鼻出血、咯血、喉炎、鼻干、咽炎、鼻窦炎、喷嚏等。（4）肌肉骨骼系统：腿部肌肉痉挛、关节痛、肌痛等。（5）泌尿生殖系统：尿频、尿液外多、阴道炎、阳痿、性欲下降等。（6）消化系统：肝功能异常（包括黄疸、肝炎和肝坏死）、胃胀、味觉改变、食欲下降、便秘、腹泻、呃逆、食欲增加、恶心、呕吐、牙痛等。（7）皮肤及附属器：真皮炎、毛发干燥、皮肤干燥、皮肤瘙痒、紫癜、皮疹、风疹、多形红斑等。（8）其他：脱发、眼脸痉挛、流泪、流涎、潮红、多汗、耳鸣血管神经水肿、视物模糊、胸痛、耳痛、眼痛、体重增加、过敏反应、光敏反应、病毒感染等。<br/>对乙酰氨基酚：1.过敏反应：少见，但可能包括皮疹、药物热、黏膜病变。2.中枢神经系统：嗜睡、反应迟钝。3.消化系统：据报道一患者历时一年服用治疗剂量对乙酰氨基酚后出现慢性肝坏死，同时也有报道称在短期内过量摄入对乙酰氨基酚会出现肝功能损害。目前已有急性胰腺炎的报道。4.心血管系统：中毒性心肌炎。5、血液影响：正铁血红蛋白血症、中性粒细胞减少、全细胞减少、白细胞减少、血小板减少性紫癜、溶血性贫血和颗粒细胞缺乏症。6.泌尿生殖系统：对乙酰氨基酚治疗剂量下出现的肾毒性是罕见的，但目前已有报道称长期用药后会出现乳头坏死。', '伪麻黄碱：是拟交感神经药物，可能会视物模糊，头痛、烦躁、失眠、恶心、呕吐、口渴、心悸、尿频的发生率增加。可能出现错觉与幻觉，有些还能发展成心率失常、循环衰竭、惊悸、昏迷和呼吸衰竭。对于高敏患者可能引起轻度中枢神经系统症状，如神经过敏、失眠、视物模糊、兴奋、头昏、乏力、现已有摆到头痛、恶心、困倦、心悸、血压波动、心率失常等症，同时拟交感神经药物还肯呢个出现幻觉、紧张、战栗，呼吸困难、排尿困难、循环衰竭等不良反应。<br/>氯雷他定：1.发生率高于2%的有：头痛、嗜睡、乏力、口干。2.发生率低于2%的有：（1）心血管系统：高血压、低血压、心悸、室上性快速性心率失常、晕厥、心动过速等。迄今未发现QT间期延长等不良反应。（2）精神神经系统：激动、健忘、焦虑、精神错乱、抑郁、失眠、易怒、眩晕、癫痫、震颤、感觉迟钝等。（3）呼吸系统：支气管炎、支气管痉挛、咳嗽、呼吸困难、鼻出血、咯血、喉炎、鼻干、咽炎、鼻窦炎、喷嚏等。（4）肌肉骨骼系统：腿部肌肉痉挛、关节痛、肌痛等。（5）泌尿生殖系统：尿频、尿液外多、阴道炎、阳痿、性欲下降等。（6）消化系统：肝功能异常（包括黄疸、肝炎和肝坏死）、胃胀、味觉改变、食欲下降、便秘、腹泻、呃逆、食欲增加、恶心、呕吐、牙痛等。（7）皮肤及附属器：真皮炎、毛发干燥、皮肤干燥、皮肤瘙痒、紫癜、皮疹、风疹、多形红斑等。（8）其他：脱发、眼脸痉挛、流泪、流涎、潮红、多汗、耳鸣血管神经水肿、视物模糊、胸痛、耳痛、眼痛、体重增加、过敏反应、光敏反应、病毒感染等。<br/>对乙酰氨基酚：1.过敏反应：少见，但可能包括皮疹、药物热、黏膜病变。2.中枢神经系统：嗜睡、反应迟钝。3.消化系统：据报道一患者历时一年服用治疗剂量对乙酰氨基酚后出现慢性肝坏死，同时也有报道称在短期内过量摄入对乙酰氨基酚会出现肝功能损害。目前已有急性胰腺炎的报道。4.心血管系统：中毒性心肌炎。5、血液影响：正铁血红蛋白血症、中性粒细胞减少、全细胞减少、白细胞减少、血小板减少性紫癜、溶血性贫血和颗粒细胞缺乏症。6.泌尿生殖系统：对乙酰氨基酚治疗剂量下出现的肾毒性是罕见的，但目前已有报道称长期用药后会出现乳头坏死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '药物过量', '伪麻黄碱大剂量用药后，可能出现下述拟交感症状：视物模糊、烦躁、失眠、头痛、恶心、呕吐、多汗、口渴、心动过速、心前区疼痛、心悸、尿频尿急、肌无力、肌紧张、焦虑、烦躁、失眠，许多病人还可能出现精神毒性症状如错觉和幻觉，有些还可能出现心律失常、循环衰竭、抽搐、昏迷和呼吸衰竭。<br/>氯雷他定（40-180mg）过量服用后，可出现嗜睡、心动过速和头痛等症状；儿童过量服用本药(&gt;10mg)可出现锥体外系迹象、心悸等症状。如发生以上症状，可采取催吐、洗胃、活性炭吸附等措施。也可考虑使用盐类泻药（如硫酸钠）以阻止药物在肠道吸收。严禁用组胺类药作为本药过量时的解救药。<br/>对乙酰氨基酚过量服用时的前24小时内的症状为：脸色苍白、恶心、呕吐、食欲不振和腹部疼痛。摄入后12小时至48小时肝损害可能会比较明显。可能出现糖代谢异常和代谢性酸中毒。重度中毒时，肝功能衰竭可能进一步导致脑病、昏迷和死亡。即使未出现严重肝功能损害的情况下也可能出现伴随急性肾小球坏死的急性肾功能衰竭。已有心律失常的报道。成人服用10g或10g以上的对乙酰氨基酚可能会导致肝损害。立即治疗对乙酰氨基酚过量服用至关重要。尽管缺乏显著的早期症状，病人应立即就医。任何在前4小时服用7.5g或以上对乙酰氨基酚的患者均应进行洗胃。过量用药后48小时口服蛋氨酸或静脉注射N-乙酰半胱氨酸更有效。', '伪麻黄碱大剂量用药后，可能出现下述拟交感症状：视物模糊、烦躁、失眠、头痛、恶心、呕吐、多汗、口渴、心动过速、心前区疼痛、心悸、尿频尿急、肌无力、肌紧张、焦虑、烦躁、失眠，许多病人还可能出现精神毒性症状如错觉和幻觉，有些还可能出现心律失常、循环衰竭、抽搐、昏迷和呼吸衰竭。<br/>氯雷他定（40-180mg）过量服用后，可出现嗜睡、心动过速和头痛等症状；儿童过量服用本药(&gt;10mg)可出现锥体外系迹象、心悸等症状。如发生以上症状，可采取催吐、洗胃、活性炭吸附等措施。也可考虑使用盐类泻药（如硫酸钠）以阻止药物在肠道吸收。严禁用组胺类药作为本药过量时的解救药。<br/>对乙酰氨基酚过量服用时的前24小时内的症状为：脸色苍白、恶心、呕吐、食欲不振和腹部疼痛。摄入后12小时至48小时肝损害可能会比较明显。可能出现糖代谢异常和代谢性酸中毒。重度中毒时，肝功能衰竭可能进一步导致脑病、昏迷和死亡。即使未出现严重肝功能损害的情况下也可能出现伴随急性肾小球坏死的急性肾功能衰竭。已有心律失常的报道。成人服用10g或10g以上的对乙酰氨基酚可能会导致肝损害。立即治疗对乙酰氨基酚过量服用至关重要。尽管缺乏显著的早期症状，病人应立即就医。任何在前4小时服用7.5g或以上对乙酰氨基酚的患者均应进行洗胃。过量用药后48小时口服蛋氨酸或静脉注射N-乙酰半胱氨酸更有效。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '禁忌', '本品禁用于对本品中所含成分及肾上腺素类药物或其他化学结构与之相似的药物有过敏或特异质反应的患者。本品禁用于正在接收单胺氧化酶抑制剂治疗或14日内接收过这类治疗或刚停止这类治疗的患者。本品亦禁用于有窄角型青光眼、尿潴留、严重高血压或严重冠状动脉疾病患者。', '本品禁用于对本品中所含成分及肾上腺素类药物或其他化学结构与之相似的药物有过敏或特异质反应的患者。本品禁用于正在接收单胺氧化酶抑制剂治疗或14日内接收过这类治疗或刚停止这类治疗的患者。本品亦禁用于有窄角型青光眼、尿潴留、严重高血压或严重冠状动脉疾病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '配伍禁忌', '1. 伪麻黄碱与单胺氧化酶抑制药（氯吉兰、呋喃脞酮、异丙烟肼、吗氯贝胺、烟肼酰胺、帕吉林、苯乙肼、丙卡巴肼、塞利吉林、托洛沙酮、苯环丙胺）合用可出现重度高血压、高热、头痛，因去甲肾上腺素的作用增强。故禁止伪麻黄碱与单胺氧化酶抑制药合用，停用单胺氧化酶抑制药14日后方可使用伪麻黄碱。<br/>2. 抗酸剂（如奥美拉唑等）可增加爱伪麻黄碱的吸收。伪麻黄碱和碳酸氢钠合用可导致伪麻黄碱毒性（激动、高血压、心悸），合用时需监测可能发生的不良反应，必要时减量，常需碱化尿液的患者可能需要减少两者的剂量。<br/>3.伪麻黄碱与双氢麦角胺合用可导致血压急剧升高，故禁止两者合用，伪麻黄碱与吗啉f酮合用可出现血压升高，因后者可抑制前者的代谢，合用时需谨慎。拟交感神经药与积壳合用可出现高血压危险（头疼、高热、高血压），机制为相加的拟交感神经作用，故应避免拟交感神经药与积壳合用。伪麻黄碱可增加甲氧胺福林的升压作用，合用时应谨慎，并监测血压。伪麻黄碱与甲基多巴合用可导致血压升高和心律失常，合用时应监测血压，若出现高血压，停用伪麻黄碱，严重时给于酚妥拉明。伪麻黄碱与胍乙啶合用可导致血压升高和心律失常，因前者可拮抗后者的中枢作用。合用时应监测血压和心率，若发生不良反应，停用伪麻黄碱。拟交感神经药可降低梅佳明、利血平和藜芦生物碱的抗高血压作用。β-肾上腺素类的阻断及（如普萘洛尔、美托洛尔、拉贝罗尔等）可能与拟交感神经药有相互作用。<br/>4.伪麻黄碱与碘苄胍1-131合用可导致扫描仪测定时出现假阴性结果，因前者可减少后者的吸收。使用碘苄胍1-131前应停用伪麻黄碱，伪麻黄碱和洋地黄同时应用时可能增加异位起搏点的活性。<br/>5.氯雷他定与酮康唑、大环内酯类抗生素（如红霉素），西咪替丁、茶碱等合剂，可印制氯雷他定代谢，增加氯雷他定及其代谢产物脱羟乙氧氯雷他定的得血浆浓度（西咪替丁和酮康唑的血药浓度不受影响，红霉素的血药浓度的增加15%）。<br/>6.氯雷他定与异卡波肼、帕吉林、苯乙肼、反苯环丙胺等药物合用，可增加氯雷他定的不良反应。氯雷他定与中枢神经系统抑制药（如巴比妥类、苯二胺卓类镇静药、吩噻嗪类镇定药、三环类抗抑郁药、肌松药、麻醉药、止痛药）合用，可引起严重嗜睡反应。<br/>7.改变胃排空时间药物（如西咪替丁、乙醇、口服类固醇避孕药）会减少或延迟对乙酰氨基酚的吸收速度，考来烯胺可减少对乙酰氨基酚的吸收，与氯霉素合用。本品所含对乙酰氨基酚可延长氯霉素的半衰期，增强其毒性。<br/>8.一些药物通过竞争性代谢途径或底物来干扰对乙酰氨基酚的代谢。如：抗痉挛药（苯妥英钠）、肝酶诱导剂、酒精、巴比妥类、三环类抗抑郁药。不良的饮食习惯（低蛋白）同样可能会引起严重的对乙酰氨基酚中毒，服用巴比妥类、三环类抗抑郁药和酒精的病人可能出现对乙酰氨基酚代谢能力降低，其中血浆半衰期可能延长。<br/>9.对乙酰氨基酚经常使用会增加华法林和其他香精素类成分的抗凝血作用，增加出血的危险。长期大量与阿司匹林及其他非甾体抗消炎药合用时，本品所含对乙酰氨基酚有明显增加其毒性的危险。<br/>10.酒精可以增加过量服用对乙酰氨基酚的  毒性，也可能造成急性胰腺炎。', '1. 伪麻黄碱与单胺氧化酶抑制药（氯吉兰、呋喃脞酮、异丙烟肼、吗氯贝胺、烟肼酰胺、帕吉林、苯乙肼、丙卡巴肼、塞利吉林、托洛沙酮、苯环丙胺）合用可出现重度高血压、高热、头痛，因去甲肾上腺素的作用增强。故禁止伪麻黄碱与单胺氧化酶抑制药合用，停用单胺氧化酶抑制药14日后方可使用伪麻黄碱。<br/>2. 抗酸剂（如奥美拉唑等）可增加爱伪麻黄碱的吸收。伪麻黄碱和碳酸氢钠合用可导致伪麻黄碱毒性（激动、高血压、心悸），合用时需监测可能发生的不良反应，必要时减量，常需碱化尿液的患者可能需要减少两者的剂量。<br/>3.伪麻黄碱与双氢麦角胺合用可导致血压急剧升高，故禁止两者合用，伪麻黄碱与吗啉f酮合用可出现血压升高，因后者可抑制前者的代谢，合用时需谨慎。拟交感神经药与积壳合用可出现高血压危险（头疼、高热、高血压），机制为相加的拟交感神经作用，故应避免拟交感神经药与积壳合用。伪麻黄碱可增加甲氧胺福林的升压作用，合用时应谨慎，并监测血压。伪麻黄碱与甲基多巴合用可导致血压升高和心律失常，合用时应监测血压，若出现高血压，停用伪麻黄碱，严重时给于酚妥拉明。伪麻黄碱与胍乙啶合用可导致血压升高和心律失常，因前者可拮抗后者的中枢作用。合用时应监测血压和心率，若发生不良反应，停用伪麻黄碱。拟交感神经药可降低梅佳明、利血平和藜芦生物碱的抗高血压作用。β-肾上腺素类的阻断及（如普萘洛尔、美托洛尔、拉贝罗尔等）可能与拟交感神经药有相互作用。<br/>4.伪麻黄碱与碘苄胍1-131合用可导致扫描仪测定时出现假阴性结果，因前者可减少后者的吸收。使用碘苄胍1-131前应停用伪麻黄碱，伪麻黄碱和洋地黄同时应用时可能增加异位起搏点的活性。<br/>5.氯雷他定与酮康唑、大环内酯类抗生素（如红霉素），西咪替丁、茶碱等合剂，可印制氯雷他定代谢，增加氯雷他定及其代谢产物脱羟乙氧氯雷他定的得血浆浓度（西咪替丁和酮康唑的血药浓度不受影响，红霉素的血药浓度的增加15%）。<br/>6.氯雷他定与异卡波肼、帕吉林、苯乙肼、反苯环丙胺等药物合用，可增加氯雷他定的不良反应。氯雷他定与中枢神经系统抑制药（如巴比妥类、苯二胺卓类镇静药、吩噻嗪类镇定药、三环类抗抑郁药、肌松药、麻醉药、止痛药）合用，可引起严重嗜睡反应。<br/>7.改变胃排空时间药物（如西咪替丁、乙醇、口服类固醇避孕药）会减少或延迟对乙酰氨基酚的吸收速度，考来烯胺可减少对乙酰氨基酚的吸收，与氯霉素合用。本品所含对乙酰氨基酚可延长氯霉素的半衰期，增强其毒性。<br/>8.一些药物通过竞争性代谢途径或底物来干扰对乙酰氨基酚的代谢。如：抗痉挛药（苯妥英钠）、肝酶诱导剂、酒精、巴比妥类、三环类抗抑郁药。不良的饮食习惯（低蛋白）同样可能会引起严重的对乙酰氨基酚中毒，服用巴比妥类、三环类抗抑郁药和酒精的病人可能出现对乙酰氨基酚代谢能力降低，其中血浆半衰期可能延长。<br/>9.对乙酰氨基酚经常使用会增加华法林和其他香精素类成分的抗凝血作用，增加出血的危险。长期大量与阿司匹林及其他非甾体抗消炎药合用时，本品所含对乙酰氨基酚有明显增加其毒性的危险。<br/>10.酒精可以增加过量服用对乙酰氨基酚的  毒性，也可能造成急性胰腺炎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '注意事项', '1. 运动员慎用。<br/>2. 消化性溃疡、幽门十二指肠梗阻、前列腺肥大、膀胱经梗阻、心血管疾病、青光眼、眼内压增加、甲状腺机能亢进者、肝肾功能不全者、糖尿病、肺气肿以及慢性支气管炎患者应慎用。接受洋地黄治疗的患者慎用。<br/>3.拟交感神经药可能引起中枢神经系统兴奋、抽搐、和/或伴有低血压、循环虚脱。60岁或60岁以上患者用拟交感神经药更容易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用抑制剂时需谨慎。<br/>4.接收单胺氧化酶（MAO）抑制剂的患者用拟交感神经药时，可能发生高血压反应，包括高血压危像。甲基多吧、美加明、利血平和藜芦生物碱的抗高血压作用可能被拟交感神经药所降低。β肾上腺素能的阻断剂可能与拟交感神经有相互作用。当同时用伪麻黄碱和洋地黄时肯呢个增加异位起搏点的活性。抗酸剂增加伪麻黄碱的吸收率。<br/>5.伪麻黄碱与其他中枢神经系统兴奋剂一样已被滥用。高剂量时可产生欣快感，食欲下降，体力增加的感觉、兴奋、但亦伴有焦虑、激怒和多言。继续使用任何中枢神经兴奋剂可产生耐受性，增加剂量最终造成中毒，很快停药可产生抑郁。<br/>6.氯雷他定可预防或减轻药物皮肤试验时患者皮肤对所用抗原的阳性反应，故在皮试前48小时应停用本药。驾驶机、车、船、从事高空作业、机械作业及操作精密仪器者慎用。<br/>7. 对乙酰氨基酚肯呢个引起严重的肝毒性和肝损伤，建议服用剂量不要超过推荐剂量，且不要同时服用一种以上含有对乙酰氨基酚的药品。服用本品期间应忌酒。<br/>8. 用药期间如出现皮疹、皮肤瘙痒、恶心、呕吐到呢个过敏反应，应及时停药，换用其他药物。极个别因阿司匹林过敏发生喘息的患者中，有少于5%的病人服用服用本品后可能出现轻度支气管痉挛性反应。应严格按推荐剂量和给药间隔服用，不得超量或缩短给药间隔。用药7天，如症状未缓解，请咨询医师，不能同时服用与本品成分相似的其他抗过敏药或抗感冒药。<br/>9. 必须整片吞服，不得努纳岁或溶解后服用。否则将影响本品的安全性和有效性。', '1. 运动员慎用。<br/>2. 消化性溃疡、幽门十二指肠梗阻、前列腺肥大、膀胱经梗阻、心血管疾病、青光眼、眼内压增加、甲状腺机能亢进者、肝肾功能不全者、糖尿病、肺气肿以及慢性支气管炎患者应慎用。接受洋地黄治疗的患者慎用。<br/>3.拟交感神经药可能引起中枢神经系统兴奋、抽搐、和/或伴有低血压、循环虚脱。60岁或60岁以上患者用拟交感神经药更容易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用抑制剂时需谨慎。<br/>4.接收单胺氧化酶（MAO）抑制剂的患者用拟交感神经药时，可能发生高血压反应，包括高血压危像。甲基多吧、美加明、利血平和藜芦生物碱的抗高血压作用可能被拟交感神经药所降低。β肾上腺素能的阻断剂可能与拟交感神经有相互作用。当同时用伪麻黄碱和洋地黄时肯呢个增加异位起搏点的活性。抗酸剂增加伪麻黄碱的吸收率。<br/>5.伪麻黄碱与其他中枢神经系统兴奋剂一样已被滥用。高剂量时可产生欣快感，食欲下降，体力增加的感觉、兴奋、但亦伴有焦虑、激怒和多言。继续使用任何中枢神经兴奋剂可产生耐受性，增加剂量最终造成中毒，很快停药可产生抑郁。<br/>6.氯雷他定可预防或减轻药物皮肤试验时患者皮肤对所用抗原的阳性反应，故在皮试前48小时应停用本药。驾驶机、车、船、从事高空作业、机械作业及操作精密仪器者慎用。<br/>7. 对乙酰氨基酚肯呢个引起严重的肝毒性和肝损伤，建议服用剂量不要超过推荐剂量，且不要同时服用一种以上含有对乙酰氨基酚的药品。服用本品期间应忌酒。<br/>8. 用药期间如出现皮疹、皮肤瘙痒、恶心、呕吐到呢个过敏反应，应及时停药，换用其他药物。极个别因阿司匹林过敏发生喘息的患者中，有少于5%的病人服用服用本品后可能出现轻度支气管痉挛性反应。应严格按推荐剂量和给药间隔服用，不得超量或缩短给药间隔。用药7天，如症状未缓解，请咨询医师，不能同时服用与本品成分相似的其他抗过敏药或抗感冒药。<br/>9. 必须整片吞服，不得努纳岁或溶解后服用。否则将影响本品的安全性和有效性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '妊娠及哺乳期妇女用药', '尚无在妊娠期安全使用本品的资料，只有对胎儿利大于弊时才能使用本品。由于伪麻黄碱、氯雷他定和对乙酰氨基酚均能从乳汁中分泌，因此对于哺乳妇女应考虑停止哺乳或停止服药。', '尚无在妊娠期安全使用本品的资料，只有对胎儿利大于弊时才能使用本品。由于伪麻黄碱、氯雷他定和对乙酰氨基酚均能从乳汁中分泌，因此对于哺乳妇女应考虑停止哺乳或停止服药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '儿童用药', '尚无小于12岁的儿童使用本品的安全性及有效性的资料，本品不推荐用于12岁以下儿童。', '尚无小于12岁的儿童使用本品的安全性及有效性的资料，本品不推荐用于12岁以下儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '老年人用药', '60岁或60岁以上患者用拟交感神经药更容易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用抑制剂时应谨慎。', '60岁或60岁以上患者用拟交感神经药更容易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用抑制剂时应谨慎。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '药理作用', '药理作用<br/>盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻黏膜血管，减轻鼻塞，流涕症状。氯雷他定为长效三环类抗组胺药，可通过选择性地拮抗外周H1受体，缓解季节性过敏性鼻炎的鼻部或菲鼻部症状。对乙酰氨基酚为口服乙酰苯胺类解热镇痛，可能主要通过抑制前列腺素的合成而产生解热镇痛作用。<br/>毒理研究<br/>遗传毒性：在Ames试验，正向点突变试验、DNA损伤试验、染色体畸形变异试验中，均未见氯雷他定有致突变作用。在小鼠淋巴瘤试验中，在非活化状态时，出现阳性结果，活化状态时为阴性。<br/>生殖毒性：雄性大鼠经口给与氯雷他定，剂量达64mg/kg（按体表面折算，约相当于临床推荐最大日口服剂量的50倍）时，可致生育力下降，表现为雌鼠生育力降低，经口给与氯雷他定剂量达24mg/kg（按体表面折算，约相当于临床推荐最大日口服剂量的20倍）时。对雌雄大鼠生育力无影响，大鼠和家兔经口给与氯雷他定剂量达96mg/kg（按体重扁表面折算，约相当于临床推荐最大日口服剂量的75倍和150倍）时，未见致畸形作用。<br/>致癌性：小鼠连续18个月经口给与氯雷他定，剂量达40mg/kg时，雄性小鼠肝细胞瘤（包括腺瘤和癌）的发生率明显增加：大鼠连续两年经以口给与氯雷他定，剂量达10mg/kg组雄鼠和25mg/kg组雌鼠大鼠肝细胞瘤（包括腺瘤和癌的发生率）的发生率明显增加。人长期服用氯雷他定时，上述发现的临床意义尚不明确。', '药理作用<br/>盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻黏膜血管，减轻鼻塞，流涕症状。氯雷他定为长效三环类抗组胺药，可通过选择性地拮抗外周H1受体，缓解季节性过敏性鼻炎的鼻部或菲鼻部症状。对乙酰氨基酚为口服乙酰苯胺类解热镇痛，可能主要通过抑制前列腺素的合成而产生解热镇痛作用。<br/>毒理研究<br/>遗传毒性：在Ames试验，正向点突变试验、DNA损伤试验、染色体畸形变异试验中，均未见氯雷他定有致突变作用。在小鼠淋巴瘤试验中，在非活化状态时，出现阳性结果，活化状态时为阴性。<br/>生殖毒性：雄性大鼠经口给与氯雷他定，剂量达64mg/kg（按体表面折算，约相当于临床推荐最大日口服剂量的50倍）时，可致生育力下降，表现为雌鼠生育力降低，经口给与氯雷他定剂量达24mg/kg（按体表面折算，约相当于临床推荐最大日口服剂量的20倍）时。对雌雄大鼠生育力无影响，大鼠和家兔经口给与氯雷他定剂量达96mg/kg（按体重扁表面折算，约相当于临床推荐最大日口服剂量的75倍和150倍）时，未见致畸形作用。<br/>致癌性：小鼠连续18个月经口给与氯雷他定，剂量达40mg/kg时，雄性小鼠肝细胞瘤（包括腺瘤和癌）的发生率明显增加：大鼠连续两年经以口给与氯雷他定，剂量达10mg/kg组雄鼠和25mg/kg组雌鼠大鼠肝细胞瘤（包括腺瘤和癌的发生率）的发生率明显增加。人长期服用氯雷他定时，上述发现的临床意义尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '药代动力学', '食物对伪麻黄碱的药代动力学没有明显的影响。伪麻黄碱有1%~7%经去甲基作用生成伪麻黄碱。伪麻黄碱的半衰期T1/2ke，为6.0小时。据报道称，单剂服用本品后约有0.4%~0.7%伪麻黄碱经由乳汁分泌，乳汁中的伪麻黄碱浓度为血浆浓度的2~3倍。<br/>氯雷他定口服后迅速自肠胃黏膜吸收。血浆半衰期约为10小时，血浆蛋白结合律为98%。大部分药物在肝脏代谢，首过代谢为仍具有抗组胺活性的去羧甲基乙氧基氯雷他定。氯雷他定及其代谢物均不易通过血-脑脊液屏障，其代谢产物岁尿液、粪便、汗液、乳汁等排出体外。慢性酒精性肝病患者服用本药，氯雷他定和脱羧乙氧氯雷他定的血浆半衰期随肝脏损伤程度的加重而延长。慢性肾功能不全患者和健康老年人血浆氯雷他定和脱羧乙氧氯雷他定曲线曲线下面积(AUC)和Cmax的增加。食物可使氯雷他定AEC增加40%，血药浓度达峰时间延迟约1小时，但食物不影响氯雷他定血药峰值浓度。<br/>对乙酰氨基酚口服吸收快，经肝脏代谢。', '食物对伪麻黄碱的药代动力学没有明显的影响。伪麻黄碱有1%~7%经去甲基作用生成伪麻黄碱。伪麻黄碱的半衰期T1/2ke，为6.0小时。据报道称，单剂服用本品后约有0.4%~0.7%伪麻黄碱经由乳汁分泌，乳汁中的伪麻黄碱浓度为血浆浓度的2~3倍。<br/>氯雷他定口服后迅速自肠胃黏膜吸收。血浆半衰期约为10小时，血浆蛋白结合律为98%。大部分药物在肝脏代谢，首过代谢为仍具有抗组胺活性的去羧甲基乙氧基氯雷他定。氯雷他定及其代谢物均不易通过血-脑脊液屏障，其代谢产物岁尿液、粪便、汗液、乳汁等排出体外。慢性酒精性肝病患者服用本药，氯雷他定和脱羧乙氧氯雷他定的血浆半衰期随肝脏损伤程度的加重而延长。慢性肾功能不全患者和健康老年人血浆氯雷他定和脱羧乙氧氯雷他定曲线曲线下面积(AUC)和Cmax的增加。食物可使氯雷他定AEC增加40%，血药浓度达峰时间延迟约1小时，但食物不影响氯雷他定血药峰值浓度。<br/>对乙酰氨基酚口服吸收快，经肝脏代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '主要成份', '<p>\r\n    本品主要成份为氨茶碱。<br/>化学名称：1，3-二甲基-3，7-二氢-1H-嘌呤-2，6-二酮-1，2-乙二胺盐二水合物。\r\n</p>\r\n<p>\r\n    化学结构式:\r\n</p>\r\n<p>\r\n    分子式:C<sub>2</sub>H<sub style=\"vertical-align: sub;\">8</sub>N<sub style=\"vertical-align: sub;\">2</sub>(C<sub style=\"vertical-align: sub;\">7</sub>H<sub style=\"vertical-align: sub;\">8</sub>N<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">2</sub>)2・2H<sub style=\"vertical-align: sub;\">2</sub>O\r\n</p>\r\n<p>\r\n    分子量:456.46\r\n</p>', '本品主要成份为氨茶碱。<br/>化学名称：1，3-二甲基-3，7-二氢-1H-嘌呤-2，6-二酮-1，2-乙二胺盐二水合物。化学结构式:分子式:C<sub>2H<sub>8N<sub>2(C<sub>7H<sub>8N<sub>4O<sub>2)<sub>2・2H<sub>2O分子量:456.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '适应症', '适用于支气管哮喘、喘息型支气管炎、阻塞性肺气肿等缓解喘息症状；也可用于心源性肺水肿引起的哮喘。', '适用于支气管哮喘、喘息型支气管炎、阻塞性肺气肿等缓解喘息症状；也可用于心源性肺水肿引起的哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '用法用量', '(1)成人常用量，口服，一次0.1g(1片)-0.2g(2片)，一日0.3g(3片)-0.6g(6片)；极量：一次0.5g，一日1g。<br/>(2)小儿常用量，口服，每次按体重3-5mg/kg，一日3次。', '(1)成人常用量，口服，一次0.1g(1片)-0.2g(2片)，一日0.3g(3片)-0.6g(6片)；极量：一次0.5g，一日1g。<br/>(2)小儿常用量，口服，每次按体重3-5mg/kg，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '不良反应', '茶碱的毒性常出现在血清浓度为15-20μg/ml，特别是在治疗开始，早期多见的有恶心、呕吐、易激动、失眠等，当血清浓度超过20μg/ml，可出现心动过速、心律失常，血清中茶碱超过40μg/ml，可发生发热、失水、惊厥等症状，严重的甚至呼吸、心跳停止致死。', '茶碱的毒性常出现在血清浓度为15-20μg/ml，特别是在治疗开始，早期多见的有恶心、呕吐、易激动、失眠等，当血清浓度超过20μg/ml，可出现心动过速、心律失常，血清中茶碱超过40μg/ml，可发生发热、失水、惊厥等症状，严重的甚至呼吸、心跳停止致死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '禁忌', '对本品过敏的患者，活动性消化溃疡和未经控制的惊厥性疾病患者禁用。', '对本品过敏的患者，活动性消化溃疡和未经控制的惊厥性疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '配伍禁忌', '⑴地尔硫卓、维拉帕米可干扰茶碱在肝内的代谢，与本品合用，增加本品血药浓度和毒性。<br/>⑵西咪替丁可降低本品肝清除率，合用时可增加茶碱的血清浓度和(或)毒性。<br/>⑶某些抗菌药物，如大环内酯类的红霉素、罗红霉素、克拉霉素、氟喹诺酮类的依诺沙星、环丙沙星、氧氟沙星、左氧氟沙星、克林霉素、林可霉素等可降低茶碱清除率，增高其血药浓度，尤以红霉素和依诺沙星为著，当茶碱与上述药物伍用时，应适当减量。<br/>⑷苯巴比妥、苯妥英、利福平可诱导肝药酶，加快茶碱的肝清除率；茶碱也干扰苯妥英的吸收，两者血浆中浓度均下降，合用时应调整剂量<br/>⑸与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>⑹与美西律合用，可减低茶碱清除率，增加血浆中茶碱浓度，需调整剂量。<br/>⑺与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。', '⑴地尔硫卓、维拉帕米可干扰茶碱在肝内的代谢，与本品合用，增加本品血药浓度和毒性。<br/>⑵西咪替丁可降低本品肝清除率，合用时可增加茶碱的血清浓度和(或)毒性。<br/>⑶某些抗菌药物，如大环内酯类的红霉素、罗红霉素、克拉霉素、氟喹诺酮类的依诺沙星、环丙沙星、氧氟沙星、左氧氟沙星、克林霉素、林可霉素等可降低茶碱清除率，增高其血药浓度，尤以红霉素和依诺沙星为著，当茶碱与上述药物伍用时，应适当减量。<br/>⑷苯巴比妥、苯妥英、利福平可诱导肝药酶，加快茶碱的肝清除率；茶碱也干扰苯妥英的吸收，两者血浆中浓度均下降，合用时应调整剂量<br/>⑸与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>⑹与美西律合用，可减低茶碱清除率，增加血浆中茶碱浓度，需调整剂量。<br/>⑺与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '注意事项', '(1)与其他茶碱缓释制剂一样，本品不适用于哮喘持续状态或急性支气管痉挛发作的患者。<br/>(2)应定期监测血清茶碱浓度，以保证最大的疗效而不发生血药浓度过高的危险。<br/>(3)肾功能或肝功能不全的患者，年龄超过55岁特别是男性和伴发慢性肺部疾病的患者，任何原因引起的心力衰竭患者，持续发热患者。使用某些药物的患者及茶碱清除率减低者，在停用合用药物后，血清茶碱浓度的维持时间往往显著延长。应酌情调整用药剂量或延长用药间隔时间。<br/>(4)茶碱制剂可致心律失常和(或)使原有的心律失常恶化；患者心率和(或)节律的任何改变均应进行监测和研究。<br/>(5)低氧血症、高血压或者消化道溃疡病史的患者慎用本品。', '(1)与其他茶碱缓释制剂一样，本品不适用于哮喘持续状态或急性支气管痉挛发作的患者。<br/>(2)应定期监测血清茶碱浓度，以保证最大的疗效而不发生血药浓度过高的危险。<br/>(3)肾功能或肝功能不全的患者，年龄超过55岁特别是男性和伴发慢性肺部疾病的患者，任何原因引起的心力衰竭患者，持续发热患者。使用某些药物的患者及茶碱清除率减低者，在停用合用药物后，血清茶碱浓度的维持时间往往显著延长。应酌情调整用药剂量或延长用药间隔时间。<br/>(4)茶碱制剂可致心律失常和(或)使原有的心律失常恶化；患者心率和(或)节律的任何改变均应进行监测和研究。<br/>(5)低氧血症、高血压或者消化道溃疡病史的患者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '妊娠及哺乳期妇女用药', '本品可通过胎盘屏障，也能分泌入乳汁，随乳汁排出，孕妇、产妇及哺乳期妇女慎用。', '本品可通过胎盘屏障，也能分泌入乳汁，随乳汁排出，孕妇、产妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '儿童用药', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '老年人用药', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '药理作用', '本品为茶碱与乙二胺复盐，其药理作用主要来自茶碱，乙二胺使其水溶性增强。本品对呼吸道平滑肌有直接松弛作用。其作用机理比较复杂，过去认为通过抑制磷酸二酯酶，使细胞内cAMP含量提高所致。近来实验认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果。此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有益于改善呼吸功能。', '本品为茶碱与乙二胺复盐，其药理作用主要来自茶碱，乙二胺使其水溶性增强。本品对呼吸道平滑肌有直接松弛作用。其作用机理比较复杂，过去认为通过抑制磷酸二酯酶，使细胞内cAMP含量提高所致。近来实验认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果。此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有益于改善呼吸功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '药代动力学', '口服本品能缓慢被吸收。在体内氨茶碱释放出茶碱，后者的蛋白结合率为60%。T<sub>1/2</sub>新生儿(6个月内)＞24小时，小儿(6月以上)3.7小时±1.1小时，成人(不吸烟并无哮喘者)8.7小时±2.2小时，吸烟者(一日吸1-2包)4-5小时。本品的大部分以代谢产物形式通过肾排出，10%以原形排出。', '口服本品能缓慢被吸收。在体内氨茶碱释放出茶碱，后者的蛋白结合率为60%。T<sub>1/2新生儿(6个月内)＞24小时，小儿(6月以上)3.7小时±1.1小时，成人(不吸烟并无哮喘者)8.7小时±2.2小时，吸烟者(一日吸1-2包)4-5小时。本品的大部分以代谢产物形式通过肾排出，10%以原形排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '主要成份', '熟大黄、土鳖虫、水蛭、桃仁、蒲黄、黄芩、枳实、牡蛎、地黄、白芍、甘草。', '熟大黄、土鳖虫、水蛭、桃仁、蒲黄、黄芩、枳实、牡蛎、地黄、白芍、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '适应症', '活血逐瘀，消?破积，养血清热。用于瘀血内停所致的小腹胀痛，经色紫黯有块，以及子宫壁间肌瘤及浆膜下肌瘤见上述症状者。', '活血逐瘀，消?破积，养血清热。用于瘀血内停所致的小腹胀痛，经色紫黯有块，以及子宫壁间肌瘤及浆膜下肌瘤见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '用法用量', '口服，一次3片，一日3次，或遵医嘱。', '口服，一次3片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '注意事项', '经期停服，孕妇禁服。', '经期停服，孕妇禁服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '主要成份', '<p>\r\n    化学名称：硫代硫酸钠\r\n</p>\r\n<p>\r\n    分子式：Na<sub>2</sub>S<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3・</sub>5H<sub style=\"vertical-align: sub;\">2</sub>O\r\n</p>\r\n<p>\r\n    分子量：248.19\r\n</p>', '化学名称：硫代硫酸钠分子式：Na<sub>2S<sub>2O<sub>3・5H<sub>2O分子量：248.19', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '适应症', '主要用于氰化物中毒，也可用于砷、汞、铅、铋、碘等中毒。', '主要用于氰化物中毒，也可用于砷、汞、铅、铋、碘等中毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '用法用量', '<p>\r\n    临用前，用灭菌注射用水溶解成5%溶液后应用。\r\n</p>\r\n<p>\r\n    常用量：肌内或静脉注射，一次0.5-1g。<br/>0.32g(相当于0.5g 的Na<sub>2</sub>S<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub>・5H<sub style=\"vertical-align: sub;\">2</sub>O)；\r\n</p>\r\n<p>\r\n    0.64g(相当于1g 的Na<sub style=\"vertical-align: sub;\">2</sub>S<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub>・5H<sub style=\"vertical-align: sub;\">2</sub>O)\r\n</p>', '临用前，用灭菌注射用水溶解成5%溶液后应用。常用量：肌内或静脉注射，一次0.5-1g。<br/>0.32g(相当于0.5g 的Na<sub>2S<sub>2O<sub>3・5H<sub>2O)；0.64g(相当于1g 的Na<sub>2S<sub>2O<sub>3・5H<sub>2O)', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '不良反应', '本品静注后除有暂时性渗透压改变外，尚未见其他不良反应。', '本品静注后除有暂时性渗透压改变外，尚未见其他不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '药物过量', '药物过量可引起头晕、恶心、乏力等。', '药物过量可引起头晕、恶心、乏力等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '禁忌', '对本品过敏者慎用。', '对本品过敏者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '注意事项', '(1)静脉一次量容积较大，应注意一般的静注反应。(2)本品与亚硝酸钠从不同解毒机制治疗氰化物中毒，应先后作静脉注射，不能混合后同时静注。本品继亚硝酸钠静注后，立即由原针头注射本品，口服中毒者，须用5％溶液洗胃，并保留适量于胃中。', '(1)静脉一次量容积较大，应注意一般的静注反应。(2)本品与亚硝酸钠从不同解毒机制治疗氰化物中毒，应先后作静脉注射，不能混合后同时静注。本品继亚硝酸钠静注后，立即由原针头注射本品，口服中毒者，须用5％溶液洗胃，并保留适量于胃中。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '药理作用', '本品所供给的硫，通过体内硫转移酶，将硫与体内游离的或已与高铁血红蛋白结合的CN-相结合，使变为毒性很小的硫氰酸盐，随尿排出而解毒。', '本品所供给的硫，通过体内硫转移酶，将硫与体内游离的或已与高铁血红蛋白结合的CN-相结合，使变为毒性很小的硫氰酸盐，随尿排出而解毒。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '药代动力学', '本品不易由消化道吸收。静脉注射迅速分布到各组织的细胞外液T<sub>1/2</sub>为15-20分钟，而后由尿排泄。', '本品不易由消化道吸收。静脉注射迅速分布到各组织的细胞外液T<sub>1/2为15-20分钟，而后由尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '主要成份', '<p>\r\n    本品活性成份是奥硝唑。<br/>化学名称：1-(3-氯-2-羟丙基)-2-甲基-5-硝基咪唑<br/>化学结构式：<br/>分子式：C<sub>7</sub>H<sub>10</sub>ClN<sub>3</sub>O<sub>3</sub><br/>分子量：219.63<br/>辅料：阿司帕坦、微晶纤维素、羧甲淀粉钠、硬脂酸镁\r\n</p>', '本品活性成份是奥硝唑。<br/>化学名称：1-(3-氯-2-羟丙基)-2-甲基-5-硝基咪唑<br/>化学结构式：<br/>分子式：C7H10ClN3O3<br/>分子量：219.63<br/>辅料：阿司帕坦、微晶纤维素、羧甲淀粉钠、硬脂酸镁', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '适应症', '用于治疗由厌氧菌(脆弱拟杆菌、狄氏拟杆菌、卵园拟杆菌、多形拟杆菌、普通拟杆菌、梭状芽胞杆菌、真杆菌、消化球菌和消化链球菌、幽门螺杆菌、黑色素拟杆菌、梭杆菌、CO2噬织维菌、牙龈类杆菌等)感染引起的多种疾病；男女泌尿生殖道毛滴虫、贾第氏鞭毛虫感染引起的疾病(如阴道滴虫病等)；肠、肝阿米巴虫病(包括阿米巴痢疾、阿米巴肝脓肿)，肠、肝变形虫感染引起的疾病；用于预防和治疗各科手术后厌氧菌感染。', '用于治疗由厌氧菌(脆弱拟杆菌、狄氏拟杆菌、卵园拟杆菌、多形拟杆菌、普通拟杆菌、梭状芽胞杆菌、真杆菌、消化球菌和消化链球菌、幽门螺杆菌、黑色素拟杆菌、梭杆菌、CO2噬织维菌、牙龈类杆菌等)感染引起的多种疾病；男女泌尿生殖道毛滴虫、贾第氏鞭毛虫感染引起的疾病(如阴道滴虫病等)；肠、肝阿米巴虫病(包括阿米巴痢疾、阿米巴肝脓肿)，肠、肝变形虫感染引起的疾病；用于预防和治疗各科手术后厌氧菌感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '用法用量', '吞服或溶于少量水中服用。<br/>防止厌氧菌感染：成人500mg(2片)/次，每日二次(早晚各服一次，以下同)；儿童每12小时10mg/kg；<br/>阿米巴虫病：成人500mg(2片)/次，每日二次；儿童25mg/kg/天；<br/>贾第虫病：成人1.5g/次，1次/天；儿童40mg/kg/天；<br/>毛滴虫病：成人1-1.5g(4-6片)/次，1次/天；儿童25mg/kg/天；或遵医嘱。', '吞服或溶于少量水中服用。<br/>防止厌氧菌感染：成人500mg(2片)/次，每日二次(早晚各服一次，以下同)；儿童每12小时10mg/kg；<br/>阿米巴虫病：成人500mg(2片)/次，每日二次；儿童25mg/kg/天；<br/>贾第虫病：成人1.5g/次，1次/天；儿童40mg/kg/天；<br/>毛滴虫病：成人1-1.5g(4-6片)/次，1次/天；儿童25mg/kg/天；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '不良反应', '服药期间有轻度头晕、头痛、嗜睡、胃肠道反应、肌肉乏力等。', '服药期间有轻度头晕、头痛、嗜睡、胃肠道反应、肌肉乏力等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '药物过量', '过量服用此药可加重不良反应甚至发生危险，应严格按照医生处方剂量服用。', '过量服用此药可加重不良反应甚至发生危险，应严格按照医生处方剂量服用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '禁忌', '对硝基咪唑类药物过敏的患者对此药也过敏，禁用于对此类药物过敏的患者；也禁用于脑和脊髓发生病变的患者，羊癫疯及各种器官硬化症患者。', '对硝基咪唑类药物过敏的患者对此药也过敏，禁用于对此类药物过敏的患者；也禁用于脑和脊髓发生病变的患者，羊癫疯及各种器官硬化症患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '配伍禁忌', '1.奥硝唑能抑制抗凝药华法林的代谢，使其半衰期延长，增强抗凝药的药效，当与华法林同用时，应注意观察凝血酶原时间并调整给药剂量。<br/>2.巴比妥类药、雷尼替丁和西咪替丁等药物可使奥硝唑加速消除而降效并可影响凝血，因此应禁忌合用。', '1.奥硝唑能抑制抗凝药华法林的代谢，使其半衰期延长，增强抗凝药的药效，当与华法林同用时，应注意观察凝血酶原时间并调整给药剂量。<br/>2.巴比妥类药、雷尼替丁和西咪替丁等药物可使奥硝唑加速消除而降效并可影响凝血，因此应禁忌合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '注意事项', '服用剩余的药片应立即包装好并立即作好标记，放在儿童接触不到的地方。', '服用剩余的药片应立即包装好并立即作好标记，放在儿童接触不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '妊娠及哺乳期妇女用药', '妊娠早期慎用；治疗期间不适宜于哺乳。', '妊娠早期慎用；治疗期间不适宜于哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '儿童用药', '用于体重6kg以上的儿童，用量应严格按照医生处方剂量依照儿童体重用药。', '用于体重6kg以上的儿童，用量应严格按照医生处方剂量依照儿童体重用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '老年人用药', '遵医嘱适量酌减。', '遵医嘱适量酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '药理作用', '药理作用本品为第三代硝基咪唑衍生物，其发挥抗微生物作用的机理可能是：通过其分子中的硝基，在无氧环境中还原成氨基或通过自由基的形成，与细胞成分相互作用，从而导致微生物死亡。毒理研究重复给药毒性：大鼠连续2年给予本品剂量为400mg/kg/日，未见对动物的寿命的影响，也未引起严重的功能或形态学的改变。犬连续1年给药，剂量达250mg/kg/天时，出现中枢神经系统症状，这些症状在硝基咪唑类衍生物的大鼠试验中均可见到。遗传毒性：与其它硝基咪唑类药物类似，本品对多种菌株具有致突变作用，但是人淋巴细胞和小鼠显性致死试验表明，本品对哺乳类动物细胞染色体无影响。生殖毒性：在所进行的大鼠、小鼠和家兔的高剂量研究中，对胎儿的围产期无明显影响。大鼠和小鼠给药剂量达400mg/kg/日，家兔剂量达100mg/kg/日时，未见致畸作用。<br/>经口给药可抑制雄性大鼠的生殖能力，但是与其它的5-硝基咪唑化合物不同的是，本品不抑制精子的生成。但是，目前尚无充分和严格对照的孕妇临床研究资料。由于动物生殖研究并不能完全预测药物对人的影响，所以只有当确实需要时才可以在怀孕期间服用本品。致癌性：大鼠连续2年给药剂量达400mg/kg/日时，未见本品有致癌性。', '药理作用本品为第三代硝基咪唑衍生物，其发挥抗微生物作用的机理可能是：通过其分子中的硝基，在无氧环境中还原成氨基或通过自由基的形成，与细胞成分相互作用，从而导致微生物死亡。毒理研究重复给药毒性：大鼠连续2年给予本品剂量为400mg/kg/日，未见对动物的寿命的影响，也未引起严重的功能或形态学的改变。犬连续1年给药，剂量达250mg/kg/天时，出现中枢神经系统症状，这些症状在硝基咪唑类衍生物的大鼠试验中均可见到。遗传毒性：与其它硝基咪唑类药物类似，本品对多种菌株具有致突变作用，但是人淋巴细胞和小鼠显性致死试验表明，本品对哺乳类动物细胞染色体无影响。生殖毒性：在所进行的大鼠、小鼠和家兔的高剂量研究中，对胎儿的围产期无明显影响。大鼠和小鼠给药剂量达400mg/kg/日，家兔剂量达100mg/kg/日时，未见致畸作用。<br/>经口给药可抑制雄性大鼠的生殖能力，但是与其它的5-硝基咪唑化合物不同的是，本品不抑制精子的生成。但是，目前尚无充分和严格对照的孕妇临床研究资料。由于动物生殖研究并不能完全预测药物对人的影响，所以只有当确实需要时才可以在怀孕期间服用本品。致癌性：大鼠连续2年给药剂量达400mg/kg/日时，未见本品有致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '药代动力学', '奥硝唑容易经胃肠道吸收，1.5g单剂量口服用药在2小时内就达到约30μg/ml的最大血浆浓度，24小时后降到9μg/ml，48小时后降到2.5μg/ml。奥硝唑也经由阴道吸收，据报道，插入500mg阴道栓剂后12小时，最后血浆浓度约为5μg/ml。奥硝唑的血浆消除半衰期为14小时，血浆蛋白结合率小于15%。广泛分布于人体组织和体液中，包括脑脊髓液。奥硝唑在肝中代谢，在尿中主要以轭合物和代谢物排谢，少量在粪便中排泄。已报道单剂量口服于5天中消除量为85%，尿中63%，粪便中22%。胆汁排泄在奥硝唑及其代谢物的消除中约占4.1%。', '奥硝唑容易经胃肠道吸收，1.5g单剂量口服用药在2小时内就达到约30μg/ml的最大血浆浓度，24小时后降到9μg/ml，48小时后降到2.5μg/ml。奥硝唑也经由阴道吸收，据报道，插入500mg阴道栓剂后12小时，最后血浆浓度约为5μg/ml。奥硝唑的血浆消除半衰期为14小时，血浆蛋白结合率小于15%。广泛分布于人体组织和体液中，包括脑脊髓液。奥硝唑在肝中代谢，在尿中主要以轭合物和代谢物排谢，少量在粪便中排泄。已报道单剂量口服于5天中消除量为85%，尿中63%，粪便中22%。胆汁排泄在奥硝唑及其代谢物的消除中约占4.1%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '主要成份', '金银花、连翘、薄荷、荆芥、淡豆鼓、牛蒡子（炒)、桔梗、淡竹叶、甘草。辅料为：大豆油。', '金银花、连翘、薄荷、荆芥、淡豆鼓、牛蒡子（炒)、桔梗、淡竹叶、甘草。辅料为：大豆油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '适应症', '疏风解表，清热解毒。用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '疏风解表，清热解毒。用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '主要成份', '本品为复方制剂，其组分为：阿莫西林和舒巴坦匹酯。每0.5g本品含阿莫西林0.25g，舒巴坦匹酯0.25g。', '本品为复方制剂，其组分为：阿莫西林和舒巴坦匹酯。每0.5g本品含阿莫西林0.25g，舒巴坦匹酯0.25g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '适应症', '本品含β－内酰胺酶抑制剂――舒巴坦，适用于产酶耐药菌引起的下列感染性疾病，包括：<br/>1、上呼吸道感染：如耳、鼻、喉部感染，即中耳炎、窦炎、扁桃体炎和咽炎等；<br/>2、下呼吸道感染：如肺炎、急性支气管炎和慢性支气管炎急性发作、支气管扩张、脓胸、肺脓肿；<br/>3、泌尿生殖系统感染：如肾盂肾炎、膀胱炎和尿道炎等；<br/>4、皮肤及软组织感染：如蜂窝组织炎、伤口感染、疖病、脓性皮炎和脓疱病；性病；淋病等；<br/>5、盆腔感染：妇科感染、产后感染等；<br/>6、尿道感染：肾盂肾炎、膀胱炎等；<br/>7、口腔感染：如手术用药等；<br/>6、严重系统感染：如脑膜炎、细菌性心内膜炎、腹膜炎、骨髓炎、伤寒和副伤寒、预防心内膜炎等。', '本品含β－内酰胺酶抑制剂――舒巴坦，适用于产酶耐药菌引起的下列感染性疾病，包括：<br/>1、上呼吸道感染：如耳、鼻、喉部感染，即中耳炎、窦炎、扁桃体炎和咽炎等；<br/>2、下呼吸道感染：如肺炎、急性支气管炎和慢性支气管炎急性发作、支气管扩张、脓胸、肺脓肿；<br/>3、泌尿生殖系统感染：如肾盂肾炎、膀胱炎和尿道炎等；<br/>4、皮肤及软组织感染：如蜂窝组织炎、伤口感染、疖病、脓性皮炎和脓疱病；性病；淋病等；<br/>5、盆腔感染：妇科感染、产后感染等；<br/>6、尿道感染：肾盂肾炎、膀胱炎等；<br/>7、口腔感染：如手术用药等；<br/>6、严重系统感染：如脑膜炎、细菌性心内膜炎、腹膜炎、骨髓炎、伤寒和副伤寒、预防心内膜炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '用法用量', '口服，成人和12岁以上儿童每次1～2片，每8小时服用1次；9个月～2岁儿童每次1/4片，每8个小时服用1次；2～6岁儿童每次1/2片，每8个小时服用1次；6～12岁儿童每次1片，每8小时服用1次。<br/>中度肾功能不全（肌肝清除率10～30ml/min）患者每12小时服用1～2片；严重肾功能不全（肌肝清除率＜10ml/min）患者每12小时服用少于1片。', '口服，成人和12岁以上儿童每次1～2片，每8小时服用1次；9个月～2岁儿童每次1/4片，每8个小时服用1次；2～6岁儿童每次1/2片，每8个小时服用1次；6～12岁儿童每次1片，每8小时服用1次。<br/>中度肾功能不全（肌肝清除率10～30ml/min）患者每12小时服用1～2片；严重肾功能不全（肌肝清除率＜10ml/min）患者每12小时服用少于1片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '不良反应', '本品通常耐受性良好，常见不良反应为：<br/>1、胃肠道反应：如腹泻、恶心、呕吐等；<br/>2、皮肤反应：发红斑性斑丘疹损伤、荨麻疹等；<br/>3、过敏反应：如皮疹等。<br/>上述胃肠道反应、皮肤反应多见于高敏患者，一般为轻度、短暂的，会自动消失或停药后消失。<br/>对青霉素过敏者，有可能发生严重过敏反应。', '本品通常耐受性良好，常见不良反应为：<br/>1、胃肠道反应：如腹泻、恶心、呕吐等；<br/>2、皮肤反应：发红斑性斑丘疹损伤、荨麻疹等；<br/>3、过敏反应：如皮疹等。<br/>上述胃肠道反应、皮肤反应多见于高敏患者，一般为轻度、短暂的，会自动消失或停药后消失。<br/>对青霉素过敏者，有可能发生严重过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '药物过量', '如发生过量服用，应采取对症治疗措施，必要时应采用血液透析的方法将本品从血液循环中清除。', '如发生过量服用，应采取对症治疗措施，必要时应采用血液透析的方法将本品从血液循环中清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '禁忌', '对青霉素类或头孢菌类药物过敏者禁用。', '对青霉素类或头孢菌类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '配伍禁忌', '丙磺舒降低肾小管分泌阿莫西林，同时使用阿莫西林和丙磺舒，可升高阿莫西林的血药浓度。<br/>氯霉素、大环内酯类抗生素、磺胺类抗生素和四环素可影响青霉素的杀菌效果，这点可在体外实验得到证实，然而其临床显著性未确立。', '丙磺舒降低肾小管分泌阿莫西林，同时使用阿莫西林和丙磺舒，可升高阿莫西林的血药浓度。<br/>氯霉素、大环内酯类抗生素、磺胺类抗生素和四环素可影响青霉素的杀菌效果，这点可在体外实验得到证实，然而其临床显著性未确立。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '注意事项', '1、本品含阿莫西林，其为青霉素类药品，使用前应进行青霉素钠皮内敏感试验，阳性反应者禁用。<br/>2、本品与其他青霉素类药物和头孢菌素类药物之间存在交叉过敏性。<br/>3、延长疗程时，应不定期检查肝肾功能和血象。淋病患者初诊及治疗三个月后应进行梅毒检查。<br/>4、服用本品后，使用Clinitest，Benedict溶液或Fehling溶液检查尿中葡萄糖的实验结果会出现假阳性。建议服用本品后，采用葡萄糖氧化酶反应法（如Clinistix或Tes-Tape法）进行此项检查。<br/>5、孕妇服用时，血浆中的结合雌三醇、雌三醇-葡萄糖苷酸、结合雌酮、雌三醇会出现一过性升高。', '1、本品含阿莫西林，其为青霉素类药品，使用前应进行青霉素钠皮内敏感试验，阳性反应者禁用。<br/>2、本品与其他青霉素类药物和头孢菌素类药物之间存在交叉过敏性。<br/>3、延长疗程时，应不定期检查肝肾功能和血象。淋病患者初诊及治疗三个月后应进行梅毒检查。<br/>4、服用本品后，使用Clinitest，Benedict溶液或Fehling溶液检查尿中葡萄糖的实验结果会出现假阳性。建议服用本品后，采用葡萄糖氧化酶反应法（如Clinistix或Tes-Tape法）进行此项检查。<br/>5、孕妇服用时，血浆中的结合雌三醇、雌三醇-葡萄糖苷酸、结合雌酮、雌三醇会出现一过性升高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '妊娠及哺乳期妇女用药', '对于在怀孕及哺乳期内妇女，不推荐使用本品。', '对于在怀孕及哺乳期内妇女，不推荐使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '儿童用药', '由于新生儿和婴儿肾功能不全，阿莫西林的清除会延迟，三个月以下儿童用药应调整剂量。', '由于新生儿和婴儿肾功能不全，阿莫西林的清除会延迟，三个月以下儿童用药应调整剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '药理作用', '药理作用本品是由阿莫西林与舒巴坦匹酯组成的复方制剂。其中阿莫西林能抑制细菌细胞壁的合成，实质迅速称为球体膨胀破裂溶解；舒巴坦匹酯在体内倍水解为舒巴坦后，能抑制大部分细菌所产生的β-内酰胺酶（Ⅱ型至Ⅳ型），其稳定性优于其它的β-内酰胺酶抑制剂，它能迅速贯穿细菌细胞壁并不可逆地破坏β-内酰胺酶，使细菌恢复对阿莫西林的敏感性。本品抗菌谱广，包括革兰氏阳性菌；需氧菌如金黄色葡萄球菌、肺炎球菌、表皮葡萄球菌、绿色链球菌、酿脓链球菌、粪链球菌、炭疽杆菌、李斯特菌属、棒状杆菌属，厌氧菌如梭形芽孢杆菌属、消化链球菌属及消化球菌属等；革兰氏阳性菌有：需氧菌如大肠杆菌、布鲁氏菌、奇异变形杆菌、脑膜炎奈瑟氏球菌、普通变形杆菌、奈瑟氏淋球菌、克雷白氏杆菌属、卡它布兰汉氏球菌、沙门氏菌属、流感嗜血杆菌、志贺氏菌属、杜克雷嗜血杆菌、百日咳杆菌、出血败血性巴斯德菌、小肠结肠炎那而森氏菌、空肠弯曲杆菌、阴道佳能氏菌、霍乱弧菌，厌氧菌如拟杆菌属等。', '药理作用本品是由阿莫西林与舒巴坦匹酯组成的复方制剂。其中阿莫西林能抑制细菌细胞壁的合成，实质迅速称为球体膨胀破裂溶解；舒巴坦匹酯在体内倍水解为舒巴坦后，能抑制大部分细菌所产生的β-内酰胺酶（Ⅱ型至Ⅳ型），其稳定性优于其它的β-内酰胺酶抑制剂，它能迅速贯穿细菌细胞壁并不可逆地破坏β-内酰胺酶，使细菌恢复对阿莫西林的敏感性。本品抗菌谱广，包括革兰氏阳性菌；需氧菌如金黄色葡萄球菌、肺炎球菌、表皮葡萄球菌、绿色链球菌、酿脓链球菌、粪链球菌、炭疽杆菌、李斯特菌属、棒状杆菌属，厌氧菌如梭形芽孢杆菌属、消化链球菌属及消化球菌属等；革兰氏阳性菌有：需氧菌如大肠杆菌、布鲁氏菌、奇异变形杆菌、脑膜炎奈瑟氏球菌、普通变形杆菌、奈瑟氏淋球菌、克雷白氏杆菌属、卡它布兰汉氏球菌、沙门氏菌属、流感嗜血杆菌、志贺氏菌属、杜克雷嗜血杆菌、百日咳杆菌、出血败血性巴斯德菌、小肠结肠炎那而森氏菌、空肠弯曲杆菌、阴道佳能氏菌、霍乱弧菌，厌氧菌如拟杆菌属等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '药代动力学', '阿莫西林舒巴坦匹酯片口服后吸收迅速，舒巴坦酯吸收后转变为舒巴坦而发挥使用。本品500mg（含阿莫西林250mg，舒巴坦250mg）口服后，阿莫西林和舒巴坦血浆峰浓度分别为60μg/ml和45μg/ml，达峰时间约为90分钟左右，超过85%的舒巴坦匹酯被有效吸收并释放到外周血循环。阿莫西林和舒巴坦主要经尿液排泄。', '阿莫西林舒巴坦匹酯片口服后吸收迅速，舒巴坦酯吸收后转变为舒巴坦而发挥使用。本品500mg（含阿莫西林250mg，舒巴坦250mg）口服后，阿莫西林和舒巴坦血浆峰浓度分别为60μg/ml和45μg/ml，达峰时间约为90分钟左右，超过85%的舒巴坦匹酯被有效吸收并释放到外周血循环。阿莫西林和舒巴坦主要经尿液排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '主要成份', '西洋参、白术、茯苓、熟地黄、当归、白芍、川芎、黄芪、阿胶、醋五味子、鹿茸（去毛）、肉桂、艾叶（炒炭）、杜仲（炒炭）、续断、佛手、陈皮、姜厚朴、柴胡、醋香附、醋延胡索、牡丹皮、琥珀、醋龟甲、地黄、麦冬、黄芩。', '西洋参、白术、茯苓、熟地黄、当归、白芍、川芎、黄芪、阿胶、醋五味子、鹿茸（去毛）、肉桂、艾叶（炒炭）、杜仲（炒炭）、续断、佛手、陈皮、姜厚朴、柴胡、醋香附、醋延胡索、牡丹皮、琥珀、醋龟甲、地黄、麦冬、黄芩。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '适应症', '补气养血，舒郁调经，用于冲任虚损，气血两亏，身体瘦弱，月经不调，经期紊乱，行经腹痛，崩漏不止，腰酸腿软。', '补气养血，舒郁调经，用于冲任虚损，气血两亏，身体瘦弱，月经不调，经期紊乱，行经腹痛，崩漏不止，腰酸腿软。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '用法用量', '口服，一次40丸（12g），一日2次。', '口服，一次40丸（12g），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '主要成份', '油菜花粉。', '油菜花粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '适应症', '补肾固本。用于肾气不固腰膝酸软、排尿不畅、尿后余沥或失禁；慢性前列腺炎及前列腺增生具有上述症候者。', '补肾固本。用于肾气不固腰膝酸软、排尿不畅、尿后余沥或失禁；慢性前列腺炎及前列腺增生具有上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '用法用量', '口服。一次3-4片，一日3次。1个月为一疗程。', '口服。一次3-4片，一日3次。1个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '主要成份', '<p>\r\n    本品主要成份为瑞格列奈。<br/>化学名称：(S)-2-乙氧基-4-[2-[[甲基-1-[2-(1-哌啶基)苯基]丁基]氨基]-2-氧代乙基]苯甲酸。<br/>化学结构式：<br/>分子式：C<sub>27</sub>H<sub>36</sub>N<sub>2</sub>O<sub>4</sub><br/>分子量：452.6\r\n</p>', '本品主要成份为瑞格列奈。<br/>化学名称：(S)-2-乙氧基-4-[2-[[甲基-1-[2-(1-哌啶基)苯基]丁基]氨基]-2-氧代乙基]苯甲酸。<br/>化学结构式：<br/>分子式：C27H36N2O4<br/>分子量：452.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '适应症', '用于饮食控制、降低体重及运动锻炼不能有效控制其高血糖的2型糖尿病患者。<br/>当单独使用二甲双胍不能有效控制其高血糖时，瑞格列奈片可与二甲双胍合用。治疗应从饮食控制和运动锻炼降低时血糖的辅助治疗开始。', '用于饮食控制、降低体重及运动锻炼不能有效控制其高血糖的2型糖尿病患者。<br/>当单独使用二甲双胍不能有效控制其高血糖时，瑞格列奈片可与二甲双胍合用。治疗应从饮食控制和运动锻炼降低时血糖的辅助治疗开始。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '用法用量', '口服或加少许水分散后口服<br/>瑞格列奈片应在主餐前服用，剂量因人而异，已达到最佳血糖控制。患者自我监测血糖和/或血糖的同时，应由医护人员定期监测血糖值，以确定患者用药的最小有效剂量。糖化血红蛋白水平对监测患者的治疗效果也很有意义。定期监测对发现所推荐的最大剂量水平不足以达到降血糖作用（如原发失效）及起始一段有效治疗后降血糖作用降低（如继发失效）是必须的。通过饮食控制就能很好控制血糖的2型糖尿病患者一旦出现短暂的控制失败时，短期使用瑞格列奈可有效控制血糖。<br/>通常在餐前15分钟内服用本药，服药时间也可掌握在餐前0-30分钟内（如，一日2、3、4餐餐前）。患者误餐（或加餐）应针对此餐相应的减少（或增加）1次给药。<br/>如果伴随使用其他药物，请参考[注意事项]及[药物相互作用]以便评估剂量。<br/>推荐起始剂量<br/>请遵医嘱服用瑞格列奈片。剂量因人而异，以个人血糖而定。推荐起始剂量为0.5mg(1片)，以后如需要可每周或每两周作调整。接受其他口服降血糖药治疗的病人可直接转用瑞格列奈片治疗。其推荐起始剂量为1mg(2片)。<br/>维持剂量<br/>最大的推荐单次剂量为4mg(8片)。进餐时服用。但最大日剂量不应超过16mg(32片)。<br/>患者由其他口服降血糖药（OHAs）转用本品<br/>患者能直接由其它口服降血糖药转用本品。但本品与其他口服降血糖药无明确剂量关系。转用本品的推荐起始剂量为餐前1mg（2片）<br/>联合用药<br/>当单独服用二甲双胍不足以控制血糖时，本品可与二甲双胍合用。这种情况下，二甲双胍的剂量应与单独服用时相同，本品伴随服用。瑞格列奈的起始剂量为餐前0.5mg（1片）。每种药的剂量需根据血糖调整。<br/>特殊患者群<br/>请参考[注意事项]', '口服或加少许水分散后口服<br/>瑞格列奈片应在主餐前服用，剂量因人而异，已达到最佳血糖控制。患者自我监测血糖和/或血糖的同时，应由医护人员定期监测血糖值，以确定患者用药的最小有效剂量。糖化血红蛋白水平对监测患者的治疗效果也很有意义。定期监测对发现所推荐的最大剂量水平不足以达到降血糖作用（如原发失效）及起始一段有效治疗后降血糖作用降低（如继发失效）是必须的。通过饮食控制就能很好控制血糖的2型糖尿病患者一旦出现短暂的控制失败时，短期使用瑞格列奈可有效控制血糖。<br/>通常在餐前15分钟内服用本药，服药时间也可掌握在餐前0-30分钟内（如，一日2、3、4餐餐前）。患者误餐（或加餐）应针对此餐相应的减少（或增加）1次给药。<br/>如果伴随使用其他药物，请参考[注意事项]及[药物相互作用]以便评估剂量。<br/>推荐起始剂量<br/>请遵医嘱服用瑞格列奈片。剂量因人而异，以个人血糖而定。推荐起始剂量为0.5mg(1片)，以后如需要可每周或每两周作调整。接受其他口服降血糖药治疗的病人可直接转用瑞格列奈片治疗。其推荐起始剂量为1mg(2片)。<br/>维持剂量<br/>最大的推荐单次剂量为4mg(8片)。进餐时服用。但最大日剂量不应超过16mg(32片)。<br/>患者由其他口服降血糖药（OHAs）转用本品<br/>患者能直接由其它口服降血糖药转用本品。但本品与其他口服降血糖药无明确剂量关系。转用本品的推荐起始剂量为餐前1mg（2片）<br/>联合用药<br/>当单独服用二甲双胍不足以控制血糖时，本品可与二甲双胍合用。这种情况下，二甲双胍的剂量应与单独服用时相同，本品伴随服用。瑞格列奈的起始剂量为餐前0.5mg（1片）。每种药的剂量需根据血糖调整。<br/>特殊患者群<br/>请参考[注意事项]', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '不良反应', '据国外文献报道:<br/>用瑞格列奈最常见的不良反应为血糖水平的变化，如低血糖。同所有糖尿病治疗一样，这些反应的出现依赖于个体因素，如饮食习惯，剂量，运动和应激反应。<br/>瑞格列奈及其他降血糖药物的临床应用显示，服用瑞格列奈可能发生以下不良反应，其发生率分别定义如下：常见不良反应(≥1/100到<1/10);少见不良反应(≥1/ 1000到≤1/100);罕<br/>见不良反应(≥1/10.000≤1/1.000);非常罕见不良反应(≤1/10000),未知不良反应（无相关数据显示）。<br/>免疫系统失调<br/>非常罕见不良反应：变态反应<br/>一般性超敏反应(如过敏性反应)或免疫反应(如脉管炎)。<br/>代谢及营养失调<br/>常见不良反应：低血糖。这些反应通常较轻微，通过给予碳水化合物较易纠正。同其他降血糖药物一样，服用瑞格列奈有可能发生低血糖。症状包括焦虑、头晕、出汗、震颤、饥饿和注意力不集中。<br/>未知不良反应(无相关数据显示):低血糖昏迷和低血糖意识丧失。若较严重，可在他人协助下输入葡萄糖。与其他药物合用可能会增加低血糖发生的危险性(参见[药物相互作用])。<br/>眼睛异常<br/>非常罕见:视觉异常<br/>己知血糖水平的改变可导致暂时性的视力模糊和视觉异常，尤其是在开始使用降糖药物进行治疗时。这些改变通常是一过性的。<br/>心脏病症<br/>罕见:心血管疾病<br/>2型糖尿病伴有心血管疾病风险增加。一项流行病学试验提示，接受瑞格列奈治疗可能增加患者急性冠脉综合征的发生风险，但不能确定其因果关系。<br/>胃肠道不适<br/>常见:腹痛、腹泻<br/>非常罕见:呕吐和便秘<br/>未知:恶心<br/>临床试验中有报告发生胃肠道反应.如腹痛、腹泻、恶心、呕吐和便秘。同其他口服促胰岛素分泌的药物相比，这些症状出现的频率以及严重程度均无差别。<br/>肝胆失调<br/>非常罕见肝功能紊乱<br/>非常罕见严重肝功能紊乱的报道，然而，尚未确立其与瑞格列奈之间的关系。<br/>非常罕见：肝酶指标升高<br/>多数病例为轻度和暂时性，因肝酶指标升高而停止治疗的患者极少。<br/>皮肤及皮下组织异常<br/>未知：过敏反应<br/>可能发生过敏反应，如红斑、骚痒、皮疹、荨麻疹。', '据国外文献报道:<br/>用瑞格列奈最常见的不良反应为血糖水平的变化，如低血糖。同所有糖尿病治疗一样，这些反应的出现依赖于个体因素，如饮食习惯，剂量，运动和应激反应。<br/>瑞格列奈及其他降血糖药物的临床应用显示，服用瑞格列奈可能发生以下不良反应，其发生率分别定义如下：常见不良反应(≥1/100到<1/10);少见不良反应(≥1/ 1000到≤1/100);罕<br/>见不良反应(≥1/10.000≤1/1.000);非常罕见不良反应(≤1/10000),未知不良反应（无相关数据显示）。<br/>免疫系统失调<br/>非常罕见不良反应：变态反应<br/>一般性超敏反应(如过敏性反应)或免疫反应(如脉管炎)。<br/>代谢及营养失调<br/>常见不良反应：低血糖。这些反应通常较轻微，通过给予碳水化合物较易纠正。同其他降血糖药物一样，服用瑞格列奈有可能发生低血糖。症状包括焦虑、头晕、出汗、震颤、饥饿和注意力不集中。<br/>未知不良反应(无相关数据显示):低血糖昏迷和低血糖意识丧失。若较严重，可在他人协助下输入葡萄糖。与其他药物合用可能会增加低血糖发生的危险性(参见[药物相互作用])。<br/>眼睛异常<br/>非常罕见:视觉异常<br/>己知血糖水平的改变可导致暂时性的视力模糊和视觉异常，尤其是在开始使用降糖药物进行治疗时。这些改变通常是一过性的。<br/>心脏病症<br/>罕见:心血管疾病<br/>2型糖尿病伴有心血管疾病风险增加。一项流行病学试验提示，接受瑞格列奈治疗可能增加患者急性冠脉综合征的发生风险，但不能确定其因果关系。<br/>胃肠道不适<br/>常见:腹痛、腹泻<br/>非常罕见:呕吐和便秘<br/>未知:恶心<br/>临床试验中有报告发生胃肠道反应.如腹痛、腹泻、恶心、呕吐和便秘。同其他口服促胰岛素分泌的药物相比，这些症状出现的频率以及严重程度均无差别。<br/>肝胆失调<br/>非常罕见肝功能紊乱<br/>非常罕见严重肝功能紊乱的报道，然而，尚未确立其与瑞格列奈之间的关系。<br/>非常罕见：肝酶指标升高<br/>多数病例为轻度和暂时性，因肝酶指标升高而停止治疗的患者极少。<br/>皮肤及皮下组织异常<br/>未知：过敏反应<br/>可能发生过敏反应，如红斑、骚痒、皮疹、荨麻疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '禁忌', '・已知对瑞将列奈或瑞格列奈中的任何赋型剂过敏的患者<br/>・I型糖尿病患者(胰岛素依赖型-lDDM，C-肽阴性糖尿病忠者)<br/>・伴随或不伴昏迷的糖尿病酮症酸中毒患者<br/>・重度肝功能异常<br/>・伴随便用吉非贝齐(参见[药物相互作用] )', '・已知对瑞将列奈或瑞格列奈中的任何赋型剂过敏的患者<br/>・I型糖尿病患者(胰岛素依赖型-lDDM，C-肽阴性糖尿病忠者)<br/>・伴随或不伴昏迷的糖尿病酮症酸中毒患者<br/>・重度肝功能异常<br/>・伴随便用吉非贝齐(参见[药物相互作用] )', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '配伍禁忌', '已知一些药物会影响糖代谢。因此医生应考虑可能的药物间相互作用。<br/>体外研究表明瑞格列奈的代谢受CYP2C8和CYP3A4的影响。<br/>发现瑞格列奈是主动肝摄取的底物（有机阴离子转运蛋白OATPIBI）<br/>在健康志愿者中开展的临床研究数据表明，CYP2C8在瑞格列奈的代谢过程中起主要作用的酶，而CYP3A4强抑制剂的作用有限。但如果CYP2C8的作用受到抑制，CYP3A4的影响将会相对增强。因此瑞格列奈的代谢和清除可能会由于细胞色素酶P450的已知或诱导作用而发生改变。因此，与瑞格列奈同时使用CYP2C8和CYP3A4抑制剂时应格外谨慎。能够抑制OATPIBI的药物（例如环孢素）可能增加瑞格列奈的血浆浓度。<br/>下列药物可能增强和/或延长瑞格列奈的降血糖作用<br/>吉非贝齐，甲氧苄啶，利福平，酮康唑，伊曲康唑，克拉霉素，环孢素，其他类型抗糖尿病药物，单胺氧化酶抑制剂（MAOI），非选择性β-受体阻滞剂，血管紧张素转换酶（ACE）抑制剂，水杨酸盐，非类固醇抗炎剂，奥曲肽，酒精以及促成合成代谢的激素。<br/>一项在健康志愿者中开展的药物相互作用研究表明，CYP2C8抑制剂吉非贝齐(每日两次，每次600mg)与瑞格列奈(单剂量0.25mg)同服，可使健康志愿者血液中瑞格列奈AUC增加8.1倍，Cmax增加2.4倍，清除半衰期(t1/2)从1.3小时延长到3.7小时。这可能导致瑞格列奈降糖作用增强及作用时间延长。瑞格列奈与吉非贝齐禁止同时使用（参见[禁忌]）<br/>甲氧苄啶(每日两次，每次160mg)是一种弱CYP2C8抑制剂，与瑞格列奈(单剂0.25mg)同服，可使瑞格列奈AUC，Cmax和生物半衰期有轻微的增加(分别为1.6倍，1.4倍和1.2倍)，血糖水平增加无明显的统计学差异。这些缺少药效学结果的数据系根据瑞格列奈低剂量治疗获得。由于尚无瑞格列奈剂量高于0.25mg与甲氧苄啶剂量高于320rug的合用安全性数据，因此应避免将瑞格列奈与甲氧苄氨嘧啶合用。如果必须合用，应严密监测患者的血糖水平，并进行严密的临床监测。<br/>利福平是一种CYP3A4强诱导剂，也是CYP2C8诱导剂，在瑞格列奈的代谢过程中同时起诱导和抑制作用。使用利福平(600mg)先期治疗7天，然后与瑞格列奈(单剂4mg)在第7天时合用，AUC降低了50％(这是诱导和抑制作用的共同结果)。在最后一次服用利福平24小时后服用瑞格列奈，瑞格列奈的AUC降低了80％(单独诱导作用)。<br/>利福平与瑞格列奈合用可能会降低瑞格列奈的用药剂量，应严密监测患者在开始使用利福平(快速抑制)、增加剂量(混合抑制和诱导)和停用利福平(单独诱导)以及停用利福平约1周后，其诱导作用消失时的血糖水平，并根据血糖水平调节瑞格列奈的使用剂量。<br/>在健康受试者中研究了CYP3A4强效和竞争性抑制剂代表药物酮康唑对瑞格列奈药代动力学的影响。200mg酮康唑同时给药（瑞格列奈4mg单次剂量）使瑞格列奈暴露量（AUC和Cmax）增加了1.2倍，血糖变化低于8%。<br/>在健康志愿者中研究了与CYP3A4抑制剂伊曲康唑100mg同时给药，使AUC增加了1.4倍。没有在健康志愿者中观察到对葡萄糖水平的显著影响。<br/>在一项健康志愿者相互作用试验中，CYP3A4强抑制剂克拉霉素250mg与瑞格列奈同服，可使瑞格列奈瑞格列奈的暴露量有微弱的增加（AUC增加1.4倍，Cmax增加1.7倍），血清胰岛素AUC平均增值增加1.5倍（Cmax增加1.6倍）.这一相互作用的确切机制不明确。<br/>在一项健康志愿者相互作用试验中，CYP3A4的抑制剂和强效OATIBI抑制剂环孢素（100mg）能使瑞格列奈（0.25mg）Cmax增加1.8倍，使AUC增加2.5倍。<br/>Β受体阻滞剂会掩盖低血糖症状。<br/>瑞格列奈与西咪替丁、硝苯地平、雌激素或辛伐他汀合用，所有CYP3A4作用底物均未显著改变瑞格列奈的药代动力学参数。<br/>在健康志愿者中进行的药物相互作用研究发现，瑞格列奈对地高辛、茶碱和华法林的药代动力学特殊无影响。因此在与瑞格列奈联合使用时，无需调整这些药物的剂量。<br/>下列药物可能减弱瑞格列奈的降血糖作用：<br/>口服避孕药，利福平，苯巴比妥和卡马西平，噻嗪类药物，皮质激素，达那唑，甲状腺激素，奥曲肽和拟交感神经药。<br/>合用口服避孕药（乙炔雌二醇/左炔诺孕酮）虽然会缩短瑞格列奈的达峰时间，但不会改变瑞格列奈的总生物利用度。瑞格列奈对左炔诺孕酮的生物利用度没有临床意义的影响，但不能排除对乙炔雌二醇的生物利用度的影响。<br/>当接受瑞格列奈治疗的患者使用或停止使用这些药物时，应密切关注患者血糖的变化。', '已知一些药物会影响糖代谢。因此医生应考虑可能的药物间相互作用。<br/>体外研究表明瑞格列奈的代谢受CYP2C8和CYP3A4的影响。<br/>发现瑞格列奈是主动肝摄取的底物（有机阴离子转运蛋白OATPIBI）<br/>在健康志愿者中开展的临床研究数据表明，CYP2C8在瑞格列奈的代谢过程中起主要作用的酶，而CYP3A4强抑制剂的作用有限。但如果CYP2C8的作用受到抑制，CYP3A4的影响将会相对增强。因此瑞格列奈的代谢和清除可能会由于细胞色素酶P450的已知或诱导作用而发生改变。因此，与瑞格列奈同时使用CYP2C8和CYP3A4抑制剂时应格外谨慎。能够抑制OATPIBI的药物（例如环孢素）可能增加瑞格列奈的血浆浓度。<br/>下列药物可能增强和/或延长瑞格列奈的降血糖作用<br/>吉非贝齐，甲氧苄啶，利福平，酮康唑，伊曲康唑，克拉霉素，环孢素，其他类型抗糖尿病药物，单胺氧化酶抑制剂（MAOI），非选择性β-受体阻滞剂，血管紧张素转换酶（ACE）抑制剂，水杨酸盐，非类固醇抗炎剂，奥曲肽，酒精以及促成合成代谢的激素。<br/>一项在健康志愿者中开展的药物相互作用研究表明，CYP2C8抑制剂吉非贝齐(每日两次，每次600mg)与瑞格列奈(单剂量0.25mg)同服，可使健康志愿者血液中瑞格列奈AUC增加8.1倍，Cmax增加2.4倍，清除半衰期(t1/2)从1.3小时延长到3.7小时。这可能导致瑞格列奈降糖作用增强及作用时间延长。瑞格列奈与吉非贝齐禁止同时使用（参见[禁忌]）<br/>甲氧苄啶(每日两次，每次160mg)是一种弱CYP2C8抑制剂，与瑞格列奈(单剂0.25mg)同服，可使瑞格列奈AUC，Cmax和生物半衰期有轻微的增加(分别为1.6倍，1.4倍和1.2倍)，血糖水平增加无明显的统计学差异。这些缺少药效学结果的数据系根据瑞格列奈低剂量治疗获得。由于尚无瑞格列奈剂量高于0.25mg与甲氧苄啶剂量高于320rug的合用安全性数据，因此应避免将瑞格列奈与甲氧苄氨嘧啶合用。如果必须合用，应严密监测患者的血糖水平，并进行严密的临床监测。<br/>利福平是一种CYP3A4强诱导剂，也是CYP2C8诱导剂，在瑞格列奈的代谢过程中同时起诱导和抑制作用。使用利福平(600mg)先期治疗7天，然后与瑞格列奈(单剂4mg)在第7天时合用，AUC降低了50％(这是诱导和抑制作用的共同结果)。在最后一次服用利福平24小时后服用瑞格列奈，瑞格列奈的AUC降低了80％(单独诱导作用)。<br/>利福平与瑞格列奈合用可能会降低瑞格列奈的用药剂量，应严密监测患者在开始使用利福平(快速抑制)、增加剂量(混合抑制和诱导)和停用利福平(单独诱导)以及停用利福平约1周后，其诱导作用消失时的血糖水平，并根据血糖水平调节瑞格列奈的使用剂量。<br/>在健康受试者中研究了CYP3A4强效和竞争性抑制剂代表药物酮康唑对瑞格列奈药代动力学的影响。200mg酮康唑同时给药（瑞格列奈4mg单次剂量）使瑞格列奈暴露量（AUC和Cmax）增加了1.2倍，血糖变化低于8%。<br/>在健康志愿者中研究了与CYP3A4抑制剂伊曲康唑100mg同时给药，使AUC增加了1.4倍。没有在健康志愿者中观察到对葡萄糖水平的显著影响。<br/>在一项健康志愿者相互作用试验中，CYP3A4强抑制剂克拉霉素250mg与瑞格列奈同服，可使瑞格列奈瑞格列奈的暴露量有微弱的增加（AUC增加1.4倍，Cmax增加1.7倍），血清胰岛素AUC平均增值增加1.5倍（Cmax增加1.6倍）.这一相互作用的确切机制不明确。<br/>在一项健康志愿者相互作用试验中，CYP3A4的抑制剂和强效OATIBI抑制剂环孢素（100mg）能使瑞格列奈（0.25mg）Cmax增加1.8倍，使AUC增加2.5倍。<br/>Β受体阻滞剂会掩盖低血糖症状。<br/>瑞格列奈与西咪替丁、硝苯地平、雌激素或辛伐他汀合用，所有CYP3A4作用底物均未显著改变瑞格列奈的药代动力学参数。<br/>在健康志愿者中进行的药物相互作用研究发现，瑞格列奈对地高辛、茶碱和华法林的药代动力学特殊无影响。因此在与瑞格列奈联合使用时，无需调整这些药物的剂量。<br/>下列药物可能减弱瑞格列奈的降血糖作用：<br/>口服避孕药，利福平，苯巴比妥和卡马西平，噻嗪类药物，皮质激素，达那唑，甲状腺激素，奥曲肽和拟交感神经药。<br/>合用口服避孕药（乙炔雌二醇/左炔诺孕酮）虽然会缩短瑞格列奈的达峰时间，但不会改变瑞格列奈的总生物利用度。瑞格列奈对左炔诺孕酮的生物利用度没有临床意义的影响，但不能排除对乙炔雌二醇的生物利用度的影响。<br/>当接受瑞格列奈治疗的患者使用或停止使用这些药物时，应密切关注患者血糖的变化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '注意事项', '普通患者群<br/>瑞将列奈用于治疗饮食控制、降低体重及运动锻炼不能有效控制血糖且仍有糖尿病症状的患者。<br/>同其他大多数口服促胰岛素分泌降血糖药物一样，瑞格列奈也可致低血糖。<br/>合并用药会增加低血糖发生的危险性。当患者固定服用任何口服降糖药时发生应激反应，如发烧、外伤、感染或手术，可能会出现血糖控制失败。这时、有必要停止服用瑞格列奈而进行短期胰岛素治疗。<br/>大多患者口服降糖药随着用药时间的延长，可能出现降血糖作用降低的情况。这会导致糖尿病病情加重和药物的作用降低。与第一次给药即失效的原发失效不同，此现象为继发失效。在判定为继发失效之前，应考虑调整剂量目坚持饮食控制和运动锻炼。<br/>瑞格列奈尚未在18岁以下或75岁以上的患者中进行研究。<br/>对于虚弱或营养不良的患者，建议进行谨慎的剂量调整。初始和维持剂量应当保守，(参见[用法用量])。<br/>特殊患者群<br/>肝功能不全。在通常剂量下，与肝功能正常患者相比，肝功能损伤患者可能暴露于较高浓度的瑞格列奈及其代谢产物下。因此，瑞格列奈不应当在重度肝功能异常的患者中使用(参见[禁忌])，肝功能损伤患者应慎用本品。应延长调整剂量的调整间期，对患者的反应进行充分评估(参见[药代动力学])。<br/>肾功能不全。虽然瑞格列奈水平与肌酐消除率仅有微弱联系，但本品的总血浆消除率在严重肾功能损伤患者中略有降低。由于肾功能损伤的糖尿病患者对胰岛素敏感性增强，这些患者增加剂量时应谨慎(参见[药代动力学])。<br/>对驾驶和机械操纵能力的影响<br/>患者可能出现由低血糖引起的注意力不集中和意识降低。这可能导致在某些情况下(如驾驶或操作机械时)发生危险。应告诉患者在驾驶时注意避免低血糖的发生。对那些发生低血糖时出现意识降低或丧失的患者，或经常出现低血糖的患者应尤为注意。在上述情况下，应首先考虑患者能否安全驾驶。', '普通患者群<br/>瑞将列奈用于治疗饮食控制、降低体重及运动锻炼不能有效控制血糖且仍有糖尿病症状的患者。<br/>同其他大多数口服促胰岛素分泌降血糖药物一样，瑞格列奈也可致低血糖。<br/>合并用药会增加低血糖发生的危险性。当患者固定服用任何口服降糖药时发生应激反应，如发烧、外伤、感染或手术，可能会出现血糖控制失败。这时、有必要停止服用瑞格列奈而进行短期胰岛素治疗。<br/>大多患者口服降糖药随着用药时间的延长，可能出现降血糖作用降低的情况。这会导致糖尿病病情加重和药物的作用降低。与第一次给药即失效的原发失效不同，此现象为继发失效。在判定为继发失效之前，应考虑调整剂量目坚持饮食控制和运动锻炼。<br/>瑞格列奈尚未在18岁以下或75岁以上的患者中进行研究。<br/>对于虚弱或营养不良的患者，建议进行谨慎的剂量调整。初始和维持剂量应当保守，(参见[用法用量])。<br/>特殊患者群<br/>肝功能不全。在通常剂量下，与肝功能正常患者相比，肝功能损伤患者可能暴露于较高浓度的瑞格列奈及其代谢产物下。因此，瑞格列奈不应当在重度肝功能异常的患者中使用(参见[禁忌])，肝功能损伤患者应慎用本品。应延长调整剂量的调整间期，对患者的反应进行充分评估(参见[药代动力学])。<br/>肾功能不全。虽然瑞格列奈水平与肌酐消除率仅有微弱联系，但本品的总血浆消除率在严重肾功能损伤患者中略有降低。由于肾功能损伤的糖尿病患者对胰岛素敏感性增强，这些患者增加剂量时应谨慎(参见[药代动力学])。<br/>对驾驶和机械操纵能力的影响<br/>患者可能出现由低血糖引起的注意力不集中和意识降低。这可能导致在某些情况下(如驾驶或操作机械时)发生危险。应告诉患者在驾驶时注意避免低血糖的发生。对那些发生低血糖时出现意识降低或丧失的患者，或经常出现低血糖的患者应尤为注意。在上述情况下，应首先考虑患者能否安全驾驶。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '妊娠及哺乳期妇女用药', '尚未在怀孕期或哺乳期妇女中进行研究。因此无法对妊娠妇女使用瑞格列奈的安全性进行评价。<br/>动物研究中尚未发现瑞格列奈有致畸作用。对妊娠后期和哺乳期大鼠进行高剂量暴露研究，观察到胎儿及幼仔非致畸性的肢体不正常生长。在试验动物的乳汁中发现瑞格列奈。建议怀孕期及哺乳期妇女禁用。', '尚未在怀孕期或哺乳期妇女中进行研究。因此无法对妊娠妇女使用瑞格列奈的安全性进行评价。<br/>动物研究中尚未发现瑞格列奈有致畸作用。对妊娠后期和哺乳期大鼠进行高剂量暴露研究，观察到胎儿及幼仔非致畸性的肢体不正常生长。在试验动物的乳汁中发现瑞格列奈。建议怀孕期及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '儿童用药', '由于缺乏安全性和/或有效性方面的数据，不建议在18岁以下的人群中使用瑞格列奈。', '由于缺乏安全性和/或有效性方面的数据，不建议在18岁以下的人群中使用瑞格列奈。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '老年人用药', '瑞格列奈尚未在75岁以上的患者中进行研究。', '瑞格列奈尚未在75岁以上的患者中进行研究。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '主要成份', '本品每1片中含有以下成份：<br/>乳酸菌(肠球菌Streptococcus faecalis T-110)2mg<br/>酪酸梭菌(Clostridium butyricum TO-A芽孢)l0mg<br/>糖化菌(Bacillus mesentericus TO-A芽孢)10mg', '本品每1片中含有以下成份：<br/>乳酸菌(肠球菌Streptococcus faecalis T-110)2mg<br/>酪酸梭菌(Clostridium butyricum TO-A芽孢)l0mg<br/>糖化菌(Bacillus mesentericus TO-A芽孢)10mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '适应症', '改善肠内菌群失调引起的各种症状。包括：腹泻、便秘、腹泻便秘交替症及胃肠炎。', '改善肠内菌群失调引起的各种症状。包括：腹泻、便秘、腹泻便秘交替症及胃肠炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '用法用量', '口服。成人一次2片，一日3次；5周岁以上、15周岁以下按成人的半量服用。3个月以上至5岁的小儿请遵医嘱，用温水溶散后服用。', '口服。成人一次2片，一日3次；5周岁以上、15周岁以下按成人的半量服用。3个月以上至5岁的小儿请遵医嘱，用温水溶散后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '不良反应', '服用本品的355个临床研究病例中，均无可以认为是由于本品引起的副作用的报导。', '服用本品的355个临床研究病例中，均无可以认为是由于本品引起的副作用的报导。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '药物过量', '依据毒理研究推测本品的最大无副作用量为3.0g/kg。', '依据毒理研究推测本品的最大无副作用量为3.0g/kg。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '禁忌', '不可给既往对本剂有过敏史的患者服用。', '不可给既往对本剂有过敏史的患者服用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '配伍禁忌', '混合变化：与氨茶碱、异烟肼混合着色，故请勿混合使用。', '混合变化：与氨茶碱、异烟肼混合着色，故请勿混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '注意事项', '患者在服用本品时应仔细观察，如出现过敏症状应停止用药。', '患者在服用本品时应仔细观察，如出现过敏症状应停止用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '妊娠及哺乳期妇女用药', '由于缺乏相应资料，慎用或遵医嘱。', '由于缺乏相应资料，慎用或遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '儿童用药', '小儿请在成人指导下用温水溶散后服用。', '小儿请在成人指导下用温水溶散后服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '老年人用药', '遵医嘱。', '遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '药理作用', '1、药效药理研究<br/>①肠内菌群正常化：对患细菌性腹泻的乳幼儿给药后，粪便内菌群检查结果显示：双歧杆菌增加；作为肠内菌群改善指标的厌氧性总菌与嗜氧性总菌数的比率也有增加。<br/>②共生可提高增殖性：本品的酪酸梭菌和乳酸菌（肠球菌）混合培养时，酪酸梭菌的菌株数比单独培养时约增加10倍。此外，添加糖化菌培养滤液培养时，乳酸菌（肠球菌）的菌株数约增加10倍。<br/>③共生对肠道的调整作用：本品由于3种活性菌共生，并在人体肠道内增殖，阻止有害菌的生长，从而发挥使肠道菌群正常化的肠道调整作用。<br/>④共生对病原性细菌的抑制作用：采用连续流动培养方式，对酪酸梭菌和乳酸菌（肠球菌）混合培养时，已确认对病原性细菌如：大肠杆菌、肠炎弧菌、Difficile（梭状菌）、肉毒杆菌、MRSA等有抑制作用。但对双歧杆菌和乳酸菌(Lactobacillus)并不抑制，只维持共生关系；对于沙门氏菌引起的小儿腹泻，构成本品的3种活性菌菌株可通过共生作用对沙门氏菌发挥抑制作用；对于内分泌系统及风湿性疾患造成的排便异常，服用本品后，可观察到双歧杆菌属(Bifdobacterium)菌株增加、产气荚膜杆菌(C.perfringens)减少，故可认为是由于肠道菌群正常化而使症状改善。<br/>⑤对有用菌的助长作用：本品对双岐杆菌属(Bifdobacterium)有助长作用；糖化菌(B.Mesentericus)的代谢产物对双歧杆菌属(Bifdobacterium)有促进分裂的作用。<br/>2、毒理研究<br/>①急性毒性：按3.3g/kg的剂量，一次给ICR小鼠口服本品，观察小鼠的一般症状及血液常规，结果均正常，无死亡例。试验结束后经解剖检查，各项均正常。<br/>②亚急性毒性：连续28天给大鼠口服本品，以乳酸菌（肠球菌原粉）、酪酸梭菌原粉、糖化菌原粉作对照，观察其毒性情况及停药14天的恢复情况。结果无死亡例，大鼠的一般状态、体重变化、摄水量、摄饵量、尿检、血检、血生化、脏器重量、剖检、病理组织学检查等均未见异常，静脉血液中未检出上述菌株。故推测本品及各对照品的最大无副作用量为3.0g/kg。<br/>3、其它<br/>①质粒(Plasmid)：采用琼脂糖凝胶电泳法检测质粒(Plasmid)，结果未从乳酸菌（肠球菌）确认。<br/>②溶血素：本品的乳酸菌（肠球菌）、酪酸梭菌、糖化菌均未发现溶血素。', '1、药效药理研究<br/>①肠内菌群正常化：对患细菌性腹泻的乳幼儿给药后，粪便内菌群检查结果显示：双歧杆菌增加；作为肠内菌群改善指标的厌氧性总菌与嗜氧性总菌数的比率也有增加。<br/>②共生可提高增殖性：本品的酪酸梭菌和乳酸菌（肠球菌）混合培养时，酪酸梭菌的菌株数比单独培养时约增加10倍。此外，添加糖化菌培养滤液培养时，乳酸菌（肠球菌）的菌株数约增加10倍。<br/>③共生对肠道的调整作用：本品由于3种活性菌共生，并在人体肠道内增殖，阻止有害菌的生长，从而发挥使肠道菌群正常化的肠道调整作用。<br/>④共生对病原性细菌的抑制作用：采用连续流动培养方式，对酪酸梭菌和乳酸菌（肠球菌）混合培养时，已确认对病原性细菌如：大肠杆菌、肠炎弧菌、Difficile（梭状菌）、肉毒杆菌、MRSA等有抑制作用。但对双歧杆菌和乳酸菌(Lactobacillus)并不抑制，只维持共生关系；对于沙门氏菌引起的小儿腹泻，构成本品的3种活性菌菌株可通过共生作用对沙门氏菌发挥抑制作用；对于内分泌系统及风湿性疾患造成的排便异常，服用本品后，可观察到双歧杆菌属(Bifdobacterium)菌株增加、产气荚膜杆菌(C.perfringens)减少，故可认为是由于肠道菌群正常化而使症状改善。<br/>⑤对有用菌的助长作用：本品对双岐杆菌属(Bifdobacterium)有助长作用；糖化菌(B.Mesentericus)的代谢产物对双歧杆菌属(Bifdobacterium)有促进分裂的作用。<br/>2、毒理研究<br/>①急性毒性：按3.3g/kg的剂量，一次给ICR小鼠口服本品，观察小鼠的一般症状及血液常规，结果均正常，无死亡例。试验结束后经解剖检查，各项均正常。<br/>②亚急性毒性：连续28天给大鼠口服本品，以乳酸菌（肠球菌原粉）、酪酸梭菌原粉、糖化菌原粉作对照，观察其毒性情况及停药14天的恢复情况。结果无死亡例，大鼠的一般状态、体重变化、摄水量、摄饵量、尿检、血检、血生化、脏器重量、剖检、病理组织学检查等均未见异常，静脉血液中未检出上述菌株。故推测本品及各对照品的最大无副作用量为3.0g/kg。<br/>3、其它<br/>①质粒(Plasmid)：采用琼脂糖凝胶电泳法检测质粒(Plasmid)，结果未从乳酸菌（肠球菌）确认。<br/>②溶血素：本品的乳酸菌（肠球菌）、酪酸梭菌、糖化菌均未发现溶血素。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '药代动力学', '吸收：对口服本品的大鼠进行采血检查，未检出乳酸菌（肠球菌）、酪酸梭菌和糖化菌，表明本品不被肠道吸收。<br/>分布：十二指肠以下的肠道。<br/>代谢：本品不被肠道吸收，故无对应资料。<br/>排泄：随粪便排出体外，排泄率为100%。', '吸收：对口服本品的大鼠进行采血检查，未检出乳酸菌（肠球菌）、酪酸梭菌和糖化菌，表明本品不被肠道吸收。<br/>分布：十二指肠以下的肠道。<br/>代谢：本品不被肠道吸收，故无对应资料。<br/>排泄：随粪便排出体外，排泄率为100%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '主要成份', '千斤拔、金樱根、穿心莲、功劳木、单面针、当归、鸡血藤、党参。', '千斤拔、金樱根、穿心莲、功劳木、单面针、当归、鸡血藤、党参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '适应症', '清热除湿，益气化瘀。用于湿热瘀阻所致的带下病，腹痛，症见带下量多、色黄质稠、臭秽，小腹疼痛，腰骶酸痛，神疲乏力；慢性盆腔炎、子宫内膜炎、慢性宫颈炎见有上述证候者。', '清热除湿，益气化瘀。用于湿热瘀阻所致的带下病，腹痛，症见带下量多、色黄质稠、臭秽，小腹疼痛，腰骶酸痛，神疲乏力；慢性盆腔炎、子宫内膜炎、慢性宫颈炎见有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '用法用量', '口服。一次6片，一日3次。', '口服。一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '注意事项', '孕妇慎服；服药期间，忌食辛辣油腻食物。', '孕妇慎服；服药期间，忌食辛辣油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '主要成份', '猴头菌丝体。辅料为淀粉、糊精、硬脂酸镁、蔗糖。', '猴头菌丝体。辅料为淀粉、糊精、硬脂酸镁、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '适应症', '养胃和中。用于慢性浅表性胃炎引起的胃痛。', '养胃和中。用于慢性浅表性胃炎引起的胃痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '用法用量', '口服，一次3-4片，一日3次。', '口服，一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '不良反应', '偶见轻度皮疹。', '偶见轻度皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '注意事项', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状未缓解，应去医院就诊。<br/>5.儿童、孕妇、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状未缓解，应去医院就诊。<br/>5.儿童、孕妇、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '主要成份', '<p>\r\n    本品主要成份为：尼可刹米。\r\n</p>\r\n<p>\r\n    化学名称：N，N-二乙基-3-吡啶甲酰胺。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>10</sub>H<sub style=\"vertical-align: sub;\">14</sub>N<sub style=\"vertical-align: sub;\">2</sub>O\r\n</p>\r\n<p>\r\n    分子量：178.23\r\n</p>', '本品主要成份为：尼可刹米。化学名称：N，N-二乙基-3-吡啶甲酰胺。<br/>化学结构式：分子式：C<sub>10H<sub>14N<sub>2O分子量：178.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '适应症', '用于中枢性呼吸抑制及各种原因引起的呼吸抑制。', '用于中枢性呼吸抑制及各种原因引起的呼吸抑制。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '用法用量', '皮下注射、肌内注射、静脉注射成人常用量一次0.25-0.5g，必要时1-2小时重复用药，极量一次1.25g。小儿常用量6个月以下一次75mg，1岁一次0.125g，4-7岁一次0.175g。', '皮下注射、肌内注射、静脉注射成人常用量一次0.25-0.5g，必要时1-2小时重复用药，极量一次1.25g。小儿常用量6个月以下一次75mg，1岁一次0.125g，4-7岁一次0.175g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '不良反应', '常见面部刺激症、烦躁不安、抽搐、恶心呕吐等。大剂量时可出现血压升高、心悸、出汗、面部潮红、呕吐、震颤、心律失常、惊厥、甚至昏迷。', '常见面部刺激症、烦躁不安、抽搐、恶心呕吐等。大剂量时可出现血压升高、心悸、出汗、面部潮红、呕吐、震颤、心律失常、惊厥、甚至昏迷。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '药物过量', '中毒症状：兴奋不安、精神错乱、恶心、呕吐、头痛、出汗、抽搐、呼吸急促，同时可出现血压升高、心悸、心律失常，呼吸麻痹而死亡。处理：1、出现惊厥时，可注射苯二氮卓类或小剂量硫喷妥钠或苯巴比妥钠等控制。2、静脉滴注10％葡萄糖注射液，促进排泄。3、给予对症治疗和支持疗法。', '中毒症状：兴奋不安、精神错乱、恶心、呕吐、头痛、出汗、抽搐、呼吸急促，同时可出现血压升高、心悸、心律失常，呼吸麻痹而死亡。处理：1、出现惊厥时，可注射苯二氮卓类或小剂量硫喷妥钠或苯巴比妥钠等控制。2、静脉滴注10％葡萄糖注射液，促进排泄。3、给予对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '禁忌', '抽搐及惊厥患者。', '抽搐及惊厥患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '配伍禁忌', '与其他中枢兴奋药合用，有协同作用，可引起惊厥。', '与其他中枢兴奋药合用，有协同作用，可引起惊厥。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '注意事项', '1.作用时间短暂，应视病情间隔给药。2.运动员慎用。', '1.作用时间短暂，应视病情间隔给药。2.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '药理作用', '本品选择性兴奋延髓呼吸中枢，也可作用于颈动脉体和主动脉体化学感受器反射性地兴奋呼吸中枢，并提高呼吸中枢对二氧化碳的敏感性，使呼吸加深加快，对血管运动中枢有微弱兴奋作用，剂量过大可引起惊厥。', '本品选择性兴奋延髓呼吸中枢，也可作用于颈动脉体和主动脉体化学感受器反射性地兴奋呼吸中枢，并提高呼吸中枢对二氧化碳的敏感性，使呼吸加深加快，对血管运动中枢有微弱兴奋作用，剂量过大可引起惊厥。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '药代动力学', '吸收好，起效快，作用时间短暂，一次静脉注射只能维持作用5-10分钟，进入体内后迅速分布至全身，体内代谢为烟酰胺，然后再被甲基化成为N-甲基烟酰胺经尿排出。', '吸收好，起效快，作用时间短暂，一次静脉注射只能维持作用5-10分钟，进入体内后迅速分布至全身，体内代谢为烟酰胺，然后再被甲基化成为N-甲基烟酰胺经尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '主要成份', '本品为复方制剂，每500毫升含葡萄糖酸氯己定0.6克、甲硝唑0.1克。辅料为：甘油、聚山梨酯80、聚乙二醇-400、浓薄荷水、乙醇、糖精钠、色素、香精、纯化水。', '本品为复方制剂，每500毫升含葡萄糖酸氯己定0.6克、甲硝唑0.1克。辅料为：甘油、聚山梨酯80、聚乙二醇-400、浓薄荷水、乙醇、糖精钠、色素、香精、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '适应症', '用于牙龈炎、冠周炎、口腔黏膜炎等引致的牙龈出血、牙周脓肿、口腔黏膜溃疡等的辅助治疗。', '用于牙龈炎、冠周炎、口腔黏膜炎等引致的牙龈出血、牙周脓肿、口腔黏膜溃疡等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '用法用量', '漱口。一次10-20毫升，早晚刷牙后含漱，5-10日为一疗程。', '漱口。一次10-20毫升，早晚刷牙后含漱，5-10日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '不良反应', '1.偶见过敏反应或口腔黏膜浅表脱屑。2.长期使用能使口腔黏膜表面与牙齿着色，舌苔发黄，味觉改变。', '1.偶见过敏反应或口腔黏膜浅表脱屑。2.长期使用能使口腔黏膜表面与牙齿着色，舌苔发黄，味觉改变。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '配伍禁忌', '1.使用本品期间，如使用其他口腔含漱液，应至少间隔2小时。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.使用本品期间，如使用其他口腔含漱液，应至少间隔2小时。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '注意事项', '1.本品连续使用不宜超过3个疗程。2.含漱时至少在口腔内停留2-5分钟。3.本品仅供含漱用，含漱后吐出，不得咽下。4.用时应避免接触眼睛。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不宜超过3个疗程。2.含漱时至少在口腔内停留2-5分钟。3.本品仅供含漱用，含漱后吐出，不得咽下。4.用时应避免接触眼睛。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '药理作用', '本品为抗菌药。其中所含葡萄糖酸氯己定为广谱杀菌剂；甲硝唑具有抗厌氧菌作用。', '本品为抗菌药。其中所含葡萄糖酸氯己定为广谱杀菌剂；甲硝唑具有抗厌氧菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '主要成份', '<p>\r\n    本品主要成份为盐酸利托君。<br/>化学名称：<br/>对羟基-α-[1-[(对-羟苯乙基)氨基]乙基]苄醇盐酸盐<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>21</sub>NO<sub>3</sub>・HCl<br/>分子量：323.82\r\n</p>', '本品主要成份为盐酸利托君。<br/>化学名称：<br/>对羟基-α-[1-[(对-羟苯乙基)氨基]乙基]苄醇盐酸盐<br/>化学结构式：<br/>分子式：C17H21NO3・HCl<br/>分子量：323.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '适应症', '预防妊娠20周以后的早产。<br/>目前本品用于子宫颈开口大于100px或开全80%以上时的有效性和安全性尚未确立。', '预防妊娠20周以后的早产。<br/>目前本品用于子宫颈开口大于100px或开全80%以上时的有效性和安全性尚未确立。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '用法用量', '诊断为早产并适用本品，最初用静脉滴注随后口服维持治疗，密切监测子宫收缩和副作用，以确定最佳用量。<br/>静脉滴注结束前30分钟开始口服治疗，最初24小时口服剂量为每2小时1片(10mg)，此后每4-6小时1-2片(10-20mg)，每日总量不超过12片(120mg)。每天常用维持剂量在80-120mg(8-12片)之间，平均分次给药。只要医生认为有必要延长妊娠时间，可继续口服用药。或遵医嘱。', '诊断为早产并适用本品，最初用静脉滴注随后口服维持治疗，密切监测子宫收缩和副作用，以确定最佳用量。<br/>静脉滴注结束前30分钟开始口服治疗，最初24小时口服剂量为每2小时1片(10mg)，此后每4-6小时1-2片(10-20mg)，每日总量不超过12片(120mg)。每天常用维持剂量在80-120mg(8-12片)之间，平均分次给药。只要医生认为有必要延长妊娠时间，可继续口服用药。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '不良反应', '严重不良反应：<br/>横纹肌溶解症(肌肉痛、无力感、CPK升高、血和尿中的肌红蛋白升高)；新生儿肠闭塞；因β2受体激动剂所致的血清钾低下。<br/>其他不良反应：<br/>心血管系统：心悸、心动过速、罕见面色潮红。胎儿的心动过速、心律不齐。<br/>肝脏：有时可见GOT、GPT等的升高。<br/>血液系统：罕见血小板减少。<br/>精神神经系统：有时有振颤，罕见步态不稳。<br/>消化系统：有时有腹痛、呕吐出现。<br/>过敏症：罕见出皮疹。', '严重不良反应：<br/>横纹肌溶解症(肌肉痛、无力感、CPK升高、血和尿中的肌红蛋白升高)；新生儿肠闭塞；因β2受体激动剂所致的血清钾低下。<br/>其他不良反应：<br/>心血管系统：心悸、心动过速、罕见面色潮红。胎儿的心动过速、心律不齐。<br/>肝脏：有时可见GOT、GPT等的升高。<br/>血液系统：罕见血小板减少。<br/>精神神经系统：有时有振颤，罕见步态不稳。<br/>消化系统：有时有腹痛、呕吐出现。<br/>过敏症：罕见出皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '药物过量', '过量的症状是过度的β-肾上腺素兴奋作用，包括药理作用加强，最突出的为心动过速(孕妇和胎儿)、心悸、心律不齐、高血压、呼吸困难、神经过敏、颤抖、恶心、呕吐。当静脉给予利托君出现过量症状时，应停止给药。用适当的β-阻断剂作为解毒剂。盐酸利托君是可透析的。<br/>人体产生过量症状所需药物量有个体差异。还未接到因过量造成的死亡报告。', '过量的症状是过度的β-肾上腺素兴奋作用，包括药理作用加强，最突出的为心动过速(孕妇和胎儿)、心悸、心律不齐、高血压、呼吸困难、神经过敏、颤抖、恶心、呕吐。当静脉给予利托君出现过量症状时，应停止给药。用适当的β-阻断剂作为解毒剂。盐酸利托君是可透析的。<br/>人体产生过量症状所需药物量有个体差异。还未接到因过量造成的死亡报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '禁忌', '本品用于妊娠20周以上的孕妇；禁用于延长妊娠对孕妇和胎儿构成危险的情况，包括：<br/>-----分娩前任何原因的大出血，特别是前置胎盘及胎盘剥落。<br/>-----子痫及严重的先兆子痫。<br/>-----胎死腹中。<br/>-----绒毛膜羊膜炎。<br/>-----孕妇有心脏病及危及心脏机能的情况。<br/>-----肺性高血压。<br/>-----孕妇甲状腺机能亢进。<br/>-----未控制的糖尿病。<br/>-----重度高血压。<br/>-----对本品中任何成份过敏者。', '本品用于妊娠20周以上的孕妇；禁用于延长妊娠对孕妇和胎儿构成危险的情况，包括：<br/>-----分娩前任何原因的大出血，特别是前置胎盘及胎盘剥落。<br/>-----子痫及严重的先兆子痫。<br/>-----胎死腹中。<br/>-----绒毛膜羊膜炎。<br/>-----孕妇有心脏病及危及心脏机能的情况。<br/>-----肺性高血压。<br/>-----孕妇甲状腺机能亢进。<br/>-----未控制的糖尿病。<br/>-----重度高血压。<br/>-----对本品中任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '配伍禁忌', '1.避免与β受体激动剂和抑制剂同时使用。<br/>2.同时使用皮质类激素可能导致肺水肿。<br/>3.在副交感神经阻滞剂如阿托品存在下可导致高血压。<br/>4.与其它副交感神经胺同时使用时，对心血管影响加强。但只要有足够的时间间隔就可避免。因为在给药24小时内有90%的利托君排出体外。<br/>5. 外科使用的麻醉剂，应考虑对低血压患者的影响可能被加强。', '1.避免与β受体激动剂和抑制剂同时使用。<br/>2.同时使用皮质类激素可能导致肺水肿。<br/>3.在副交感神经阻滞剂如阿托品存在下可导致高血压。<br/>4.与其它副交感神经胺同时使用时，对心血管影响加强。但只要有足够的时间间隔就可避免。因为在给药24小时内有90%的利托君排出体外。<br/>5. 外科使用的麻醉剂，应考虑对低血压患者的影响可能被加强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '注意事项', '警告：本品为处方用药。接受治疗的病人必须在医生指导下使用。<br/>1.使用过程中，如果出现心率加快或心动过速，应进行减量等适当处置。<br/>2.每天的使用剂量超过30mg可能会增加不良反应，应加强监护。<br/>3.孕妇情况稳定后，每1-6小时仍需检查血压、脉搏和胎儿心跳速率，有酸中毒情况更应连续观察。<br/>4.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。同时使用其他药品，请告知医生。<br/>5. 使用本品前，应仔细阅读本品及盐酸利托君注射液说明书。', '警告：本品为处方用药。接受治疗的病人必须在医生指导下使用。<br/>1.使用过程中，如果出现心率加快或心动过速，应进行减量等适当处置。<br/>2.每天的使用剂量超过30mg可能会增加不良反应，应加强监护。<br/>3.孕妇情况稳定后，每1-6小时仍需检查血压、脉搏和胎儿心跳速率，有酸中毒情况更应连续观察。<br/>4.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。同时使用其他药品，请告知医生。<br/>5. 使用本品前，应仔细阅读本品及盐酸利托君注射液说明书。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '妊娠及哺乳期妇女用药', '妊娠致畸作用。(妊娠分类B)<br/>据报道，用大鼠和家兔进行繁殖研究，以人用静脉滴注每天用药最大剂量的1/9(1mg/kg)，1/3(3mg/kg)及1(9mg/kg)倍，给动物(动物以药粒给药)，以人用每天口服维持用药的最大剂量之5与50倍，即10与100mg/kg，给予动物，研究结果显示盐酸利托君对繁殖力和胎儿没有影响。<br/>以单剂量静脉1，3和9mg/kg/每天或口服10和100mg/kg/每天，分别给予妊娠6-15天和6-18天的大鼠和家兔，对胎儿无不利影响。以静脉1和8mg/kg/每天或口服10和100mg/kg/每天,给予妊娠15-21天的动物，对大鼠围产期和出生后的幼鼠发育]有影响。并观察到大鼠胎儿体重稍有增加。口服给药不影响繁殖力和生殖行为。对怀孕大鼠给与致死剂量，不会引起胎儿立即死亡。尚没有利托君对妇女妊娠20周前影响的足够的和良好对照的研究，因此，本药不应用于妊娠的第20周以前的孕妇。从妊娠第20周后将利托君给予怀孕妇女的研究表明不会增加胎儿畸形的危险。随机选择跟踪少数儿童至2岁，显示对生长、发育或器官成熟均无影响。但是，虽然临床研究没有证明对胎儿的永久性影响来自利托君，但不能排除这种可能性。因此，只能在明确适应症时使用利托君。某些研究表明，妊娠36周前出生的婴儿，占全部出生婴儿的不到10%，却占围产期死亡数的75%及所有神经性残疾婴儿的一半。有关资料证明在整个妊娠期之前任何时间出生的婴儿比在整个妊娠期满时或期满后出生总人口的婴儿发生神经性或其他残疾的可能性更高。<br/>据报道，在大鼠试验中利托君可通过乳汁分泌，因此，在分娩之前用药的情况下，建议避免分娩后立即哺乳。', '妊娠致畸作用。(妊娠分类B)<br/>据报道，用大鼠和家兔进行繁殖研究，以人用静脉滴注每天用药最大剂量的1/9(1mg/kg)，1/3(3mg/kg)及1(9mg/kg)倍，给动物(动物以药粒给药)，以人用每天口服维持用药的最大剂量之5与50倍，即10与100mg/kg，给予动物，研究结果显示盐酸利托君对繁殖力和胎儿没有影响。<br/>以单剂量静脉1，3和9mg/kg/每天或口服10和100mg/kg/每天，分别给予妊娠6-15天和6-18天的大鼠和家兔，对胎儿无不利影响。以静脉1和8mg/kg/每天或口服10和100mg/kg/每天,给予妊娠15-21天的动物，对大鼠围产期和出生后的幼鼠发育]有影响。并观察到大鼠胎儿体重稍有增加。口服给药不影响繁殖力和生殖行为。对怀孕大鼠给与致死剂量，不会引起胎儿立即死亡。尚没有利托君对妇女妊娠20周前影响的足够的和良好对照的研究，因此，本药不应用于妊娠的第20周以前的孕妇。从妊娠第20周后将利托君给予怀孕妇女的研究表明不会增加胎儿畸形的危险。随机选择跟踪少数儿童至2岁，显示对生长、发育或器官成熟均无影响。但是，虽然临床研究没有证明对胎儿的永久性影响来自利托君，但不能排除这种可能性。因此，只能在明确适应症时使用利托君。某些研究表明，妊娠36周前出生的婴儿，占全部出生婴儿的不到10%，却占围产期死亡数的75%及所有神经性残疾婴儿的一半。有关资料证明在整个妊娠期之前任何时间出生的婴儿比在整个妊娠期满时或期满后出生总人口的婴儿发生神经性或其他残疾的可能性更高。<br/>据报道，在大鼠试验中利托君可通过乳汁分泌，因此，在分娩之前用药的情况下，建议避免分娩后立即哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '儿童用药', '不适用。', '不适用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '老年人用药', '不适用。', '不适用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '药理作用', '药理研究表明，盐酸利托君作用于子宫平滑肌的β2受体，从而抑制子宫平滑肌的收缩频率和强度，是一种口服、肌肉和静脉注射均有效延长妊娠，阻止早产的药物。<br/>致癌、致畸、对生育力的影响：<br/>每日大鼠口服盐酸利托君1mg/kg，10mg/kg和150mg/kg共82周，各剂量组均见有良性和恶性肿瘤，由于在治疗组和对照组之间无明显差异并且无剂量相关性趋向，因此推断无致癌迹象。<br/>在大鼠与家兔的繁殖研究中，结果显示盐酸利托君对繁殖力没有影响。', '药理研究表明，盐酸利托君作用于子宫平滑肌的β2受体，从而抑制子宫平滑肌的收缩频率和强度，是一种口服、肌肉和静脉注射均有效延长妊娠，阻止早产的药物。<br/>致癌、致畸、对生育力的影响：<br/>每日大鼠口服盐酸利托君1mg/kg，10mg/kg和150mg/kg共82周，各剂量组均见有良性和恶性肿瘤，由于在治疗组和对照组之间无明显差异并且无剂量相关性趋向，因此推断无致癌迹象。<br/>在大鼠与家兔的繁殖研究中，结果显示盐酸利托君对繁殖力没有影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '药代动力学', '据文献报道，单次口服10mg，30-60分钟血药浓度达到最高5-15ng/ml，初始半衰期为1.3小时，终末半衰期为12小时。给药后24小时，90%的盐酸利托君通过尿液排出。口服盐酸利托君的生物利用度约30%。', '据文献报道，单次口服10mg，30-60分钟血药浓度达到最高5-15ng/ml，初始半衰期为1.3小时，终末半衰期为12小时。给药后24小时，90%的盐酸利托君通过尿液排出。口服盐酸利托君的生物利用度约30%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '主要成份', '<p>\r\n    本品主要成份为醋酸氟轻松。<br/>化学名称为:11β-羟基-16α,17-[(1-甲基亚乙基)-双(氧)]-21-(乙酰氧基)-6α,9-二氟孕甾-1,4-二烯-3,20-二酮。<br/>化学结构式:<br/>分子式:C<sub>26</sub>H<sub>32</sub>F<sub>2</sub>O<sub>7</sub><br/>分子量:494.53\r\n</p>', '本品主要成份为醋酸氟轻松。<br/>化学名称为:11β-羟基-16α,17-[(1-甲基亚乙基)-双(氧)]-21-(乙酰氧基)-6α,9-二氟孕甾-1,4-二烯-3,20-二酮。<br/>化学结构式:<br/>分子式:C26H32F2O7<br/>分子量:494.53', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '适应症', '本品为肾上腺皮质激素类药。用于过敏性皮炎、异位性皮炎、接触性皮炎、脂溢性皮炎、湿疹、皮肤瘙痒症、银屑病、神经性皮炎等。', '本品为肾上腺皮质激素类药。用于过敏性皮炎、异位性皮炎、接触性皮炎、脂溢性皮炎、湿疹、皮肤瘙痒症、银屑病、神经性皮炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '用法用量', '涂于患处，一日2次。封包治疗仅适于慢性肥厚或掌跖部位的皮损。', '涂于患处，一日2次。封包治疗仅适于慢性肥厚或掌跖部位的皮损。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '不良反应', '长期或大面积应用，可引起皮肤萎缩及毛细血管扩张，发生痤疮样皮炎和毛囊炎，口周皮炎，增加对感染的易感染性等。偶可引起变态反应性接触性皮炎。', '长期或大面积应用，可引起皮肤萎缩及毛细血管扩张，发生痤疮样皮炎和毛囊炎，口周皮炎，增加对感染的易感染性等。偶可引起变态反应性接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '药物过量', '一周总量不得超过50克乳膏。每日涂用多次，连用数日，可致耐药性，每日涂药次数不宜太多，可间断用药。', '一周总量不得超过50克乳膏。每日涂用多次，连用数日，可致耐药性，每日涂药次数不宜太多，可间断用药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '禁忌', '真菌性或病毒性皮肤病禁用，对本药及基质成分过敏者和对其他皮质类固醇过敏者禁用。', '真菌性或病毒性皮肤病禁用，对本药及基质成分过敏者和对其他皮质类固醇过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '注意事项', '1.用于破损皮肤，长期应用可吸收引起全身性作用。<br/>2.对并发细菌感染的皮肤病，应与相应的抗生素配用，如感染未改善应停用。<br/>3.本品不能长期大面积应用。', '1.用于破损皮肤，长期应用可吸收引起全身性作用。<br/>2.对并发细菌感染的皮肤病，应与相应的抗生素配用，如感染未改善应停用。<br/>3.本品不能长期大面积应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '妊娠及哺乳期妇女用药', '应权衡利弊后慎用，孕妇不能长期、大面积或大量使用。', '应权衡利弊后慎用，孕妇不能长期、大面积或大量使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '儿童用药', '由于婴儿、儿童体表面积相对较大，应尽可能减少药物用量，用药时间不宜过长且不能采用封包治疗。', '由于婴儿、儿童体表面积相对较大，应尽可能减少药物用量，用药时间不宜过长且不能采用封包治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '老年人用药', '避免长期封包给药。', '避免长期封包给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '药理作用', '肾上腺皮质激素类药。外用可使真皮毛细血管收缩，抑制表皮细胞增殖或再生，抑制结缔组织内纤维细胞的新生，稳定细胞内溶酶体膜，防止溶酶体酶释放所引起的组织损伤。具有较强的抗炎及抗过敏作用。', '肾上腺皮质激素类药。外用可使真皮毛细血管收缩，抑制表皮细胞增殖或再生，抑制结缔组织内纤维细胞的新生，稳定细胞内溶酶体膜，防止溶酶体酶释放所引起的组织损伤。具有较强的抗炎及抗过敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '主要成份', '1ml混悬液含100单位(100U)的可溶性门冬胰岛素和精蛋白门冬胰岛素(相当于3.5mg)，比例为30:70.其活性成份为门冬胰岛素(通过基因重组技术，利用酵母生产的)。<br/>1支笔芯中含3ml，相当于300单位(300U)。<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.172g和苯酚0.15g。<br/>其他成份：甘油、锌(氯化物)、氯化钠、二水合磷酸氨二钠、硫酸鱼精蛋白、氢氧化钠(PH调节剂)或盐酸(PH调节剂)和注射用水。', '1ml混悬液含100单位(100U)的可溶性门冬胰岛素和精蛋白门冬胰岛素(相当于3.5mg)，比例为30:70.其活性成份为门冬胰岛素(通过基因重组技术，利用酵母生产的)。<br/>1支笔芯中含3ml，相当于300单位(300U)。<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.172g和苯酚0.15g。<br/>其他成份：甘油、锌(氯化物)、氯化钠、二水合磷酸氨二钠、硫酸鱼精蛋白、氢氧化钠(PH调节剂)或盐酸(PH调节剂)和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '适应症', '用于治疗糖尿病。', '用于治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '用法用量', '<p>\r\n    用量<br/>本品的用量因人而异，应由医生根据患者的病情来决定。为了达到理想血糖控制，建议进行监测血糖和胰岛素剂量调整。<br/>在2型糖尿病患者中，本品可以作为单一疗法治疗。对于单独使用口服降糖药不足以控制血糖的患者，本品可与口服降糖药合并用药。<br/>如何起始治疗<br/>从未使用过胰岛素的患者：在2型糖尿病患者中，本品的推荐剂量为早餐前6单位，晚餐前6单位。本品开始时也可每日一次给药，晚餐前12单位。<br/>如何转换为本品治疗<br/>当患者由双时相人胰岛素转为本品治疗时，最初可采用相同剂量和方案。然后根据个体需要调整剂量(见下文剂量调整指南)。与所有胰岛素产品相同，建议在治疗转换以及其后最初数周内加强血糖监测。<br/>如何强化治疗<br/>本品可由每日一次强化至每日两次治疗。本品每日一次使用当剂量达到30单位时，通常推荐转为每日两次给药，将剂量等分(50:50)在早餐前和晚餐前给药。<br/>本品由每日两次转为每日三次治疗：将每日两次给药方案的早餐前剂量分到早餐和午餐前给药，从每日两次给药方案转为每日三次给药方案。<br/>如何调整剂量<br/>-根据之前3天内最低餐前血糖水平调整本品的剂量。<br/>-在调整餐时注射剂量后需重新测定血糖水平。<br/>-可每周调整一次剂量，直至达到目标HbA1c。<br/>-如近期曾发生低血糖，不可调高剂量。<br/>-如患者增加体力活动、改变日常饮食或伴发其他疾病时，可能需要调整剂量。<br/>建议按下面的剂量调整指南进行剂量调整：<br/>餐前血糖水平<br/>剂量调整<br/>＜4.4mmol/L<br/>＜80mg/dl<br/>-2U<br/>4.4-6.1mmol/L<br/>80-100mg/dl<br/>0<br/>6.2-7.8mmol/L<br/>111-140mg/dl<br/>+2U<br/>7.9-10mmol/L<br/>141-180mg/dl<br/>+4U<br/>＞10mmol/L<br/>＞180mg/dl<br/>+6U<br/>注：“-”为减少用量；“+”为增加用量。<br/>特殊人群<br/>与所有胰岛素产品相同，对于特殊人群，应加强血糖监测，并根据个体需要调整本品剂量。<br/>老年患者用药：本品可用于老年人；但在75岁以上的患者中，本品与口服降糖药联合治疗的经验有限。<br/>肝肾损害：肾功能或肝功能损害时，患者对胰岛素的需要量可能减少。<br/>儿童用药：<br/>当优先考虑使用预混胰岛素时，本品可用于10岁以上的儿童和青少年。6-9岁儿童临床数据有限。本品尚未在6岁以下的儿童中进行研究。<br/>用法<br/>本品仅可用于皮下注射，绝不可用于静脉给药。也不可用于肌内注射。<br/>本品也不可用于胰岛素泵。<br/>本品经皮下注射，部位可选择大腿或腹壁。如方便，也可选择臀部或三角肌区域。注射点应在同一注射区域内轮换。以降低脂肪代谢障碍风险。像所有胰岛素一样，剂量、注射部位、血流、温度及运动量均会影响其作用时间。<br/>本品比双时相人胰岛素起效更快，所以一般须紧邻餐前注射。必要时，可在餐后立即给药。<br/>处置和其他处理中的特殊注意事项<br/>针头和本品仅供一人专用。本品不可重新灌装使用。<br/>重新混匀后的药液必须呈均匀的白色雾状，否则不可使用。<br/>应向患者强调本品在使用前应立刻重新混匀的重要性。<br/>不得使用冷冻过的本品。<br/>建议患者每次注射后丢弃针头。<br/>本品使用注意事项<br/>本品不可重新灌装使用。<br/>本品应与诺和诺德胰岛素注射系统和诺和针?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两个胰岛素注射系统，每个注射系统分别用于注射不同种类的胰岛素。<br/>作为预防措施，患者应随身多配备一支胰岛素注射装置，以防本品丢失或损坏而影响用药。<br/>患者如何使用本品的说明：<br/>不得使用本品的情况：<br/>如您对门冬胰岛素或本品中所含任何其他成份过敏。<br/>如您可疑发生低血糖(见低血糖)。<br/>本品不可用于胰岛素泵。<br/>笔芯或含笔芯的装置坠落、损坏或挤压。<br/>如果本品贮藏不当或被冷冻。<br/>如果本品经混匀操作后不呈均匀的白色雾状。<br/>如果混匀操作后笔芯内出现块状物，或有呈霜冻状的白色固体颗粒粘在笔芯底部或瓶壁上。<br/>使用本品前<br/>检查标签并确定其中装有正确类型的胰岛素。<br/>使用前请检查本品，包括橡皮活塞。如果笔芯已被损坏，或者未使用过的笔芯的橡皮活塞与白色条码带分离，即两者之间出现间隙，请不要使用本品，并请到供应商处更换。更详细的指导信息见胰岛素注射系统使用手册。<br/>为了防止污染，每次注射都应使用新的针头。<br/>针头和本品仅供一人专用。<br/>本品用于皮下注射。本品绝不能直接静脉或者肌内注射。<br/>请保证注射点在同一注射区域内轮换，以降低发生硬结或皮肤损伤风险。<br/>患者自行注射的最佳注射部位为：腹壁、大腿前侧或上臂。腹壁给药起效更快。您需要保持定期测量血糖。<br/>胰岛素的混匀<br/>当笔芯尚未装入胰岛素注射系统时：<br/>第一次使用本品前：将笔芯在手掌间滚搓10次，注意保持笔芯水平(见图A)。将笔芯在a和b位置之间上下摇动10次(见图B)，以使笔芯内的玻璃珠由一端移动到另一端。重复上述滚搓和摇动动作(见图A和图B)直至药液呈均匀的白色雾状为止。胰岛素达到室温时更易混匀。摇匀后应立即注射。<br/>此后的每次注射：将装有笔芯的注射系统在a和b位置之间上下摇动至少10次(见图B)，直至药液呈均匀的白色雾状为止。摇匀后应立即按下列步骤进行注射。<br/>请检查笔芯中至少剩余12个单位的胰岛素，以保证充分混匀。如果剩余量少于12个单位，请更换新笔芯。<br/><br/>如何注射本品?\r\n</p>\r\n<p>\r\n    本品皮下注射。患者应采用医生或护士的指导以及胰岛素注射系统用户手册中描述的注射技巧进行注射。<br/>注射后针头应在皮下停留至少6秒，将按钮按到底，直至针头拔出。以确保正确注射，并可保证尽可能少的血液回流入针头或笔芯。<br/>每次注射后都应卸下并丢弃针头，不可带针头存放。否则药液可能从针头漏出而导致剂量不准确。\r\n</p>', '用量<br/>本品的用量因人而异，应由医生根据患者的病情来决定。为了达到理想血糖控制，建议进行监测血糖和胰岛素剂量调整。<br/>在2型糖尿病患者中，本品可以作为单一疗法治疗。对于单独使用口服降糖药不足以控制血糖的患者，本品可与口服降糖药合并用药。<br/>如何起始治疗<br/>从未使用过胰岛素的患者：在2型糖尿病患者中，本品的推荐剂量为早餐前6单位，晚餐前6单位。本品开始时也可每日一次给药，晚餐前12单位。<br/>如何转换为本品治疗<br/>当患者由双时相人胰岛素转为本品治疗时，最初可采用相同剂量和方案。然后根据个体需要调整剂量(见下文剂量调整指南)。与所有胰岛素产品相同，建议在治疗转换以及其后最初数周内加强血糖监测。<br/>如何强化治疗<br/>本品可由每日一次强化至每日两次治疗。本品每日一次使用当剂量达到30单位时，通常推荐转为每日两次给药，将剂量等分(50:50)在早餐前和晚餐前给药。<br/>本品由每日两次转为每日三次治疗：将每日两次给药方案的早餐前剂量分到早餐和午餐前给药，从每日两次给药方案转为每日三次给药方案。<br/>如何调整剂量<br/>-根据之前3天内最低餐前血糖水平调整本品的剂量。<br/>-在调整餐时注射剂量后需重新测定血糖水平。<br/>-可每周调整一次剂量，直至达到目标HbA1c。<br/>-如近期曾发生低血糖，不可调高剂量。<br/>-如患者增加体力活动、改变日常饮食或伴发其他疾病时，可能需要调整剂量。<br/>建议按下面的剂量调整指南进行剂量调整：<br/>餐前血糖水平<br/>剂量调整<br/>＜4.4mmol/L<br/>＜80mg/dl<br/>-2U<br/>4.4-6.1mmol/L<br/>80-100mg/dl<br/>0<br/>6.2-7.8mmol/L<br/>111-140mg/dl<br/>+2U<br/>7.9-10mmol/L<br/>141-180mg/dl<br/>+4U<br/>＞10mmol/L<br/>＞180mg/dl<br/>+6U<br/>注：“-”为减少用量；“+”为增加用量。<br/>特殊人群<br/>与所有胰岛素产品相同，对于特殊人群，应加强血糖监测，并根据个体需要调整本品剂量。<br/>老年患者用药：本品可用于老年人；但在75岁以上的患者中，本品与口服降糖药联合治疗的经验有限。<br/>肝肾损害：肾功能或肝功能损害时，患者对胰岛素的需要量可能减少。<br/>儿童用药：<br/>当优先考虑使用预混胰岛素时，本品可用于10岁以上的儿童和青少年。6-9岁儿童临床数据有限。本品尚未在6岁以下的儿童中进行研究。<br/>用法<br/>本品仅可用于皮下注射，绝不可用于静脉给药。也不可用于肌内注射。<br/>本品也不可用于胰岛素泵。<br/>本品经皮下注射，部位可选择大腿或腹壁。如方便，也可选择臀部或三角肌区域。注射点应在同一注射区域内轮换。以降低脂肪代谢障碍风险。像所有胰岛素一样，剂量、注射部位、血流、温度及运动量均会影响其作用时间。<br/>本品比双时相人胰岛素起效更快，所以一般须紧邻餐前注射。必要时，可在餐后立即给药。<br/>处置和其他处理中的特殊注意事项<br/>针头和本品仅供一人专用。本品不可重新灌装使用。<br/>重新混匀后的药液必须呈均匀的白色雾状，否则不可使用。<br/>应向患者强调本品在使用前应立刻重新混匀的重要性。<br/>不得使用冷冻过的本品。<br/>建议患者每次注射后丢弃针头。<br/>本品使用注意事项<br/>本品不可重新灌装使用。<br/>本品应与诺和诺德胰岛素注射系统和诺和针?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两个胰岛素注射系统，每个注射系统分别用于注射不同种类的胰岛素。<br/>作为预防措施，患者应随身多配备一支胰岛素注射装置，以防本品丢失或损坏而影响用药。<br/>患者如何使用本品的说明：<br/>不得使用本品的情况：<br/>?如您对门冬胰岛素或本品中所含任何其他成份过敏。<br/>?如您可疑发生低血糖(见低血糖)。<br/>?本品不可用于胰岛素泵。<br/>?笔芯或含笔芯的装置坠落、损坏或挤压。<br/>?如果本品贮藏不当或被冷冻。<br/>?如果本品经混匀操作后不呈均匀的白色雾状。<br/>?如果混匀操作后笔芯内出现块状物，或有呈霜冻状的白色固体颗粒粘在笔芯底部或瓶壁上。<br/>使用本品前<br/>?检查标签并确定其中装有正确类型的胰岛素。<br/>?使用前请检查本品，包括橡皮活塞。如果笔芯已被损坏，或者未使用过的笔芯的橡皮活塞与白色条码带分离，即两者之间出现间隙，请不要使用本品，并请到供应商处更换。更详细的指导信息见胰岛素注射系统使用手册。<br/>?为了防止污染，每次注射都应使用新的针头。<br/>?针头和本品仅供一人专用。<br/>本品用于皮下注射。本品绝不能直接静脉或者肌内注射。<br/>请保证注射点在同一注射区域内轮换，以降低发生硬结或皮肤损伤风险。<br/>患者自行注射的最佳注射部位为：腹壁、大腿前侧或上臂。腹壁给药起效更快。您需要保持定期测量血糖。<br/>胰岛素的混匀<br/>当笔芯尚未装入胰岛素注射系统时：<br/>第一次使用本品前：将笔芯在手掌间滚搓10次，注意保持笔芯水平(见图A)。将笔芯在a和b位置之间上下摇动10次(见图B)，以使笔芯内的玻璃珠由一端移动到另一端。重复上述滚搓和摇动动作(见图A和图B)直至药液呈均匀的白色雾状为止。胰岛素达到室温时更易混匀。摇匀后应立即注射。<br/>此后的每次注射：将装有笔芯的注射系统在a和b位置之间上下摇动至少10次(见图B)，直至药液呈均匀的白色雾状为止。摇匀后应立即按下列步骤进行注射。<br/>请检查笔芯中至少剩余12个单位的胰岛素，以保证充分混匀。如果剩余量少于12个单位，请更换新笔芯。<br/><br/>如何注射本品<br/>?本品皮下注射。患者应采用医生或护士的指导以及胰岛素注射系统用户手册中描述的注射技巧进行注射。<br/>?注射后针头应在皮下停留至少6秒，将按钮按到底，直至针头拔出。以确保正确注射，并可保证尽可能少的血液回流入针头或笔芯。<br/>?每次注射后都应卸下并丢弃针头，不可带针头存放。否则药液可能从针头漏出而导致剂量不准确。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '不良反应', 'a.安全性总结<br/>患者使用本品时发生的不良反应主要与胰岛素药理学作用有关。低血糖是本品治疗中最常见的不良反应。低血糖发生的频率随患者的人群，剂量方案和血糖控制水平的不同而变化，见下文章节c。<br/>胰岛素治疗初始阶段，可能发生屈光不正、水肿和注射部位反应(注射部位疼痛、发红、荨麻疹、炎症、淤青、肿胀和瘙痒)。这些反应通常为一过性。快速改善血糖水平控制可能发生急性痛性神经病变，这种症状通常是可逆的。尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展风险。<br/>b. 不良反应列表<br/>根据临床试验资料、按照MedDRA系统器官分类的不良反应如下所列。不良反应发生的频率定义如下：十分常见(大于等于1/10)；常见(大于等于1/100，小于1/10)；偶见(大于等于1/1,000，小于1/100)；罕见(大于等于1/10,000，小于1/1,000)；十分罕见(小于1/10,000)；未知(无法根据现有数据估计发生频率)。<br/>免疫系统异常<br/>偶见-荨麻疹、皮疹、出疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分常见-低血糖*<br/>神经系统异常<br/>罕见-周围神经系统病变(痛性神经病变)<br/>视觉异常<br/>偶见-屈光不正<br/>偶见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适和注射部位异常<br/>偶见-注射部位异常<br/>偶见-水肿<br/>* 见章节 c<br/>c. 特定的不良反应描述<br/>过敏反应<br/>全身性过敏反应(症状可能包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸和血压下降)十分罕见，但有可能危及生命。<br/>低血糖<br/>低血糖是本品治疗中最常见的不良反应。如果胰岛素使用剂量远高于需要量，就可能发生低血糖。<br/>严重的低血糖可能导致意识丧失和/或惊厥以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常为突然发生，可能包括出冷汗、皮肤湿冷、疲劳、紧张或颤抖、焦虑、异常疲倦或虚弱、神志不清、注意力集中困难、嗜睡、过度饥饿、视力改变、头痛、恶心和心悸。<br/>临床试验表明，低血糖发生的频率随患者的人群剂量方案和血糖控制水平的不同而变化。在临床试验期间，门冬胰岛素与人胰岛素相比，低血糖的总体发生率没有差异。<br/>脂肪代谢障碍<br/>脂肪代谢障碍报告为偶见不良反应。注射部位可能会发生脂肪代谢障碍。', 'a.安全性总结<br/>患者使用本品时发生的不良反应主要与胰岛素药理学作用有关。低血糖是本品治疗中最常见的不良反应。低血糖发生的频率随患者的人群，剂量方案和血糖控制水平的不同而变化，见下文章节c。<br/>胰岛素治疗初始阶段，可能发生屈光不正、水肿和注射部位反应(注射部位疼痛、发红、荨麻疹、炎症、淤青、肿胀和瘙痒)。这些反应通常为一过性。快速改善血糖水平控制可能发生急性痛性神经病变，这种症状通常是可逆的。尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展风险。<br/>b. 不良反应列表<br/>根据临床试验资料、按照MedDRA系统器官分类的不良反应如下所列。不良反应发生的频率定义如下：十分常见(大于等于1/10)；常见(大于等于1/100，小于1/10)；偶见(大于等于1/1,000，小于1/100)；罕见(大于等于1/10,000，小于1/1,000)；十分罕见(小于1/10,000)；未知(无法根据现有数据估计发生频率)。<br/>免疫系统异常<br/>偶见-荨麻疹、皮疹、出疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分常见-低血糖*<br/>神经系统异常<br/>罕见-周围神经系统病变(痛性神经病变)<br/>视觉异常<br/>偶见-屈光不正<br/>偶见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适和注射部位异常<br/>偶见-注射部位异常<br/>偶见-水肿<br/>* 见章节 c<br/>c. 特定的不良反应描述<br/>过敏反应<br/>全身性过敏反应(症状可能包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸和血压下降)十分罕见，但有可能危及生命。<br/>低血糖<br/>低血糖是本品治疗中最常见的不良反应。如果胰岛素使用剂量远高于需要量，就可能发生低血糖。<br/>严重的低血糖可能导致意识丧失和/或惊厥以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常为突然发生，可能包括出冷汗、皮肤湿冷、疲劳、紧张或颤抖、焦虑、异常疲倦或虚弱、神志不清、注意力集中困难、嗜睡、过度饥饿、视力改变、头痛、恶心和心悸。<br/>临床试验表明，低血糖发生的频率随患者的人群剂量方案和血糖控制水平的不同而变化。在临床试验期间，门冬胰岛素与人胰岛素相比，低血糖的总体发生率没有差异。<br/>脂肪代谢障碍<br/>脂肪代谢障碍报告为偶见不良反应。注射部位可能会发生脂肪代谢障碍。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '禁忌', '对门冬胰岛素或本品中所含任何其他成份过敏。(参见[成份])。<br/>低血糖发作时。', '对门冬胰岛素或本品中所含任何其他成份过敏。(参见[成份])。<br/>低血糖发作时。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '配伍禁忌', '与其他药物的相互作用及其他形式的相互作用<br/>已知有多种药物会影响葡萄糖代谢。<br/>可能会减少胰岛素需要量的药物：<br/>口服抗糖尿病药物，单胺氧化酶抑制剂(MAOIs)，β-受体阻滞剂，血管紧张素转换酶(ACE)抑制剂，水杨酸盐，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物：<br/>口服避孕药，噻嗪类利尿剂，糖皮质激素，甲状腺激素，拟交感神经药，生长激素和达那唑。<br/>β-受体阻滞剂可掩盖低血糖的症状。<br/>奥曲肽/兰瑞肽可能会增加或减少胰岛素的需要量。<br/>酒精可以增强或减弱胰岛素的降糖作用。', '与其他药物的相互作用及其他形式的相互作用<br/>已知有多种药物会影响葡萄糖代谢。<br/>可能会减少胰岛素需要量的药物：<br/>口服抗糖尿病药物，单胺氧化酶抑制剂(MAOIs)，β-受体阻滞剂，血管紧张素转换酶(ACE)抑制剂，水杨酸盐，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物：<br/>口服避孕药，噻嗪类利尿剂，糖皮质激素，甲状腺激素，拟交感神经药，生长激素和达那唑。<br/>β-受体阻滞剂可掩盖低血糖的症状。<br/>奥曲肽/兰瑞肽可能会增加或减少胰岛素的需要量。<br/>酒精可以增强或减弱胰岛素的降糖作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '注意事项', '特殊警告与使用注意事项<br/>由于在跨时区旅行时，患者要在不同时间使用胰岛素和进餐，请在旅行前征求医生的意见。<br/>高血糖<br/>本品注射剂量不足或治疗中断时，特别是在1型糖尿病患者中，可能导致高血糖和糖尿病酮症酸中毒，通常，高血糖的最初症状是在数小时或数日内逐渐发生的，包括口渴、尿频、恶心、呕吐、嗜睡、皮肤潮红、干燥、口干、食欲减退以及呼气有丙酮味。在1型糖尿病患者中，未经治疗的高血糖事件最终会导致酮症酸中毒，这可能是致命的。<br/>低血糖<br/>患者漏餐或进行无计划的、高强度体力活动，可导致低血糖。如果胰岛素使用剂量远高于需要量，就可能发生低血糖(见[不良反应]与[药物过量])。<br/>与双时相人胰岛素相比，本品在注射后6小时内有更为显著的降血糖作用。这可能需要根据患者个体情况，通过调整胰岛素剂量和/或调整进餐来降低低血糖的风险。<br/>血糖控制有显著改善的患者(如接受胰岛素强化治疗的患者)，其低血糖的先兆症状可能会有所改变，应提醒患者注意。病程很长的糖尿病患者中，常见的低血糖先兆症状可能消失。<br/>强化血糖控制可能会增加低血糖发生的可能性，因此，在增加剂量过程中需要特别注意(见用量)。<br/>由于本品紧邻餐时注射，起效迅速，所以必须同时考虑患者的合并症及合并用药是否延迟食物的吸收。<br/>伴有其它疾病时，特别是感染时，通常患者的胰岛素需要量会增加。<br/>伴发肾脏、肝脏疾病及影响肾上腺、垂体或甲状腺的疾病，可能需要改变胰岛素剂量。<br/>患者换用不同类型的胰岛素制剂时，与先前使用的胰岛素相比，低血糖的早期先兆症状可能会有所改变或不太显著。<br/>由其他胰岛素转为本品治疗<br/>患者换用另一种类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致剂量改变：胰岛素规格、品牌(生产厂)、类型、种类(人胰岛素或胰岛素类似物)和/或生产工艺。患者从其它胰岛素转用本品后，可能需要调整每日注射次数或改变原来的剂量。如果需要调整剂量，则可以在首次给药时，或者在开始治疗的几周或几个月内进行调整。<br/>注射部位异常<br/>同所有的胰岛素治疗一样，使用本品可能会发生注射部位异常，包括疼痛、发红、荨麻疹、炎症、淤青、肿胀和瘙痒。在同一注射区域内不断轮换注射点可能有助于减少或预防此类反应。注射部位反应通常与数日至数周内自行缓解在。很少的病例中，可能因注射部位异常而需中断本品治疗。<br/>噻唑烷二酮类药物与胰岛素联合<br/>当噻唑烷二酮类药物与胰岛素联合应用时，曾报告有充血性心力衰竭病例发生，尤其是在有发生充血性心力衰竭危险因素的患者中。当联合使用噻唑烷二酮类药物与胰岛素类药品治疗时需考虑此种风险的可能性。如将两种药物联合应用，应观察患者是否出现充血性心力衰竭体征与症状，如体重增加和水肿。如发生任何心脏病症状恶化，应停用噻唑烷二酮类药物。<br/>胰岛素抗体<br/>使用胰岛素可能产生胰岛素抗体。在罕见情况下，由于这些胰岛素抗体的存在，可能需要调整胰岛素的剂量，以纠正高血糖或低血糖的倾向。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。这些能力受损，会造成危险(如在驾驶汽车或操作机械的过程中)。<br/>应特别提醒患者注意避免在驾驶时出现低血糖。尤其是低血糖先兆症状不明显或缺乏及既往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '特殊警告与使用注意事项<br/>由于在跨时区旅行时，患者要在不同时间使用胰岛素和进餐，请在旅行前征求医生的意见。<br/>高血糖<br/>本品注射剂量不足或治疗中断时，特别是在1型糖尿病患者中，可能导致高血糖和糖尿病酮症酸中毒，通常，高血糖的最初症状是在数小时或数日内逐渐发生的，包括口渴、尿频、恶心、呕吐、嗜睡、皮肤潮红、干燥、口干、食欲减退以及呼气有丙酮味。在1型糖尿病患者中，未经治疗的高血糖事件最终会导致酮症酸中毒，这可能是致命的。<br/>低血糖<br/>患者漏餐或进行无计划的、高强度体力活动，可导致低血糖。如果胰岛素使用剂量远高于需要量，就可能发生低血糖(见[不良反应]与[药物过量])。<br/>与双时相人胰岛素相比，本品在注射后6小时内有更为显著的降血糖作用。这可能需要根据患者个体情况，通过调整胰岛素剂量和/或调整进餐来降低低血糖的风险。<br/>血糖控制有显著改善的患者(如接受胰岛素强化治疗的患者)，其低血糖的先兆症状可能会有所改变，应提醒患者注意。病程很长的糖尿病患者中，常见的低血糖先兆症状可能消失。<br/>强化血糖控制可能会增加低血糖发生的可能性，因此，在增加剂量过程中需要特别注意(见用量)。<br/>由于本品紧邻餐时注射，起效迅速，所以必须同时考虑患者的合并症及合并用药是否延迟食物的吸收。<br/>伴有其它疾病时，特别是感染时，通常患者的胰岛素需要量会增加。<br/>伴发肾脏、肝脏疾病及影响肾上腺、垂体或甲状腺的疾病，可能需要改变胰岛素剂量。<br/>患者换用不同类型的胰岛素制剂时，与先前使用的胰岛素相比，低血糖的早期先兆症状可能会有所改变或不太显著。<br/>由其他胰岛素转为本品治疗<br/>患者换用另一种类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致剂量改变：胰岛素规格、品牌(生产厂)、类型、种类(人胰岛素或胰岛素类似物)和/或生产工艺。患者从其它胰岛素转用本品后，可能需要调整每日注射次数或改变原来的剂量。如果需要调整剂量，则可以在首次给药时，或者在开始治疗的几周或几个月内进行调整。<br/>注射部位异常<br/>同所有的胰岛素治疗一样，使用本品可能会发生注射部位异常，包括疼痛、发红、荨麻疹、炎症、淤青、肿胀和瘙痒。在同一注射区域内不断轮换注射点可能有助于减少或预防此类反应。注射部位反应通常与数日至数周内自行缓解在。很少的病例中，可能因注射部位异常而需中断本品治疗。<br/>噻唑烷二酮类药物与胰岛素联合<br/>当噻唑烷二酮类药物与胰岛素联合应用时，曾报告有充血性心力衰竭病例发生，尤其是在有发生充血性心力衰竭危险因素的患者中。当联合使用噻唑烷二酮类药物与胰岛素类药品治疗时需考虑此种风险的可能性。如将两种药物联合应用，应观察患者是否出现充血性心力衰竭体征与症状，如体重增加和水肿。如发生任何心脏病症状恶化，应停用噻唑烷二酮类药物。<br/>胰岛素抗体<br/>使用胰岛素可能产生胰岛素抗体。在罕见情况下，由于这些胰岛素抗体的存在，可能需要调整胰岛素的剂量，以纠正高血糖或低血糖的倾向。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。这些能力受损，会造成危险(如在驾驶汽车或操作机械的过程中)。<br/>应特别提醒患者注意避免在驾驶时出现低血糖。尤其是低血糖先兆症状不明显或缺乏及既往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '妊娠及哺乳期妇女用药', '本品用于妊娠妇女的临床经验还有限。<br/>尚未在妊娠妇女中对本品进行研究。然而，两项随机、对照临床试验(分别有157例和14例妊娠期患者在基础-餐时胰岛素方案治疗中使用门冬胰岛素)的数据表明，与可溶性人胰岛素相比，门冬胰岛素对妊娠或对胎儿/新生儿的健康没有任何不良影响。此外，一项包含27例妊娠期糖尿病妇女的临床试验数据显示，随机接受门冬胰岛素和可溶性人胰岛素治疗(门冬胰岛素：14例；可溶性人胰岛素：13例)的安全性相似。<br/>一般建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制和监测的方式治疗。胰岛素的需要量在妊娠早期通常减少；而在妊娠中、晚期逐渐增加。分娩后胰岛素的需要量迅速恢复到妊娠前的水平。<br/>不限制哺乳期妇女使用本品治疗。哺乳母亲使用胰岛素不会对婴儿产生危害。但是本品的剂量可能需要做相应的调整。', '本品用于妊娠妇女的临床经验还有限。<br/>尚未在妊娠妇女中对本品进行研究。然而，两项随机、对照临床试验(分别有157例和14例妊娠期患者在基础-餐时胰岛素方案治疗中使用门冬胰岛素)的数据表明，与可溶性人胰岛素相比，门冬胰岛素对妊娠或对胎儿/新生儿的健康没有任何不良影响。此外，一项包含27例妊娠期糖尿病妇女的临床试验数据显示，随机接受门冬胰岛素和可溶性人胰岛素治疗(门冬胰岛素：14例；可溶性人胰岛素：13例)的安全性相似。<br/>一般建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制和监测的方式治疗。胰岛素的需要量在妊娠早期通常减少；而在妊娠中、晚期逐渐增加。分娩后胰岛素的需要量迅速恢复到妊娠前的水平。<br/>不限制哺乳期妇女使用本品治疗。哺乳母亲使用胰岛素不会对婴儿产生危害。但是本品的剂量可能需要做相应的调整。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '儿童用药', '当预混胰岛素为首选药时，本品可用于10岁及以上的儿童和青少年。6-9岁儿童临床数据有限。请遵医嘱。', '当预混胰岛素为首选药时，本品可用于10岁及以上的儿童和青少年。6-9岁儿童临床数据有限。请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '老年人用药', '本品可用于老年患者；但在年龄超过75岁的老年患者中，本品与口服降糖药联合治疗的经验有限。请遵医嘱。', '本品可用于老年患者；但在年龄超过75岁的老年患者中，本品与口服降糖药联合治疗的经验有限。请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '主要成份', '川贝母、知母、石膏、栀子（炒）、黄芩、桑白皮（蜜炙）、茯苓、瓜蒌子（炒）、陈皮、枳实（麸炒）、甘草（蜜炙）、五味子（蒸）。辅料为赋形剂蔗糖、糊精。', '川贝母、知母、石膏、栀子（炒）、黄芩、桑白皮（蜜炙）、茯苓、瓜蒌子（炒）、陈皮、枳实（麸炒）、甘草（蜜炙）、五味子（蒸）。辅料为赋形剂蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '适应症', '清肺润燥，化痰止咳。用于咳嗽痰黄，不易咯出，胸闷气促，咽喉疼痛。', '清肺润燥，化痰止咳。用于咳嗽痰黄，不易咯出，胸闷气促，咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '注意事项', '1.忌烟、酒及辛辣食物。<br/>2.外感风寒，痰涎壅盛者禁用，其表现为咳嗽气急，痰多稀薄色白，易咳出，伴鼻塞，流清涕，头身疼痛，恶寒发热。<br/>3.有支气管扩张、肺脓疡、肺结核、肺心病的患者及孕妇应在医师指导下服用。<br/>4.服用三天，症状无改善，应停止服用，并去医院就诊。<br/>5.按照用法用量服用，小儿、年老体虚者应在医师指导下服用，糖尿病患者服用前应向医师咨询。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。<br/>2.外感风寒，痰涎壅盛者禁用，其表现为咳嗽气急，痰多稀薄色白，易咳出，伴鼻塞，流清涕，头身疼痛，恶寒发热。<br/>3.有支气管扩张、肺脓疡、肺结核、肺心病的患者及孕妇应在医师指导下服用。<br/>4.服用三天，症状无改善，应停止服用，并去医院就诊。<br/>5.按照用法用量服用，小儿、年老体虚者应在医师指导下服用，糖尿病患者服用前应向医师咨询。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '主要成份', '本品每毫升含盐酸羟甲唑啉0.5毫克。辅料为：氯化钠、苯扎溴铵溶液。', '本品每毫升含盐酸羟甲唑啉0.5毫克。辅料为：氯化钠、苯扎溴铵溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '适应症', '用于急慢性鼻炎、鼻窦炎、过敏性鼻炎、肥厚性鼻炎。', '用于急慢性鼻炎、鼻窦炎、过敏性鼻炎、肥厚性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '用法用量', '滴鼻。成人和6岁以上儿童，一次一侧1-3滴，早晚各一次。', '滴鼻。成人和6岁以上儿童，一次一侧1-3滴，早晚各一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '不良反应', '1．滴药过频易致反跳性鼻充血，久用可致药物性鼻炎。<br/>2．少数人有轻微烧灼感、针刺感、鼻黏膜干燥以及头痛、头晕、心率加快等反应。<br/>3．罕见过敏反应。', '1．滴药过频易致反跳性鼻充血，久用可致药物性鼻炎。<br/>2．少数人有轻微烧灼感、针刺感、鼻黏膜干燥以及头痛、头晕、心率加快等反应。<br/>3．罕见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '禁忌', '1.萎缩性鼻炎及鼻腔干燥者禁用。<br/>2.孕妇及2周岁以内儿童禁用。<br/>3.正在将接受单氨氧化酶抑制剂(如帕吉林、苯乙肼、多塞平等)治疗的患者禁用。', '1.萎缩性鼻炎及鼻腔干燥者禁用。<br/>2.孕妇及2周岁以内儿童禁用。<br/>3.正在将接受单氨氧化酶抑制剂(如帕吉林、苯乙肼、多塞平等)治疗的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '配伍禁忌', '1．使用本品时不能同时使用其他收缩血管类滴鼻剂。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．使用本品时不能同时使用其他收缩血管类滴鼻剂。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '注意事项', '1.严格按推荐用量使用，连续使用不得超过7天，如需继续使用，应咨询医师。<br/>2.高血压、冠心病、甲状腺功能亢进、糖尿病等患者慎用。<br/>3.3-6岁儿童应在医师指导下使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.当本品性状发生改变时禁用。<br/>6.请将此药品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.严格按推荐用量使用，连续使用不得超过7天，如需继续使用，应咨询医师。<br/>2.高血压、冠心病、甲状腺功能亢进、糖尿病等患者慎用。<br/>3.3-6岁儿童应在医师指导下使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.当本品性状发生改变时禁用。<br/>6.请将此药品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '药理作用', '盐酸羟甲唑啉为咪唑类衍生物，具有直接激动血管α1受体而引起血管收缩的作用，从而减轻炎症所致的充血和水肿。', '盐酸羟甲唑啉为咪唑类衍生物，具有直接激动血管α1受体而引起血管收缩的作用，从而减轻炎症所致的充血和水肿。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '主要成份', '虎杖、白花蛇舌草、北豆根、拳参、茵陈、白茅根、茜草、淫羊藿、甘草、土茯苓、蚕砂、野菊花、橘红。', '虎杖、白花蛇舌草、北豆根、拳参、茵陈、白茅根、茜草、淫羊藿、甘草、土茯苓、蚕砂、野菊花、橘红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '适应症', '清肝利胆，利湿解毒。用于肝胆湿热引起的黄疸（或无黄疸）、发烧（或低烧）口干苦或口粘臭，厌油，胃肠不适，舌质红，舌苔厚腻，脉弦滑数等；急慢性病毒性乙型肝炎初期或活动期；乙型肝炎病毒携带者。见上述证候者。', '清肝利胆，利湿解毒。用于肝胆湿热引起的黄疸（或无黄疸）、发烧（或低烧）口干苦或口粘臭，厌油，胃肠不适，舌质红，舌苔厚腻，脉弦滑数等；急慢性病毒性乙型肝炎初期或活动期；乙型肝炎病毒携带者。见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '用法用量', '口服。一次6粒，一日3次。', '口服。一次6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '注意事项', '脾虚便泄者慎用或减量服用。忌烟、酒、油腻。', '脾虚便泄者慎用或减量服用。忌烟、酒、油腻。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '药理作用', '本品对CCl4所致的肝损伤有明显保肝降酶作用，对D-GalN所致的肝损伤有明显的保护治疗作用。', '本品对CCl4所致的肝损伤有明显保肝降酶作用，对D-GalN所致的肝损伤有明显的保护治疗作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '主要成份', '六神曲（炒焦）、焦山楂、焦麦芽、焦槟榔、醋莪术、三棱（麸炒）、大黄、炒牵牛子。辅料为蜂蜜、苯甲酸钠。', '六神曲（炒焦）、焦山楂、焦麦芽、焦槟榔、醋莪术、三棱（麸炒）、大黄、炒牵牛子。辅料为蜂蜜、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '适应症', '消食化滞，泻火通便。用于小儿胃热停食，脘腹胀满，恶心呕吐，烦躁，口渴，大便干燥。', '消食化滞，泻火通便。用于小儿胃热停食，脘腹胀满，恶心呕吐，烦躁，口渴，大便干燥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '用法用量', '口服，3岁以上每次10毫升，一日2次。', '口服，3岁以上每次10毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '注意事项', '1.忌食辛辣生冷油腻食物。2.按照用法用量服用，服药3天症状未见改善或服药期间症状加重者，应及时就医。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.儿童必须在成人监护下使用。6.请将本品放在儿童不能接触的地方。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣生冷油腻食物。2.按照用法用量服用，服药3天症状未见改善或服药期间症状加重者，应及时就医。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.儿童必须在成人监护下使用。6.请将本品放在儿童不能接触的地方。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '主要成份', '<p>\r\n    本品活性成份为曲匹布通。<br/>化学名称:3-(2，4，5-三乙氧基苯甲酰)丙酸。<br/>化学结构式:<br/>分子式:C<sub>16</sub>H<sub>22</sub>O<sub>6</sub><br/>分子量:310.35\r\n</p>', '本品活性成份为曲匹布通。<br/>化学名称:3-(2，4，5-三乙氧基苯甲酰)丙酸。<br/>化学结构式:<br/>分子式:C16H22O6<br/>分子量:310.35', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '适应症', '用于胆囊炎及胆道疾病。', '用于胆囊炎及胆道疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '用法用量', '口服，饭后服用。一次1片，一日3次。疗程2-4周。', '口服，饭后服用。一次1片，一日3次。疗程2-4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '禁忌', '1.对本品过敏者禁用。2.孕妇禁用。', '1.对本品过敏者禁用。2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '注意事项', '完全性胆道梗阻、急性胰腺炎慎用。', '完全性胆道梗阻、急性胰腺炎慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '药理作用', '本品具有选择性松弛胆道平滑肌并直接抑制胆道奥狄括约肌的作用，可使胆道括约肌松弛，使它能降低胆总管与十二指肠汇合部位的通过阻力；本品能降低胆囊、胆管内压、促进胆汁和胰液的排出而改善食欲、消除腹胀。本品还具有解痉镇痛及利胆的作用。', '本品具有选择性松弛胆道平滑肌并直接抑制胆道奥狄括约肌的作用，可使胆道括约肌松弛，使它能降低胆总管与十二指肠汇合部位的通过阻力；本品能降低胆囊、胆管内压、促进胆汁和胰液的排出而改善食欲、消除腹胀。本品还具有解痉镇痛及利胆的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '主要成份', '<p>\r\n    本品主要成分为枸橼酸钠。<br/>其化学名称为：2-羟基丙烷-1,2,3-三羧酸钠二水化合物<br/>化学结构式如下：<br/>分子式：C<sub>6</sub>H<sub>5</sub>Na<sub>3</sub>O<sub>7</sub>・2H<sub>2</sub>O<br/>分子量：294.10<br/>辅料名称：枸橼酸（C<sub>6</sub>H<sub>5</sub>Na<sub>3</sub>O<sub>7</sub>・2H<sub>2</sub>O）。\r\n</p>', '本品主要成分为枸橼酸钠。<br/>其化学名称为：2-羟基丙烷-1,2,3-三羧酸钠二水化合物<br/>化学结构式如下：<br/>分子式：C6H5Na3O7・2H2O<br/>分子量：294.10<br/>辅料名称：枸橼酸（C6H5Na3O7・2H2O）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '适应症', '仅用于单采原料血浆的体外抗凝血。', '仅用于单采原料血浆的体外抗凝血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '用法用量', '1、2.5％浓度规格的抗凝剂：血液的比例为1：10；<br/>2、4.0％浓度规格的抗凝剂：血液的比例为1：10-16。', '1、2.5％浓度规格的抗凝剂：血液的比例为1：10；<br/>2、4.0％浓度规格的抗凝剂：血液的比例为1：10-16。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '不良反应', '在正常输血速度下，本品不会出现不良反应，当输血速度太快或输血量太大（1000ml以上）时，因枸橼酸盐不能及时被氧化，可致低钙血症，引起抽搐和心肌收缩抑制。', '在正常输血速度下，本品不会出现不良反应，当输血速度太快或输血量太大（1000ml以上）时，因枸橼酸盐不能及时被氧化，可致低钙血症，引起抽搐和心肌收缩抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '药物过量', '在正常输血速度下，本品不会出现不良反应，当输血速度太快或输血量太大（1000ml以上）时，因枸橼酸盐不能及时被氧化，可致低钙血症，可引起抽搐和心肌收缩抑制。', '在正常输血速度下，本品不会出现不良反应，当输血速度太快或输血量太大（1000ml以上）时，因枸橼酸盐不能及时被氧化，可致低钙血症，可引起抽搐和心肌收缩抑制。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '禁忌', '所采血浆不得直接用于临床。', '所采血浆不得直接用于临床。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '注意事项', '用时挤压检查内袋，如有渗漏、溶液浑浊或有可见异物，请勿使用。', '用时挤压检查内袋，如有渗漏、溶液浑浊或有可见异物，请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '妊娠及哺乳期妇女用药', '请遵医嘱。', '请遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '儿童用药', '请遵医嘱。', '请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '药理作用', '又称AC方（2.5％或4.0％枸橼酸钠），为体外抗凝剂。本品的枸椽酸根离子与血中钙离子生成难解离的可溶性络合物枸椽酸钙，此络合物易溶于水但不易解离，凝血过程受到抑制，从而阻止血液凝固。', '又称AC方（2.5％或4.0％枸橼酸钠），为体外抗凝剂。本品的枸椽酸根离子与血中钙离子生成难解离的可溶性络合物枸椽酸钙，此络合物易溶于水但不易解离，凝血过程受到抑制，从而阻止血液凝固。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '药代动力学', '枸橼酸钠一般在三羧酸循环中完成氧化代谢，其氧化速率接近正常的输血速度。健康成人枸橼酸钠中度剂量为15g左右，相当于4000-5000ml枸橼酸钠抗凝血，如缓慢输入，人体可及时将其破坏由肾脏排出。', '枸橼酸钠一般在三羧酸循环中完成氧化代谢，其氧化速率接近正常的输血速度。健康成人枸橼酸钠中度剂量为15g左右，相当于4000-5000ml枸橼酸钠抗凝血，如缓慢输入，人体可及时将其破坏由肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '主要成份', '三七、香附（四炙）、当归、醋延胡索、鸡血藤、大黄、甘草。', '三七、香附（四炙）、当归、醋延胡索、鸡血藤、大黄、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '适应症', '活血消肿，理气止痛。用于跌打损伤，瘀血肿胀及气滞血瘀所致的痛经。', '活血消肿，理气止痛。用于跌打损伤，瘀血肿胀及气滞血瘀所致的痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '用法用量', '口服。一次3片，一日3次。', '口服。一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '注意事项', '1．忌生冷、油腻食物。<br/>2．高血压、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．发热病人暂停使用。<br/>4．按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌生冷、油腻食物。<br/>2．高血压、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．发热病人暂停使用。<br/>4．按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '主要成份', '牛黄、水牛角浓缩粉、人工麝香、珍珠、朱砂、雄黄、黄连、黄芩、栀子、郁金、冰片。', '牛黄、水牛角浓缩粉、人工麝香、珍珠、朱砂、雄黄、黄连、黄芩、栀子、郁金、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '适应症', '清热解毒，镇惊开窍。用于热病，邪入心包，高热惊厥，神昏谵语；中风昏迷及脑炎、脑膜炎、中毒性脑病、脑出血、败血症见上述证候者。', '清热解毒，镇惊开窍。用于热病，邪入心包，高热惊厥，神昏谵语；中风昏迷及脑炎、脑膜炎、中毒性脑病、脑出血、败血症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '用法用量', '口服。一次1丸，一日1次；小儿三岁以内一次1/4丸，四岁至六岁一次1/2丸，一日1次；或遵医嘱。', '口服。一次1丸，一日1次；小儿三岁以内一次1/4丸，四岁至六岁一次1/2丸，一日1次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '注意事项', '孕妇、运动员慎用。', '孕妇、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '主要成份', '皂矾、西洋参、海马、肉桂、大枣(去核)、核桃仁。', '皂矾、西洋参、海马、肉桂、大枣(去核)、核桃仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '适应症', '温肾健髓，益气养阴，生血止血。用于再生障碍性贫血，白细胞减少症，血小板减少症，骨髓增生异常综合征及放疗和化疗引起的骨髓损伤、白细胞减少属肾阳不足、气血两虚证者。', '温肾健髓，益气养阴，生血止血。用于再生障碍性贫血，白细胞减少症，血小板减少症，骨髓增生异常综合征及放疗和化疗引起的骨髓损伤、白细胞减少属肾阳不足、气血两虚证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '用法用量', '口服。一次7-9丸，一日3次，饭后即服。', '口服。一次7-9丸，一日3次，饭后即服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '不良反应', '少数病例初服本品有轻微消化道反应，减量服用数日，即可耐受。', '少数病例初服本品有轻微消化道反应，减量服用数日，即可耐受。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '注意事项', '忌茶水。', '忌茶水。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '主要成份', '本品为指溶性维生素复方制剂，每瓶所含主药维生素A棕榈酸酯(相当于维生素A)0.23万单位、维生素D210μg、维生素E6.4mg、维生素K10.2mg。<br/>本品辅料为吐温80、甘露醇和注射用水。', '本品为指溶性维生素复方制剂，每瓶所含主药维生素A棕榈酸酯(相当于维生素A)0.23万单位、维生素D210μg、维生素E6.4mg、维生素K10.2mg。<br/>本品辅料为吐温80、甘露醇和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '适应症', '本品为肠外营养不可缺少的组成部分之一，用以满足儿童每日对脂溶性维生素A、维生素D2、维生素E、维生素K1的生理需要。', '本品为肠外营养不可缺少的组成部分之一，用以满足儿童每日对脂溶性维生素A、维生素D2、维生素E、维生素K1的生理需要。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '用法用量', '本品适用于11岁以下儿童及婴儿。每日每公斤体重十分之一瓶，每日最大剂量1瓶。使用前在无菌条件下，用注射器取2ml注射用水注入瓶中，缓慢振摇至冻干粉溶解。加入到100ml（或100ml以上）的0.9%氯化钠或5%葡萄糖注射液中输注，并在6小时内用完。亦可与注射用水溶性维生素联合使用。', '本品适用于11岁以下儿童及婴儿。每日每公斤体重十分之一瓶，每日最大剂量1瓶。使用前在无菌条件下，用注射器取2ml注射用水注入瓶中，缓慢振摇至冻干粉溶解。加入到100ml（或100ml以上）的0.9%氯化钠或5%葡萄糖注射液中输注，并在6小时内用完。亦可与注射用水溶性维生素联合使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '不良反应', '偶见体温上升和寒战；经6-8周输注后，可能出现血清氨基转移酶、碱性磷酸酶和胆红素升高，减量或暂停药即可恢复正常。', '偶见体温上升和寒战；经6-8周输注后，可能出现血清氨基转移酶、碱性磷酸酶和胆红素升高，减量或暂停药即可恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '药物过量', '如本品较高剂量长期给药时，可能出现维生素A和维生素D<sub>2过多的症状。', '如本品较高剂量长期给药时，可能出现维生素A和维生素D<sub>2过多的症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '禁忌', '本品含维生素K1，可对抗香豆素类抗凝血剂作用，故不宜合用。', '本品含维生素K1，可对抗香豆素类抗凝血剂作用，故不宜合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '配伍禁忌', '本品含维生素K1，可与香豆素类、肝素等抗凝血剂发生相互作用，不宜合用。', '本品含维生素K1，可与香豆素类、肝素等抗凝血剂发生相互作用，不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '注意事项', '1、必须稀释后静脉滴注。2、用前1小时前配制，6小时内用完。', '1、必须稀释后静脉滴注。2、用前1小时前配制，6小时内用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '妊娠及哺乳期妇女用药', '本品为儿童使用剂型，不适宜孕妇、哺乳期妇女使用。', '本品为儿童使用剂型，不适宜孕妇、哺乳期妇女使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '儿童用药', '11岁以下儿童按上述“用法用量”用药；11岁以上儿童建议使用“注射用脂溶性维生素（Ⅱ）”或“脂溶性维生素注射液（Ⅱ）”。', '11岁以下儿童按上述“用法用量”用药；11岁以上儿童建议使用“注射用脂溶性维生素（Ⅱ）”或“脂溶性维生素注射液（Ⅱ）”。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '老年人用药', '本品不适用于老年患者。', '本品不适用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '药理作用', '提供每日生理需要的脂溶性维生素，包括维生素A、D<sub>2</sub>、E、K<sub>1</sub>。维生素A可促进眼球内视紫红质的合成或再生，维持正常视力，防治夜盲症，维持上皮生长与分化，提高免疫力和对疾病的抵抗力。维生素D<sub>2</sub>增加钙和磷在小肠内的吸收，为调节钙和磷正常代谢所必须，促进牙齿和骨骼的正常生长。维生素E具有抗氧化功能，保护红细胞的完整性，参与脱氧核糖核酸的生物合成，提高机体免疫力，与生殖能力和精子生成有关。维生素K<sub>1</sub>参与凝血酶原的合成，参加组织细胞内的氧化还原过程，增加肌肉组织的弹性。', '提供每日生理需要的脂溶性维生素，包括维生素A、D<sub>2、E、K<sub>1。维生素A可促进眼球内视紫红质的合成或再生，维持正常视力，防治夜盲症，维持上皮生长与分化，提高免疫力和对疾病的抵抗力。维生素D<sub>2增加钙和磷在小肠内的吸收，为调节钙和磷正常代谢所必须，促进牙齿和骨骼的正常生长。维生素E具有抗氧化功能，保护红细胞的完整性，参与脱氧核糖核酸的生物合成，提高机体免疫力，与生殖能力和精子生成有关。维生素K<sub>1参与凝血酶原的合成，参加组织细胞内的氧化还原过程，增加肌肉组织的弹性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '主要成份', '赤小豆、当归、琥珀、海金沙、金钱草、鸡内金、蒲黄、牛膝、郁金。', '赤小豆、当归、琥珀、海金沙、金钱草、鸡内金、蒲黄、牛膝、郁金。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '适应症', '清热利湿，通淋消石。用于石淋、血淋，也可用于泌尿系统结石，属湿热瘀结证者。', '清热利湿，通淋消石。用于石淋、血淋，也可用于泌尿系统结石，属湿热瘀结证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '用法用量', '冲服。一次1袋，一日2次或遵医嘱。', '冲服。一次1袋，一日2次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '注意事项', '(1)本品所含沉淀系有效成份，服用时将沉淀物一同服下。<br/>(2)素体虚寒者不宜服用。', '(1)本品所含沉淀系有效成份，服用时将沉淀物一同服下。<br/>(2)素体虚寒者不宜服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '主要成份', '<p>\r\n    主要成份：芬太尼<br/>化学名称：N-[1-(2-苯乙基)-4-哌啶基]-N-苯基-丙酰胺<br/>化学结构式：<br/>分子式：C<sub>22</sub>H<sub>28</sub>N<sub>2</sub>O<br/>分子量：336.46<br/>辅料：聚酯/乙烯-醋酸乙烯共聚物、聚丙烯酸酯粘合剂、硅化聚酯\r\n</p>', '主要成份：芬太尼<br/>化学名称：N-[1-(2-苯乙基)-4-哌啶基]-N-苯基-丙酰胺<br/>化学结构式：<br/>分子式：C22H28N2O<br/>分子量：336.46<br/>辅料：聚酯/乙烯-醋酸乙烯共聚物、聚丙烯酸酯粘合剂、硅化聚酯', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '适应症', '本品用于治疗中度到重度慢性疼痛以及那些只能依靠阿片样镇痛药治疗的难消除的疼痛。', '本品用于治疗中度到重度慢性疼痛以及那些只能依靠阿片样镇痛药治疗的难消除的疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '用法用量', '本品的剂量应根据患者的个体情况而决定，并应在给药后定期进行剂量评估。<br/>本品应在躯干或上臂未受刺激及未受照射的平整皮肤表面贴用。如有毛发，应在使用前剪除(勿用剃须刀剃除)。在使用本品前可用清水清洗贴用部位，不能使用肥皂、油剂、洗剂或其它可能会刺激皮肤或改变皮肤性状的用品。在使用本贴剂前皮肤应完全干燥。<br/>本品应在打开密封袋后立即使用。在使用时需用手掌用力按压30秒，以确保贴剂与皮肤完全接触，尤其应注意其边缘部分。<br/>本品可以持续贴用72小时。在更换贴剂时，应更换粘贴部位。几天后才可在相同的部位重复贴用。<br/>初始剂量选择<br/>本品的初始剂量应依据患者目前使用阿片类药物的剂量而定。建议本品用于阿片耐受患者。同时对患者目前的一般情况和医疗状况综合考虑，包括：体型、年龄、与阿片类药物的耐受性有关的乏力程度。<br/>未使用过阿片类药物的患者：<br/>本品用于此类患者的临床经验有限。当适用本品的此类患者使用时，建议使用低剂量的阿片类药物进行剂量调整直至达到与规格为25μg/小时的本品等效，随后转换为规格为25μg/小时的本品。如有需要。可进行剂量调整。调整幅度为12μg/小时或25μg/小时，依据镇痛需要来补足剂量，以达到最低的适合剂量。<br/>阿片类药物耐受的患者：<br/>从口服或非胃肠道给阿片类药物转变为使用本品，应遵循以下步骤：<br/>1.计算前24小时镇痛药用量。<br/>2.应用表1将上述用量转换为等效的吗啡剂量。表1中所有肌注和口服剂量相当于肌注吗啡10mg的等效镇痛剂量。<br/>3.表2列出了根据24小时口服吗啡的剂量范围折算出的本品剂量。通过计算得到的24/小时吗啡剂量使用此表推算本品的剂量。<br/>4.如有需要，可进行剂量调整，调整幅度为12μg/小时或25μg/小时，依据镇痛需要来补足剂量，以达到最低的适合剂量。<br/>表1.镇痛作用等效转换参考<br/>药物名称<br/>等效镇痛剂量（mg）<br/><br/>肌注*<br/>口服<br/>吗啡<br/>10<br/>30（若为重复给药）**<br/>10<br/>60（若为单次或间歇给药）<br/>氢吗啡酮<br/>1.5<br/>7.5<br/>美沙酮<br/>10<br/>20<br/>羟考酮<br/>15<br/>30<br/>左啡诺<br/>2<br/>4<br/>羟吗啡酮<br/>1<br/>10（直肠给药）<br/>二乙酰吗啡<br/>5<br/>60<br/>度冷丁<br/>75<br/>-<br/>可待因<br/>130<br/>200<br/>丁丙诺啡<br/>0.4<br/>0.8（舌下含服）<br/>*基于药物单次肌注剂量与吗啡相对效价的研究。口服推荐剂量来自于非胃肠道途径向口服途径的转换。<br/>**根据对慢性疼痛患者治疗的临床经验，吗啡的口服/肌注作用强度比。<br/>参考文献：摘自FoleyKM.癌痛的治疗。NEJMl985；313(2)：84―95<br/>表2.根据吗啡每日口服剂量折算出的本品推荐剂量*<br/>24小时口服吗啡剂量（mg/24h）<br/>本品剂量（μg/h）<br/><135<br/>25<br/>135-224<br/>50<br/>225-314<br/>75<br/>315-404<br/>100<br/>405-494<br/>125<br/>495-584<br/>150<br/>585-674<br/>175<br/>675-764<br/>200<br/>765-854<br/>225<br/>855-944<br/>250<br/>945-1034<br/>275<br/>1035-1124<br/>300<br/>*在临床试验中以口服吗啡剂量范围为基础转换本品。<br/>在首次使用本品至镇痛开始起效期间，应逐渐停止先前使用的镇痛药。<br/>对于首次接受阿片类药物治疗以及对阿片类药物耐受的患者，不能在使用本品后的24小时内即评价其最佳镇痛效果。这是因为在使用本贴剂最初24小时内血清芬太尼的浓度逐渐升高。由于临床原因，患者可能需要短效镇痛药。满足此目的的药物为非阿片类镇痛药(如：对乙酰氨基酚、乙酰水杨酸盐、非甾体抗炎药)和吗啡样药物(应避免那些具有部分激动或拮抗作用的产品)。<br/>剂量的调整及维持治疗<br/>每72小时应更换一次本品贴剂。应根据个体情况调整剂量直至达到足够的镇痛效果。如果在首次使用后镇痛不足，可在用药3天后增加剂量。其后每3天进行一次剂量调整。同样，可能需要短效镇痛药。剂量增加的幅度通常为12μg/小时或25μg/小时，但同时应考虑附加的其它疼痛治疗(口服吗啡45mg/日或90mg/日≈本品12μg/小时或25μg/小时)及患者的疼痛状态。当剂量大于75μg/小时时，可以使用一片以上的本品贴剂。患者可能定时需要短效镇痛药，以缓解突发性疼痛。在本品剂量超过300μg/小时时，一些患者可能需要额外的或改变阿片类药物的用药方法。<br/>治疗的终止<br/>去除本品贴剂后，应逐渐开始其它阿片类药物的替代治疗，并从低剂量起始，缓慢加量。这是因为去除本品贴剂后，芬太尼浓度逐渐降低。血清芬太尼浓度下降50％大约需要17小时甚至更长。一般来说，任何阿片类镇痛药都应逐步停药。<br/>一些患者在更换药品或剂量调整时可能出现阿片类药物戒断症状。表2不得用于从本品至其它疗法的转换，以避免因过高估计新镇痛药的剂量而可能造成用药过量。', '本品的剂量应根据患者的个体情况而决定，并应在给药后定期进行剂量评估。<br/>本品应在躯干或上臂未受刺激及未受照射的平整皮肤表面贴用。如有毛发，应在使用前剪除(勿用剃须刀剃除)。在使用本品前可用清水清洗贴用部位，不能使用肥皂、油剂、洗剂或其它可能会刺激皮肤或改变皮肤性状的用品。在使用本贴剂前皮肤应完全干燥。<br/>本品应在打开密封袋后立即使用。在使用时需用手掌用力按压30秒，以确保贴剂与皮肤完全接触，尤其应注意其边缘部分。<br/>本品可以持续贴用72小时。在更换贴剂时，应更换粘贴部位。几天后才可在相同的部位重复贴用。<br/>初始剂量选择<br/>本品的初始剂量应依据患者目前使用阿片类药物的剂量而定。建议本品用于阿片耐受患者。同时对患者目前的一般情况和医疗状况综合考虑，包括：体型、年龄、与阿片类药物的耐受性有关的乏力程度。<br/>未使用过阿片类药物的患者：<br/>本品用于此类患者的临床经验有限。当适用本品的此类患者使用时，建议使用低剂量的阿片类药物进行剂量调整直至达到与规格为25μg/小时的本品等效，随后转换为规格为25μg/小时的本品。如有需要。可进行剂量调整。调整幅度为12μg/小时或25μg/小时，依据镇痛需要来补足剂量，以达到最低的适合剂量。<br/>阿片类药物耐受的患者：<br/>从口服或非胃肠道给阿片类药物转变为使用本品，应遵循以下步骤：<br/>1.计算前24小时镇痛药用量。<br/>2.应用表1将上述用量转换为等效的吗啡剂量。表1中所有肌注和口服剂量相当于肌注吗啡10mg的等效镇痛剂量。<br/>3.表2列出了根据24小时口服吗啡的剂量范围折算出的本品剂量。通过计算得到的24/小时吗啡剂量使用此表推算本品的剂量。<br/>4.如有需要，可进行剂量调整，调整幅度为12μg/小时或25μg/小时，依据镇痛需要来补足剂量，以达到最低的适合剂量。<br/>表1.镇痛作用等效转换参考<br/>药物名称<br/>等效镇痛剂量（mg）<br/><br/>肌注*<br/>口服<br/>吗啡<br/>10<br/>30（若为重复给药）**<br/>10<br/>60（若为单次或间歇给药）<br/>氢吗啡酮<br/>1.5<br/>7.5<br/>美沙酮<br/>10<br/>20<br/>羟考酮<br/>15<br/>30<br/>左啡诺<br/>2<br/>4<br/>羟吗啡酮<br/>1<br/>10（直肠给药）<br/>二乙酰吗啡<br/>5<br/>60<br/>度冷丁<br/>75<br/>-<br/>可待因<br/>130<br/>200<br/>丁丙诺啡<br/>0.4<br/>0.8（舌下含服）<br/>*基于药物单次肌注剂量与吗啡相对效价的研究。口服推荐剂量来自于非胃肠道途径向口服途径的转换。<br/>**根据对慢性疼痛患者治疗的临床经验，吗啡的口服/肌注作用强度比。<br/>参考文献：摘自FoleyKM.癌痛的治疗。NEJMl985；313(2)：84―95<br/>表2.根据吗啡每日口服剂量折算出的本品推荐剂量*<br/>24小时口服吗啡剂量（mg/24h）<br/>本品剂量（μg/h）<br/><135<br/>25<br/>135-224<br/>50<br/>225-314<br/>75<br/>315-404<br/>100<br/>405-494<br/>125<br/>495-584<br/>150<br/>585-674<br/>175<br/>675-764<br/>200<br/>765-854<br/>225<br/>855-944<br/>250<br/>945-1034<br/>275<br/>1035-1124<br/>300<br/>*在临床试验中以口服吗啡剂量范围为基础转换本品。<br/>在首次使用本品至镇痛开始起效期间，应逐渐停止先前使用的镇痛药。<br/>对于首次接受阿片类药物治疗以及对阿片类药物耐受的患者，不能在使用本品后的24小时内即评价其最佳镇痛效果。这是因为在使用本贴剂最初24小时内血清芬太尼的浓度逐渐升高。由于临床原因，患者可能需要短效镇痛药。满足此目的的药物为非阿片类镇痛药(如：对乙酰氨基酚、乙酰水杨酸盐、非甾体抗炎药)和吗啡样药物(应避免那些具有部分激动或拮抗作用的产品)。<br/>剂量的调整及维持治疗<br/>每72小时应更换一次本品贴剂。应根据个体情况调整剂量直至达到足够的镇痛效果。如果在首次使用后镇痛不足，可在用药3天后增加剂量。其后每3天进行一次剂量调整。同样，可能需要短效镇痛药。剂量增加的幅度通常为12μg/小时或25μg/小时，但同时应考虑附加的其它疼痛治疗(口服吗啡45mg/日或90mg/日≈本品12μg/小时或25μg/小时)及患者的疼痛状态。当剂量大于75μg/小时时，可以使用一片以上的本品贴剂。患者可能定时需要短效镇痛药，以缓解突发性疼痛。在本品剂量超过300μg/小时时，一些患者可能需要额外的或改变阿片类药物的用药方法。<br/>治疗的终止<br/>去除本品贴剂后，应逐渐开始其它阿片类药物的替代治疗，并从低剂量起始，缓慢加量。这是因为去除本品贴剂后，芬太尼浓度逐渐降低。血清芬太尼浓度下降50％大约需要17小时甚至更长。一般来说，任何阿片类镇痛药都应逐步停药。<br/>一些患者在更换药品或剂量调整时可能出现阿片类药物戒断症状。表2不得用于从本品至其它疗法的转换，以避免因过高估计新镇痛药的剂量而可能造成用药过量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '不良反应', '临床试验数据<br/>在一项使用本品进行的多中心随机双盲安慰剂对照临床试验（FENEMA-1）中，评价了216例至少接受一次的本品治疗的患者的安全性数据。试验入组了由髋部或膝部骨关节炎引发重度疼痛的患者(>40岁)和等待进行关节置换术的患者。这些患者接受了为期6周的治疗试验，起始剂量为25μg/小时，以25μg/小时的幅度调整到控制疼痛的适当剂量，最大剂量为100μg/小时。本品组≥1％的患者报告的且报告率高于安慰剂组的不良事件列于表3。<br/>表3：安慰剂对照的双盲实验中本品组≥1%的患者报告的且报告率高于安慰剂组的不良事件<br/>系统器官分类<br/>不良反应<br/>本品组<br/>%<br/>(N=216)<br/>安慰剂<br/>%<br/>(N=200)<br/>代谢及营养类疾病<br/>食欲减退<br/>4.6<br/>0<br/>精神疾病<br/>失眠<br/>10.2<br/>6.5<br/>抑郁<br/>1.4<br/>0<br/>神经系统疾病<br/>嗜睡<br/>19.0<br/>2.5<br/>头晕<br/>10.2<br/>4.0<br/>耳及迷路类疾病<br/>眩晕<br/>2.3<br/>0.5<br/>心脏器官疾病<br/>心悸<br/>3.7<br/>1.0<br/>胃肠系统疾病<br/>恶心<br/>40.7<br/>16.5<br/>呕吐<br/>25.9<br/>2.5<br/>便秘<br/>8.8<br/>1.0<br/>上腹痛<br/>28<br/>1.5<br/>口干<br/>2.3<br/>0<br/>皮肤及皮下组织类疾病<br/>多汗<br/>6.5<br/>1.0<br/>瘙痒<br/>3.2<br/>2.0<br/>皮疹<br/>1.0<br/>1.0<br/>肌肉骨骼及结缔组织疾病<br/>肌肉痉挛<br/>4.2<br/>1.5<br/>全身性疾病及给药部位反应<br/>疲乏<br/>6.5<br/>3.0<br/>冷觉<br/>6.5<br/>2.0<br/>不适感<br/>3.7<br/>0.5<br/>无力<br/>2.3<br/>0<br/>外周水肿<br/>1.4<br/>1.0<br/>剂置：25ug/小时、50ug/小时、75ug/小时或100ug/小时<br/><br/>表3中没有列出在慢性癌症疼痛或非癌症疼痛的11项临床试验中（包括FEN-EMA-1试验），本品组（N=1854）≥1%的患者出现的药物不良反应列于表4中。安全数据包括所有至少接受一次本品治疗的患者。<br/>表4在11项临床研究中，本品组≥1%的患者报告的不良事件<br/>系统器官分类<br/>不良反应<br/>本品组<br/>%<br/>(N=1854)<br/>免疫系统疾病<br/>超敏性<br/>1.0<br/>精神疾病<br/>焦虑<br/>2.5<br/>意识模糊状态<br/>1.7<br/>幻觉<br/>1.2<br/>神经系统疾病<br/>头痛<br/>11.8<br/>震颤<br/>2.6<br/>感觉异常<br/>1.8<br/>胃肠系统疾病<br/>腹泻<br/>9.6<br/>腹痛<br/>2.9<br/>皮肤和皮下组织类疾病<br/>红斑<br/>1.2<br/>肾脏及泌尿系统疾病<br/>尿潴留<br/>1.4<br/>上述临床试验数据中，本品组＜1%的患者（N=1854）报告的不良反应列于表5<br/>表5在11项临床研究中，本品组＜1%的患者报告的不良事件<br/>系统器官分类<br/>不良反应<br/>精神疾病<br/>定向障碍<br/>欣快情绪<br/>神经系统疾病<br/>感觉迟钝<br/>眼器官疾病<br/>瞳孔缩小<br/>心脏器官疾病<br/>紫绀呼吸系统、胸及纵膈疾病<br/>呼吸抑制<br/>胃肠系统疾病<br/>不完全肠梗阻<br/>皮肤及皮下组织类疾病<br/>皮炎<br/>过敏性皮炎<br/>接触性皮炎<br/>湿疹<br/>皮肤异常<br/>肌肉骨骼及结缔组织疾病<br/>肌肉抽搐<br/>生殖系统及乳腺疾病<br/>勃起功能障碍<br/>性功能障碍<br/>全身性疾病及给药部位反应<br/>给药部位皮炎<br/>给药部位湿疹<br/>给药部位过敏<br/>给药部位反应<br/>药物戒断综合征<br/>流行性感冒样症状<br/>在3项儿童患者（＜18岁，N=289）的临床研究中，本品组≥1%的患者出现的不良事件列于表6。尽管儿科临床试验严格控制患者的入组，要求至少要2岁以上，但这些临床试验中仍有2例在23月龄时接受了第一次给药。<br/>表6：在3项儿童临床试验中，本品组≥1%的患者报告的不良事件<br/>系统器官分类<br/>不良反应<br/>本品组<br/>%<br/>(N=289）<br/>免疫系统疾病<br/><br/>超敏性<br/>3.1<br/>代谢及营养类疾病<br/><br/>厌食<br/>3.8<br/>精神疾病<br/><br/>失眠<br/>5.5<br/>焦虑<br/>3.8<br/>抑郁<br/>2.1<br/>幻觉<br/>1.7<br/>神经系统疾病<br/>头痛<br/>16.3<br/>嗜睡<br/>5.2<br/>头晕<br/>2.1<br/>震颤<br/>2.1<br/>感觉迟钝<br/>1.0<br/>呼吸、胸及纵隔疾病<br/>呼吸抑制<br/>1.0<br/>胃肠系统疾病<br/>呕吐<br/>33.9<br/>恶心<br/>23.5<br/>便秘<br/>13.5<br/>腹泻<br/>12.8<br/>腹痛<br/>8.7<br/>上腹疼痛<br/>3.8<br/>口干<br/>2.1<br/>皮肤和皮下组织类疾病<br/>瘙痒<br/>12.8<br/>皮疹<br/>5.9<br/>多汗<br/>3.5<br/>红斑<br/>3.1<br/>肌肉骨骼和结缔组织疾病<br/>肌肉痉挛<br/>1.7<br/>肾脏及泌尿系统疾病<br/>尿潴留<br/>3.1<br/>全身性疾病及给药部位反应<br/>外周水肿<br/>4.5<br/>疲劳<br/>2.1<br/>给药部位反应<br/>1.4<br/>乏力<br/>1.4<br/>上市后数据<br/>全球上市后本品所有适应症的用药经验中，按照下述分类原则自发报告的不良反应列于表7。<br/>十分常见 ≥1/10<br/>常见 ≥1/100且＜1/10<br/>偶见 ≥/1000且＜1/100<br/>罕见 ≥1/10000且＜1/1000<br/>十分罕见＜1/10000，包括单个案例<br/>如下发生率仅反映了药品不良反应的自发报告率，并不能精确评价在临床试验和流行病学研究中得出的发生率。<br/>表7：上市后报告的药物不良反应<br/>免疫系统疾病<br/>非常罕见 <br/>速发过敏反应性休克、速发过敏反应、类速发过敏反应<br/>精神疾病<br/>十分常见<br/>激动<br/>神经系统疾病<br/>十分常见<br/>惊厥(包括阵挛性惊厥和?痫大发作)、失忆症、意识水平下降、意识丧失<br/>眼器官疾病<br/>十分常见<br/>视物模糊<br/>心脏器官疾病<br/>十分常见<br/>心动过速、心动过缓<br/>血管与淋巴管类疾病<br/>十分常见<br/>低血压、高血压<br/>呼吸系统、胸及纵膈疾病<br/>十分常见<br/>呼吸窘迫、呼吸暂停和呼吸徐缓、肺通气不足、呼吸困难<br/>胃肠系统疾病<br/>十分常见<br/>肠梗阻、消化不良<br/>全身性疾病及给药部位反应<br/>十分常见<br/>感觉体温变化、发热<br/>与其它阿片类镇痛药一样，反复使用本品可能出现耐药、身体依赖和心理依赖。<br/><br/>患者在由其他阿片类镇痛药改用本品或治疗突然停止后，可能会出现阿片类药物的戒断症状，如：恶心、呕吐、腹泻、焦虑和寒颤。在妊娠期间长期使用本品的妇女中，罕见报告了新生儿出现新生儿戒断综合征。', '临床试验数据<br/>在一项使用本品进行的多中心随机双盲安慰剂对照临床试验（FENEMA-1）中，评价了216例至少接受一次的本品治疗的患者的安全性数据。试验入组了由髋部或膝部骨关节炎引发重度疼痛的患者(>40岁)和等待进行关节置换术的患者。这些患者接受了为期6周的治疗试验，起始剂量为25μg/小时，以25μg/小时的幅度调整到控制疼痛的适当剂量，最大剂量为100μg/小时。本品组≥1％的患者报告的且报告率高于安慰剂组的不良事件列于表3。<br/>表3：安慰剂对照的双盲实验中本品组≥1%的患者报告的且报告率高于安慰剂组的不良事件<br/>系统器官分类<br/>不良反应<br/>本品组<br/>%<br/>(N=216)<br/>安慰剂<br/>%<br/>(N=200)<br/>代谢及营养类疾病<br/>食欲减退<br/>4.6<br/>0<br/>精神疾病<br/>失眠<br/>10.2<br/>6.5<br/>抑郁<br/>1.4<br/>0<br/>神经系统疾病<br/>嗜睡<br/>19.0<br/>2.5<br/>头晕<br/>10.2<br/>4.0<br/>耳及迷路类疾病<br/>眩晕<br/>2.3<br/>0.5<br/>心脏器官疾病<br/>心悸<br/>3.7<br/>1.0<br/>胃肠系统疾病<br/>恶心<br/>40.7<br/>16.5<br/>呕吐<br/>25.9<br/>2.5<br/>便秘<br/>8.8<br/>1.0<br/>上腹痛<br/>28<br/>1.5<br/>口干<br/>2.3<br/>0<br/>皮肤及皮下组织类疾病<br/>多汗<br/>6.5<br/>1.0<br/>瘙痒<br/>3.2<br/>2.0<br/>皮疹<br/>1.0<br/>1.0<br/>肌肉骨骼及结缔组织疾病<br/>肌肉痉挛<br/>4.2<br/>1.5<br/>全身性疾病及给药部位反应<br/>疲乏<br/>6.5<br/>3.0<br/>冷觉<br/>6.5<br/>2.0<br/>不适感<br/>3.7<br/>0.5<br/>无力<br/>2.3<br/>0<br/>外周水肿<br/>1.4<br/>1.0<br/>剂置：25ug/小时、50ug/小时、75ug/小时或100ug/小时<br/><br/>表3中没有列出在慢性癌症疼痛或非癌症疼痛的11项临床试验中（包括FEN-EMA-1试验），本品组（N=1854）≥1%的患者出现的药物不良反应列于表4中。安全数据包括所有至少接受一次本品治疗的患者。<br/>表4在11项临床研究中，本品组≥1%的患者报告的不良事件<br/>系统器官分类<br/>不良反应<br/>本品组<br/>%<br/>(N=1854)<br/>免疫系统疾病<br/>超敏性<br/>1.0<br/>精神疾病<br/>焦虑<br/>2.5<br/>意识模糊状态<br/>1.7<br/>幻觉<br/>1.2<br/>神经系统疾病<br/>头痛<br/>11.8<br/>震颤<br/>2.6<br/>感觉异常<br/>1.8<br/>胃肠系统疾病<br/>腹泻<br/>9.6<br/>腹痛<br/>2.9<br/>皮肤和皮下组织类疾病<br/>红斑<br/>1.2<br/>肾脏及泌尿系统疾病<br/>尿潴留<br/>1.4<br/>上述临床试验数据中，本品组＜1%的患者（N=1854）报告的不良反应列于表5<br/>表5在11项临床研究中，本品组＜1%的患者报告的不良事件<br/>系统器官分类<br/>不良反应<br/>精神疾病<br/>定向障碍<br/>欣快情绪<br/>神经系统疾病<br/>感觉迟钝<br/>眼器官疾病<br/>瞳孔缩小<br/>心脏器官疾病<br/>紫绀呼吸系统、胸及纵膈疾病<br/>呼吸抑制<br/>胃肠系统疾病<br/>不完全肠梗阻<br/>皮肤及皮下组织类疾病<br/>皮炎<br/>过敏性皮炎<br/>接触性皮炎<br/>湿疹<br/>皮肤异常<br/>肌肉骨骼及结缔组织疾病<br/>肌肉抽搐<br/>生殖系统及乳腺疾病<br/>勃起功能障碍<br/>性功能障碍<br/>全身性疾病及给药部位反应<br/>给药部位皮炎<br/>给药部位湿疹<br/>给药部位过敏<br/>给药部位反应<br/>药物戒断综合征<br/>流行性感冒样症状<br/>在3项儿童患者（＜18岁，N=289）的临床研究中，本品组≥1%的患者出现的不良事件列于表6。尽管儿科临床试验严格控制患者的入组，要求至少要2岁以上，但这些临床试验中仍有2例在23月龄时接受了第一次给药。<br/>表6：在3项儿童临床试验中，本品组≥1%的患者报告的不良事件<br/>系统器官分类<br/>不良反应<br/>本品组<br/>%<br/>(N=289）<br/>免疫系统疾病<br/><br/>超敏性<br/>3.1<br/>代谢及营养类疾病<br/><br/>厌食<br/>3.8<br/>精神疾病<br/><br/>失眠<br/>5.5<br/>焦虑<br/>3.8<br/>抑郁<br/>2.1<br/>幻觉<br/>1.7<br/>神经系统疾病<br/>头痛<br/>16.3<br/>嗜睡<br/>5.2<br/>头晕<br/>2.1<br/>震颤<br/>2.1<br/>感觉迟钝<br/>1.0<br/>呼吸、胸及纵隔疾病<br/>呼吸抑制<br/>1.0<br/>胃肠系统疾病<br/>呕吐<br/>33.9<br/>恶心<br/>23.5<br/>便秘<br/>13.5<br/>腹泻<br/>12.8<br/>腹痛<br/>8.7<br/>上腹疼痛<br/>3.8<br/>口干<br/>2.1<br/>皮肤和皮下组织类疾病<br/>瘙痒<br/>12.8<br/>皮疹<br/>5.9<br/>多汗<br/>3.5<br/>红斑<br/>3.1<br/>肌肉骨骼和结缔组织疾病<br/>肌肉痉挛<br/>1.7<br/>肾脏及泌尿系统疾病<br/>尿潴留<br/>3.1<br/>全身性疾病及给药部位反应<br/>外周水肿<br/>4.5<br/>疲劳<br/>2.1<br/>给药部位反应<br/>1.4<br/>乏力<br/>1.4<br/>上市后数据<br/>全球上市后本品所有适应症的用药经验中，按照下述分类原则自发报告的不良反应列于表7。<br/>十分常见 ≥1/10<br/>常见 ≥1/100且＜1/10<br/>偶见 ≥/1000且＜1/100<br/>罕见 ≥1/10000且＜1/1000<br/>十分罕见＜1/10000，包括单个案例<br/>如下发生率仅反映了药品不良反应的自发报告率，并不能精确评价在临床试验和流行病学研究中得出的发生率。<br/>表7：上市后报告的药物不良反应<br/>免疫系统疾病<br/>非常罕见 <br/>速发过敏反应性休克、速发过敏反应、类速发过敏反应<br/>精神疾病<br/>十分常见<br/>激动<br/>神经系统疾病<br/>十分常见<br/>惊厥(包括阵挛性惊厥和?痫大发作)、失忆症、意识水平下降、意识丧失<br/>眼器官疾病<br/>十分常见<br/>视物模糊<br/>心脏器官疾病<br/>十分常见<br/>心动过速、心动过缓<br/>血管与淋巴管类疾病<br/>十分常见<br/>低血压、高血压<br/>呼吸系统、胸及纵膈疾病<br/>十分常见<br/>呼吸窘迫、呼吸暂停和呼吸徐缓、肺通气不足、呼吸困难<br/>胃肠系统疾病<br/>十分常见<br/>肠梗阻、消化不良<br/>全身性疾病及给药部位反应<br/>十分常见<br/>感觉体温变化、发热<br/>与其它阿片类镇痛药一样，反复使用本品可能出现耐药、身体依赖和心理依赖。<br/><br/>患者在由其他阿片类镇痛药改用本品或治疗突然停止后，可能会出现阿片类药物的戒断症状，如：恶心、呕吐、腹泻、焦虑和寒颤。在妊娠期间长期使用本品的妇女中，罕见报告了新生儿出现新生儿戒断综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '禁忌', '本品禁用于已知对芬太尼或对本贴剂中粘附剂敏感的患者。<br/>本品不应用于急性痛和手术后疼痛的治疗，因为在这种情况下不能在短期内调整芬太尼的剂量，并且可能会导致严重的或危胁生命的通气不足。<br/>本品暂禁用于40岁以下非癌性慢性疼痛患者(艾滋病、截瘫患者疼痛治疗不受年龄及疼痛病史的限制)。', '本品禁用于已知对芬太尼或对本贴剂中粘附剂敏感的患者。<br/>本品不应用于急性痛和手术后疼痛的治疗，因为在这种情况下不能在短期内调整芬太尼的剂量，并且可能会导致严重的或危胁生命的通气不足。<br/>本品暂禁用于40岁以下非癌性慢性疼痛患者(艾滋病、截瘫患者疼痛治疗不受年龄及疼痛病史的限制)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '配伍禁忌', '中枢神经系统抑制剂<br/>同时应用其它中枢神经系统抑制剂，包括但不限于其它阿片类药物、镇静剂（如苯二氮）、催眠药、全身麻醉剂、酚噻嗪类药物、安定类药物、肌肉松弛药、镇静性抗组胺药及酒精饮料，可产生附加的抑制作用。可能引起呼吸抑制、低血压及深度镇静或导致昏迷或死亡。密切监测合并使用中枢神经系统抑制药的患者，并降低其中一种或同时降低两种药物剂量。<br/>影响CYP3A4同工酶系统的药物<br/>芬太尼主要由CYP3A4同工酶系统代谢。与诱导CYP3A4活性的药物合用时，芬太尼疗效降低。将芬太尼透皮贴剂与CYP3A4抑制剂合用（如利托那韦、酮康唑、伊曲康唑、醋竹桃霉素、克拉霉素、奈非那韦、萘法唑酮、胺碘酮、氨普那韦、阿瑞匹坦、地尔硫卓、红霉素、氟康唑、呋山那韦、维拉帕米或西柚汁），会使芬太尼血浆浓度升高，从而增加或延长芬太尼的疗效和不良反应，也可能引起严重的呼吸抑制。本品与CYP3A4抑制剂合用时应对患者进行密切监测，必要时应降低本品剂量。<br/>与CYP3A4诱导剂（如利福平、卡马西平、苯巴比妥、苯妥英）合用可导致芬太尼血药浓度降低和疗效降低，可能需要调整本品剂量。停止CYP3A4诱导剂治疗，诱导剂的作用逐渐减退，可能导致芬太尼血药浓度升高，从而增加或延长疗效和不良反应，也可能引起严重的呼吸抑制。此种情况下，应进行密切监测，必要时应调整剂量。<br/>单胺氧化酶抑制剂(MOAI)<br/>一些接受单胺氧化酶抑制剂治疗的患者，静脉注射麻醉剂时发生严重的不良反应。一些报告指出，同时使用单胺氧化酶抑制剂和静脉注射芬太尼没有问题。但是，由于患者数量很有限，还无法定论。因此，所有使用单胺氧化酶抑制剂治疗的患者都被视为使用麻醉剂（包括芬太尼）的高危人群。本品不推荐用于需要使用单胺氧化酶抑制剂的患者。有与单胺氧化酶抑制剂合用发生严重的药物相互作用的报告，包括加强阿片作用和5-羟色胺能作用。因此，在停止使用单胺氧化酶抑制剂后的14天内，不应使用本品。<br/>5-羟色胺能药物<br/>芬太尼与5-羟色胺能药物，如选择性5-羟色胺再摄取抑制剂(SSRl)或5-羟色胺去甲肾上腺素再摄取抑制剂(SNRI)或单胺氧化酶抑制剂(MAOI)同时用药，可能增加5-羟色胺综合征的风险，这是一种潜在危及生命的疾病。', '中枢神经系统抑制剂<br/>同时应用其它中枢神经系统抑制剂，包括但不限于其它阿片类药物、镇静剂（如苯二氮）、催眠药、全身麻醉剂、酚噻嗪类药物、安定类药物、肌肉松弛药、镇静性抗组胺药及酒精饮料，可产生附加的抑制作用。可能引起呼吸抑制、低血压及深度镇静或导致昏迷或死亡。密切监测合并使用中枢神经系统抑制药的患者，并降低其中一种或同时降低两种药物剂量。<br/>影响CYP3A4同工酶系统的药物<br/>芬太尼主要由CYP3A4同工酶系统代谢。与诱导CYP3A4活性的药物合用时，芬太尼疗效降低。将芬太尼透皮贴剂与CYP3A4抑制剂合用（如利托那韦、酮康唑、伊曲康唑、醋竹桃霉素、克拉霉素、奈非那韦、萘法唑酮、胺碘酮、氨普那韦、阿瑞匹坦、地尔硫卓、红霉素、氟康唑、呋山那韦、维拉帕米或西柚汁），会使芬太尼血浆浓度升高，从而增加或延长芬太尼的疗效和不良反应，也可能引起严重的呼吸抑制。本品与CYP3A4抑制剂合用时应对患者进行密切监测，必要时应降低本品剂量。<br/>与CYP3A4诱导剂（如利福平、卡马西平、苯巴比妥、苯妥英）合用可导致芬太尼血药浓度降低和疗效降低，可能需要调整本品剂量。停止CYP3A4诱导剂治疗，诱导剂的作用逐渐减退，可能导致芬太尼血药浓度升高，从而增加或延长疗效和不良反应，也可能引起严重的呼吸抑制。此种情况下，应进行密切监测，必要时应调整剂量。<br/>单胺氧化酶抑制剂(MOAI)<br/>一些接受单胺氧化酶抑制剂治疗的患者，静脉注射麻醉剂时发生严重的不良反应。一些报告指出，同时使用单胺氧化酶抑制剂和静脉注射芬太尼没有问题。但是，由于患者数量很有限，还无法定论。因此，所有使用单胺氧化酶抑制剂治疗的患者都被视为使用麻醉剂（包括芬太尼）的高危人群。本品不推荐用于需要使用单胺氧化酶抑制剂的患者。有与单胺氧化酶抑制剂合用发生严重的药物相互作用的报告，包括加强阿片作用和5-羟色胺能作用。因此，在停止使用单胺氧化酶抑制剂后的14天内，不应使用本品。<br/>5-羟色胺能药物<br/>芬太尼与5-羟色胺能药物，如选择性5-羟色胺再摄取抑制剂(SSRl)或5-羟色胺去甲肾上腺素再摄取抑制剂(SNRI)或单胺氧化酶抑制剂(MAOI)同时用药，可能增加5-羟色胺综合征的风险，这是一种潜在危及生命的疾病。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '注意事项', '运动员慎用。<br/>本品按照麻醉药品管理。<br/>因为血清芬太尼浓度在停止使用本贴剂17(13-22)小时后降低大约50%，所以出现严重不良反应的患者应在停止使用本品后继续观察至少24小时或更长时间（依临床症状指示）。<br/>在本品使用前后，应将其置于儿童不易拿到处。<br/>不能将本品贴剂切割或以任何其它方式损坏，如损坏不应使用。<br/>未使用过阿片类药物和阿片不耐受的患者<br/>给未使用过阿片类药物的患者使用本品，作为首次使用阿片类药物，极罕见发生明显的呼吸抑制和／或死亡。对于未使用过阿片类药物的患者治疗初期即使是以最低剂量使用本品时，此类患者仍有发生严重或威胁生命的肺通气不足的危险。本品推荐用于阿片耐受患者。<br/>药物依赖性及滥用的可能性<br/>在重复使用阿片类药物后可能会出现耐药、身体依赖和心理依赖。由于使用本品引起的医源性成瘾极为罕见。<br/>本品含有芬太尼，是一种阿片受体激动药。与其他阿片受体激动药相似，本品可发生合法或违法药物滥用。医生应关注药物误用、滥用或成瘾的高风险，在为患者开本品处方时应考虑到这些风险。<br/>医生开具阿片类药物前，应评价患者发生阿片类药物滥用或成瘾的临床风险。常规监测使用阿片类药物所有患者的误用、滥用和成瘾的体征，因为即使是适当的医疗使用，也存在阿片类镇痛药使用成瘾的风险。阿片类药物滥用高风险者包括有药物滥用史的个人或家族（包括药物或酒精的滥用或成瘾）或精神病史者（如重症抑郁）。有阿片滥用高风险的患者仍可适当地使用缓释的阿片类剂型治疗，但须对此类患者的误用、滥用或成瘾的体征进行密切监测。对于药物滥用、成瘾和违法使用的担忧不应妨碍正常的疼痛治疗。<br/>呼吸抑制和死亡<br/>呼吸抑制是本品的主要风险。如不能立即发现和治疗呼吸抑制，可能导致呼吸停止和死亡。<br/>本品治疗窗窄，应由使用强阿片类药物治疗慢性疼痛方面有经验的医生处方。在危及生命的呼吸抑制风险显著升高的情况下应禁用本品，包括用作按需治疗的镇痛药、急性疼痛和手术后疼痛。选择合理剂量及剂量调整很重要。当患者由其他阿片类药物转换为本品时，高估本品的给药剂量可能导致首剂时致死性药物过量。然而，即使按推荐剂量使用并且没有误用或滥用，也有阿片耐受患者使用本品发生呼吸抑制的报告。<br/>本品吸收后，芬太尼的平均半衰期约为20―27小时。前2次使用芬太尼时血清药物浓度持续升高。此外，去掉贴剂后芬太尼可继续被皮肤大量吸收达≥24小时。<br/>阿片类药物导致的呼吸抑制表现为呼吸困难和呼吸频率下降，经常伴有叹息样呼吸（深度呼吸被异常的长间歇分开）。阿片类药物因呼吸抑制导致的二氧化碳潴留，可加强阿片类药物的镇静作用。<br/>尽管使用本品期间随时可能发生严重、危及生命或致死性呼吸抑制，但在初始给药后前2次给药期间和增加剂量后发生严重、危及生命或致死性呼吸抑制的可能性最大。开始本品治疗时，要密切监测患者的呼吸抑制，尤其在首次给药后血清药物浓度达峰的初始24-72小时内，以及增加剂量后。由于去掉贴剂后芬太尼可继续被皮肤大量吸收达≥24小时，停用本品后仍可能发生呼吸抑制。停用本品后应继续监测患者的呼吸抑制，确保至少24-72小时或更长时间内患者呼吸稳定。<br/>可以通过密切观察、支持措施和使用阿片拮抗药控制呼吸抑制，这取决于患者的临床状况。<br/>贴剂转移所带来的意外暴露<br/>非使用者与患者共用床铺或亲密身体接触，可能导致本品意外转移到非使用者的皮肤上（尤其是儿童），进而对非使用者造成阿片样物质过量。应告知患者如果意外发生贴剂转移，应立即从非使用者的皮肤上去除被转移的贴剂。<br/>老年人、恶病质者和过度劳累者<br/>老年人、恶病质者或过度劳累者因脂肪储存少、肌萎缩或清除率变化，其药代动力学可能发生改变，因而更易发生呼吸抑制。因此需密切监测此类患者，尤其在本品开始使用时或与其它抑制呼吸药物合用时。<br/>慢性肺部疾病<br/>对于严重慢性阻塞性肺疾病或肺源性心脏病患者和有明显呼吸力下降、缺氧、高碳酸血症或基础性呼吸抑制患者，应监测呼气抑制．尤其在本品开始使用时。因为这些患者即使按常规治疗剂量使用本品，也可能发生呼吸动力降低直至呼吸暂停。如可能，应考虑对这些患者替代使用非阿片类镇痛药。<br/>头部损伤和颅内压增高<br/>本品应慎用于颅内二氧化碳潴留作用敏感的患者，如颅内压升高、意识损害或昏迷。此外，阿片类药物可能掩盖头部损伤患者的病程。对颅内二氧化碳潴留作用敏感的脑瘤患者，监测其镇静和呼吸抑制的体征，尤其在本品开始使用时，因为本品可降低呼吸动力，二氧化碳潴留可进一步增高颅内压。<br/>与其它中枢神经系统(CNS)抑制药、酒精和滥用药物的相互作用<br/>本品与其它CNS抑制药合用时可能引起呼吸抑制、低血压和深度镇静或昏迷，这些药物包括但不限于：其它阿片类药物、镇静药、安眠药、安定药（如苯二氮卓类）、全身麻醉药、吩噻嗪类、骨骼肌松弛药和乙醇。监测合并使用CNS活性药患者的镇静和呼吸抑制体征，尤其在本品开始使用时，并降低其中一种或两种药物的剂量。<br/>与CYP3A4抑制剂的相互作用<br/>本品与CYP3A4抑制剂（例如：利托那韦、酮康唑、伊曲康唑、醋竹桃霉素、克拉霉素、那非那韦、萘法唑酮、胺碘酮、氨普那韦、阿瑞匹坦、地尔硫卓、红霉素、氟康唑、呋山那韦、维拉帕米）合用时，可能会使芬太尼血药浓度升高，从而会增加或延长不良反应，并可能引起致命的呼吸抑制。本品与CYP3A4抑制剂长期合用时，应密切监测患者镇静和呼吸抑制的体征，必要时进行剂量调整。<br/>使用外部热源<br/>热暴露可增加芬太尼吸收，已有因热暴露引起药物过量和死亡的报告。在1项健康成人受试者中进行的临床药理学研究表明，使用本品时加热会增加芬太尼暴露量。<br/>提醒患者应避免将用药部位及周围区域直接暴露于外部热源。<br/>发热患者<br/>药代动力学模型表明，皮肤温度升至40℃时，理论上血清芬太尼的浓度可能提高大约1/3，因为从贴剂中释出的芬太尼呈温度依赖性增加以及皮肤渗透性增加。因此，发热的患者使用本品时应监测其阿片类药物不良反应，必要时应调整本品的剂量。告诫患者在使用本品期间应避免进行导致体温升高的剧烈运动，以免发生药物过量和死亡。<br/>心脏疾病<br/>本品可能会产生心动过缓，密切监测缓慢性心律失常患者的心率变化-尤其在开始使用本品时。<br/>肝功能障碍<br/>在肝硬化患者中使用本品进行的临床药理学研究表明．这些患者的芬太尼系统暴露增加。由于本品给药后芬太尼半衰期长并且在肝脏代谢．重度肝损害患者应避免使用本品。肝损害患者使用本品的准确推荐剂量尚无充分资料。因此轻中度肝损害患者应避免以过高剂量开始治疗，应从本品常用剂量的一半开始使用。密切监测患者的镇静和呼吸抑制体征，包括每次剂量增加的时候。<br/>肾功能障碍<br/>对肾移植患者静脉注射芬太尼进行的临床药理学研究表明，血尿素氨水平高的患者芬太尼清除率低。由于本品给药的芬太尼半衰期长，重度肾损害患者应避免使用本品。肾损害患者使用本品的准确推荐剂量尚无充分资料。因此，轻中度肾损害患者应避免以过高剂量开始治疗．应从本品常用剂量的一半开始使用。密切监测患者的镇静和呼吸抑制体征，包括每次剂量增加的时候。<br/>胰腺／胆道疾病<br/>本品可能引起奥狄括约肌痉挛。监测患者的胆道疾病，包括急性胰腺炎的症状恶化。本品可能引起血清淀粉酶浓度升高。<br/>避免戒断症状<br/>一些患者在转换至另一种阿片类药物后或在降低或停用本品时，可能发生阿片类药物戒断症状（如恶心、呕吐、腹泻、焦虑和寒战）。建议逐渐降低本品使用剂量。<br/>胃肠道<br/>阿片类药物增加胃肠道平滑肌的张力并减弱其推进性收缩．继而导致胃肠通过时间延长，这可能是芬太尼致便秘作用的原因。应建议患者采取预防便秘的措施并考虑使用预防性轻泻剂。在慢性便秘患者中使用应额外注意。如果出现或疑似出现麻痹性肠梗阻，应停用本品。<br/>5-羟色胺综合征<br/>本品与影响5-羟色胺能神经递质系统的药物合用时应谨慎。<br/>当与5-羟色胺能药物，例如选择性5-羟色胺再摄取抑制剂(SSRI)和5-羟色胺去甲肾上腺素再摄取抑制剂( SNRI)以及减弱5-羟色胺代谢的药物[包括单胺氧化酶抑制剂(MAOI)]同时使用时，可能会发生潜在危及生命的5-羟色胺综合征。该综合征在使用推荐剂量时也可能会发生。<br/>5-羟色胺综合征可能包括：精神状态改变（如精神激动、幻觉和昏迷）、自主神经不稳定（如心动过速、血压不稳定和高热）、神经肌肉异常(如反射亢进、动作失调和强直）和／或胃肠症状（如恶心、呕吐和腹泻）。<br/>如果怀疑5一羟色胺综合征，应停用本品。<br/>其它疾病<br/>本品应慎用于下述情况：甲状腺机能减退、肾上腺皮质功能减退、前列腺癌、呼吸抑制、急性酒精中毒、颅骨和大脑外伤以及颅内压升高和病因不详的腹痛综合征。<br/>对驾驶和操纵机器能力的影响<br/>本品可能会影响从事如驾驶汽车或操纵机器等具有潜在性危险工作所需的脑力和／或体力。患者不得驾车或操作机器，除非患者对本品的作用耐受。', '运动员慎用。<br/>本品按照麻醉药品管理。<br/>因为血清芬太尼浓度在停止使用本贴剂17(13-22)小时后降低大约50%，所以出现严重不良反应的患者应在停止使用本品后继续观察至少24小时或更长时间（依临床症状指示）。<br/>在本品使用前后，应将其置于儿童不易拿到处。<br/>不能将本品贴剂切割或以任何其它方式损坏，如损坏不应使用。<br/>未使用过阿片类药物和阿片不耐受的患者<br/>给未使用过阿片类药物的患者使用本品，作为首次使用阿片类药物，极罕见发生明显的呼吸抑制和／或死亡。对于未使用过阿片类药物的患者治疗初期即使是以最低剂量使用本品时，此类患者仍有发生严重或威胁生命的肺通气不足的危险。本品推荐用于阿片耐受患者。<br/>药物依赖性及滥用的可能性<br/>在重复使用阿片类药物后可能会出现耐药、身体依赖和心理依赖。由于使用本品引起的医源性成瘾极为罕见。<br/>本品含有芬太尼，是一种阿片受体激动药。与其他阿片受体激动药相似，本品可发生合法或违法药物滥用。医生应关注药物误用、滥用或成瘾的高风险，在为患者开本品处方时应考虑到这些风险。<br/>医生开具阿片类药物前，应评价患者发生阿片类药物滥用或成瘾的临床风险。常规监测使用阿片类药物所有患者的误用、滥用和成瘾的体征，因为即使是适当的医疗使用，也存在阿片类镇痛药使用成瘾的风险。阿片类药物滥用高风险者包括有药物滥用史的个人或家族（包括药物或酒精的滥用或成瘾）或精神病史者（如重症抑郁）。有阿片滥用高风险的患者仍可适当地使用缓释的阿片类剂型治疗，但须对此类患者的误用、滥用或成瘾的体征进行密切监测。对于药物滥用、成瘾和违法使用的担忧不应妨碍正常的疼痛治疗。<br/>呼吸抑制和死亡<br/>呼吸抑制是本品的主要风险。如不能立即发现和治疗呼吸抑制，可能导致呼吸停止和死亡。<br/>本品治疗窗窄，应由使用强阿片类药物治疗慢性疼痛方面有经验的医生处方。在危及生命的呼吸抑制风险显著升高的情况下应禁用本品，包括用作按需治疗的镇痛药、急性疼痛和手术后疼痛。选择合理剂量及剂量调整很重要。当患者由其他阿片类药物转换为本品时，高估本品的给药剂量可能导致首剂时致死性药物过量。然而，即使按推荐剂量使用并且没有误用或滥用，也有阿片耐受患者使用本品发生呼吸抑制的报告。<br/>本品吸收后，芬太尼的平均半衰期约为20―27小时。前2次使用芬太尼时血清药物浓度持续升高。此外，去掉贴剂后芬太尼可继续被皮肤大量吸收达≥24小时。<br/>阿片类药物导致的呼吸抑制表现为呼吸困难和呼吸频率下降，经常伴有叹息样呼吸（深度呼吸被异常的长间歇分开）。阿片类药物因呼吸抑制导致的二氧化碳潴留，可加强阿片类药物的镇静作用。<br/>尽管使用本品期间随时可能发生严重、危及生命或致死性呼吸抑制，但在初始给药后前2次给药期间和增加剂量后发生严重、危及生命或致死性呼吸抑制的可能性最大。开始本品治疗时，要密切监测患者的呼吸抑制，尤其在首次给药后血清药物浓度达峰的初始24-72小时内，以及增加剂量后。由于去掉贴剂后芬太尼可继续被皮肤大量吸收达≥24小时，停用本品后仍可能发生呼吸抑制。停用本品后应继续监测患者的呼吸抑制，确保至少24-72小时或更长时间内患者呼吸稳定。<br/>可以通过密切观察、支持措施和使用阿片拮抗药控制呼吸抑制，这取决于患者的临床状况。<br/>贴剂转移所带来的意外暴露<br/>非使用者与患者共用床铺或亲密身体接触，可能导致本品意外转移到非使用者的皮肤上（尤其是儿童），进而对非使用者造成阿片样物质过量。应告知患者如果意外发生贴剂转移，应立即从非使用者的皮肤上去除被转移的贴剂。<br/>老年人、恶病质者和过度劳累者<br/>老年人、恶病质者或过度劳累者因脂肪储存少、肌萎缩或清除率变化，其药代动力学可能发生改变，因而更易发生呼吸抑制。因此需密切监测此类患者，尤其在本品开始使用时或与其它抑制呼吸药物合用时。<br/>慢性肺部疾病<br/>对于严重慢性阻塞性肺疾病或肺源性心脏病患者和有明显呼吸力下降、缺氧、高碳酸血症或基础性呼吸抑制患者，应监测呼气抑制．尤其在本品开始使用时。因为这些患者即使按常规治疗剂量使用本品，也可能发生呼吸动力降低直至呼吸暂停。如可能，应考虑对这些患者替代使用非阿片类镇痛药。<br/>头部损伤和颅内压增高<br/>本品应慎用于颅内二氧化碳潴留作用敏感的患者，如颅内压升高、意识损害或昏迷。此外，阿片类药物可能掩盖头部损伤患者的病程。对颅内二氧化碳潴留作用敏感的脑瘤患者，监测其镇静和呼吸抑制的体征，尤其在本品开始使用时，因为本品可降低呼吸动力，二氧化碳潴留可进一步增高颅内压。<br/>与其它中枢神经系统(CNS)抑制药、酒精和滥用药物的相互作用<br/>本品与其它CNS抑制药合用时可能引起呼吸抑制、低血压和深度镇静或昏迷，这些药物包括但不限于：其它阿片类药物、镇静药、安眠药、安定药（如苯二氮卓类）、全身麻醉药、吩噻嗪类、骨骼肌松弛药和乙醇。监测合并使用CNS活性药患者的镇静和呼吸抑制体征，尤其在本品开始使用时，并降低其中一种或两种药物的剂量。<br/>与CYP3A4抑制剂的相互作用<br/>本品与CYP3A4抑制剂（例如：利托那韦、酮康唑、伊曲康唑、醋竹桃霉素、克拉霉素、那非那韦、萘法唑酮、胺碘酮、氨普那韦、阿瑞匹坦、地尔硫卓、红霉素、氟康唑、呋山那韦、维拉帕米）合用时，可能会使芬太尼血药浓度升高，从而会增加或延长不良反应，并可能引起致命的呼吸抑制。本品与CYP3A4抑制剂长期合用时，应密切监测患者镇静和呼吸抑制的体征，必要时进行剂量调整。<br/>使用外部热源<br/>热暴露可增加芬太尼吸收，已有因热暴露引起药物过量和死亡的报告。在1项健康成人受试者中进行的临床药理学研究表明，使用本品时加热会增加芬太尼暴露量。<br/>提醒患者应避免将用药部位及周围区域直接暴露于外部热源。<br/>发热患者<br/>药代动力学模型表明，皮肤温度升至40℃时，理论上血清芬太尼的浓度可能提高大约1/3，因为从贴剂中释出的芬太尼呈温度依赖性增加以及皮肤渗透性增加。因此，发热的患者使用本品时应监测其阿片类药物不良反应，必要时应调整本品的剂量。告诫患者在使用本品期间应避免进行导致体温升高的剧烈运动，以免发生药物过量和死亡。<br/>心脏疾病<br/>本品可能会产生心动过缓，密切监测缓慢性心律失常患者的心率变化-尤其在开始使用本品时。<br/>肝功能障碍<br/>在肝硬化患者中使用本品进行的临床药理学研究表明．这些患者的芬太尼系统暴露增加。由于本品给药后芬太尼半衰期长并且在肝脏代谢．重度肝损害患者应避免使用本品。肝损害患者使用本品的准确推荐剂量尚无充分资料。因此轻中度肝损害患者应避免以过高剂量开始治疗，应从本品常用剂量的一半开始使用。密切监测患者的镇静和呼吸抑制体征，包括每次剂量增加的时候。<br/>肾功能障碍<br/>对肾移植患者静脉注射芬太尼进行的临床药理学研究表明，血尿素氨水平高的患者芬太尼清除率低。由于本品给药的芬太尼半衰期长，重度肾损害患者应避免使用本品。肾损害患者使用本品的准确推荐剂量尚无充分资料。因此，轻中度肾损害患者应避免以过高剂量开始治疗．应从本品常用剂量的一半开始使用。密切监测患者的镇静和呼吸抑制体征，包括每次剂量增加的时候。<br/>胰腺／胆道疾病<br/>本品可能引起奥狄括约肌痉挛。监测患者的胆道疾病，包括急性胰腺炎的症状恶化。本品可能引起血清淀粉酶浓度升高。<br/>避免戒断症状<br/>一些患者在转换至另一种阿片类药物后或在降低或停用本品时，可能发生阿片类药物戒断症状（如恶心、呕吐、腹泻、焦虑和寒战）。建议逐渐降低本品使用剂量。<br/>胃肠道<br/>阿片类药物增加胃肠道平滑肌的张力并减弱其推进性收缩．继而导致胃肠通过时间延长，这可能是芬太尼致便秘作用的原因。应建议患者采取预防便秘的措施并考虑使用预防性轻泻剂。在慢性便秘患者中使用应额外注意。如果出现或疑似出现麻痹性肠梗阻，应停用本品。<br/>5-羟色胺综合征<br/>本品与影响5-羟色胺能神经递质系统的药物合用时应谨慎。<br/>当与5-羟色胺能药物，例如选择性5-羟色胺再摄取抑制剂(SSRI)和5-羟色胺去甲肾上腺素再摄取抑制剂( SNRI)以及减弱5-羟色胺代谢的药物[包括单胺氧化酶抑制剂(MAOI)]同时使用时，可能会发生潜在危及生命的5-羟色胺综合征。该综合征在使用推荐剂量时也可能会发生。<br/>5-羟色胺综合征可能包括：精神状态改变（如精神激动、幻觉和昏迷）、自主神经不稳定（如心动过速、血压不稳定和高热）、神经肌肉异常(如反射亢进、动作失调和强直）和／或胃肠症状（如恶心、呕吐和腹泻）。<br/>如果怀疑5一羟色胺综合征，应停用本品。<br/>其它疾病<br/>本品应慎用于下述情况：甲状腺机能减退、肾上腺皮质功能减退、前列腺癌、呼吸抑制、急性酒精中毒、颅骨和大脑外伤以及颅内压升高和病因不详的腹痛综合征。<br/>对驾驶和操纵机器能力的影响<br/>本品可能会影响从事如驾驶汽车或操纵机器等具有潜在性危险工作所需的脑力和／或体力。患者不得驾车或操作机器，除非患者对本品的作用耐受。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '妊娠及哺乳期妇女用药', '妊娠期用药<br/>有关芬太尼对胎儿发育可能产生副作用的安全资料尚未建立。在动物研究中显示有生殖毒性。尽管在人妊娠早期芬太尼作为静脉注射麻醉剂可以透过胎盘，但是对于人体的潜在危害尚未知。曾有母亲在妊娠期间长期使用本品．其新生儿出现新生儿戒断综合征的报告。因此，本品不能用于妊娠期妇女，除非根据医生的判断，其潜在的利益大于其危害。<br/>不推荐在分娩过程中使用本品，因为本品不用于急性或手术后疼痛管理(参照[禁忌]部分）。此外，芬太尼可透过胎盘，可能引发新生儿呼吸抑制。<br/>哺乳期用药<br/>芬太尼可被分泌入人体乳汁，可能导致婴儿镇静或呼吸抑制，因此对哺乳的妇女不推荐使用本品。', '妊娠期用药<br/>有关芬太尼对胎儿发育可能产生副作用的安全资料尚未建立。在动物研究中显示有生殖毒性。尽管在人妊娠早期芬太尼作为静脉注射麻醉剂可以透过胎盘，但是对于人体的潜在危害尚未知。曾有母亲在妊娠期间长期使用本品．其新生儿出现新生儿戒断综合征的报告。因此，本品不能用于妊娠期妇女，除非根据医生的判断，其潜在的利益大于其危害。<br/>不推荐在分娩过程中使用本品，因为本品不用于急性或手术后疼痛管理(参照[禁忌]部分）。此外，芬太尼可透过胎盘，可能引发新生儿呼吸抑制。<br/>哺乳期用药<br/>芬太尼可被分泌入人体乳汁，可能导致婴儿镇静或呼吸抑制，因此对哺乳的妇女不推荐使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '儿童用药', '本品在儿童中使用的有效性和安全性尚未明确。', '本品在儿童中使用的有效性和安全性尚未明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '老年人用药', '芬太尼静脉注射研究表明，在老年患者体内的清除率下降，半衰期延长，他们可能比年轻患者对药物更敏感。对本品的研究表明，尽管老年患者的血清芬太尼浓度有升高的趋势，但是药代动力学与年轻患者无显著差异。应严密监测老年患者使用芬太尼时的毒性症状，必要时可减量。', '芬太尼静脉注射研究表明，在老年患者体内的清除率下降，半衰期延长，他们可能比年轻患者对药物更敏感。对本品的研究表明，尽管老年患者的血清芬太尼浓度有升高的趋势，但是药代动力学与年轻患者无显著差异。应严密监测老年患者使用芬太尼时的毒性症状，必要时可减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '主要成份', '本品为复方制剂，其组分为每克凝胶含异维A酸0.5mg与红霉素2万单位。', '本品为复方制剂，其组分为每克凝胶含异维A酸0.5mg与红霉素2万单位。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '适应症', '本品用于轻、中度寻常性痤疮的局部治疗，对炎性和非炎性皮肤损均有效。', '本品用于轻、中度寻常性痤疮的局部治疗，对炎性和非炎性皮肤损均有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '用法用量', '成人：本品适量涂抹在整个患处，一日1次或2次。患者须知，对某些病例，要使用6至8周才有明显的效果。', '成人：本品适量涂抹在整个患处，一日1次或2次。患者须知，对某些病例，要使用6至8周才有明显的效果。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '不良反应', '本品可能产生刺痛、灼热、刺激，用药部位可能产生红斑、脱皮现象，这些局部症状随着继续用药将会自动消失，如果出现严重的刺激作用，应当暂时停止用药，等刺激反应减轻后再继续用药，如果刺激反应持续出现，应停止治疗，治疗终止，刺激反应将得到缓解。', '本品可能产生刺痛、灼热、刺激，用药部位可能产生红斑、脱皮现象，这些局部症状随着继续用药将会自动消失，如果出现严重的刺激作用，应当暂时停止用药，等刺激反应减轻后再继续用药，如果刺激反应持续出现，应停止治疗，治疗终止，刺激反应将得到缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '药物过量', '本品的急性过量无报道，异维A酸和红霉素成分不会引起本品的摄取问题。', '本品的急性过量无报道，异维A酸和红霉素成分不会引起本品的摄取问题。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '禁忌', '已知对本品中任一成分过敏者禁用。', '已知对本品中任一成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '注意事项', '避免与口、眼睛、粘膜和破损或湿疹皮肤接触，用于敏感部位的皮肤如颈部应谨慎，本品可增加对光的敏感，应避免或尽量减少故意的延长时间的暴露在阳光或太阳灯光下。与其他外用药合并使用应慎重，因为可能会产生累计刺激作用。', '避免与口、眼睛、粘膜和破损或湿疹皮肤接触，用于敏感部位的皮肤如颈部应谨慎，本品可增加对光的敏感，应避免或尽量减少故意的延长时间的暴露在阳光或太阳灯光下。与其他外用药合并使用应慎重，因为可能会产生累计刺激作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '妊娠及哺乳期妇女用药', '孕妇外用本品的安全性尚不明确。动物实验显示，本品对胎儿或胚胎发育，对妊娠过程和产前、产后均没有直接或间接的伤害。当系统用药时，异维A酸可能有致畸作用，然而，用兔进行的生殖研究试验显示，外用60倍人治疗剂量对胎儿无伤害。本品中的红霉素成分对孕妇没有明显危险。孕妇或准备怀孕的妇女应避免使用本品。经皮肤从本品中吸收异维A酸可以忽略不计，但未知异维A酸是否分泌到人乳中，所以哺乳期不应使用本品。', '孕妇外用本品的安全性尚不明确。动物实验显示，本品对胎儿或胚胎发育，对妊娠过程和产前、产后均没有直接或间接的伤害。当系统用药时，异维A酸可能有致畸作用，然而，用兔进行的生殖研究试验显示，外用60倍人治疗剂量对胎儿无伤害。本品中的红霉素成分对孕妇没有明显危险。孕妇或准备怀孕的妇女应避免使用本品。经皮肤从本品中吸收异维A酸可以忽略不计，但未知异维A酸是否分泌到人乳中，所以哺乳期不应使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '儿童用药', '青春期前儿童很少患寻常性痤疮，其用药尚不明确。', '青春期前儿童很少患寻常性痤疮，其用药尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '老年人用药', '因老年人不会患寻常性痤疮，所以没有明确的建议。', '因老年人不会患寻常性痤疮，所以没有明确的建议。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '药理作用', '药理作用：<br/>异维A酸在结构和药理作用上都与维生素A相似，能够调节上皮细胞生长和分化。其作用机制尚未完全阐明。当全身用药时，它能抑制皮脂腺的活性，减少皮脂分泌；还能减少粉刺的产生，组织小囊包的角化，抑制痤疮丙酸杆菌并减少炎症的发生。动物模型研究显示，外用异维A酸有类似的活性，以叙利亚鼠的耳、侧腹的研究提示，外用异维A酸能抑制皮脂产生，异维A酸用药15日，涂于耳部，可使脂肪腺体积减小50%，涂于侧腹部，可使脂肪腺体积减少40%。外用异维A酸也显示对小鼠鼻皮肤表皮有分化作用。<br/>一般认为外用异维A酸可促进上皮细胞有丝分裂，降低基底层角质细胞间结合，抑制寻常性痤疮皮肤角化，促进脱屑，防止皮损形成。异维A酸治疗后可使小囊或发展为似小囊的表面囊肿体积减少，这种体积减少也被用来量化抗角化作用。异维A酸具有局部抗炎作用。外用异维A酸对痤疮有明显的抑制作用，而维A酸仅有弱的抑制作用，与维A酸相比，外用异维A酸反弹作用较小。<br/>红霉素为大环内酯类抗生素，通过与核糖蛋白亚单位可逆性结合干扰细菌蛋白质的合成而起作用，红霉素能抑制氨酰基转移核糖核酸的迁移并抑制多肽的合成。在治疗痤疮中，红霉素通过减少痤疮丙酸杆菌及阻止痤疮丙酸杆菌炎性调节物质的释放而起作用。痤疮丙酸杆菌对外用红霉素可能产生耐药，但有证据表明，红霉素与异维A酸复方对痤疮丙酸杆菌红霉素耐药菌株有效。异维A酸对黑头粉刺的治疗有效，而红霉素对轻中度的炎性寻常性痤疮有效，由于大多病例同时具有黑头粉刺和炎性病症，异维A酸和红霉素联合局部用药是合理的。<br/>毒性研究：<br/>未进行本品的非临床安全性研究。人体局部刺激性显示，本品的刺激性与应用其任一单独组分相似，本品刺激性小，可以耐受。', '药理作用：<br/>异维A酸在结构和药理作用上都与维生素A相似，能够调节上皮细胞生长和分化。其作用机制尚未完全阐明。当全身用药时，它能抑制皮脂腺的活性，减少皮脂分泌；还能减少粉刺的产生，组织小囊包的角化，抑制痤疮丙酸杆菌并减少炎症的发生。动物模型研究显示，外用异维A酸有类似的活性，以叙利亚鼠的耳、侧腹的研究提示，外用异维A酸能抑制皮脂产生，异维A酸用药15日，涂于耳部，可使脂肪腺体积减小50%，涂于侧腹部，可使脂肪腺体积减少40%。外用异维A酸也显示对小鼠鼻皮肤表皮有分化作用。<br/>一般认为外用异维A酸可促进上皮细胞有丝分裂，降低基底层角质细胞间结合，抑制寻常性痤疮皮肤角化，促进脱屑，防止皮损形成。异维A酸治疗后可使小囊或发展为似小囊的表面囊肿体积减少，这种体积减少也被用来量化抗角化作用。异维A酸具有局部抗炎作用。外用异维A酸对痤疮有明显的抑制作用，而维A酸仅有弱的抑制作用，与维A酸相比，外用异维A酸反弹作用较小。<br/>红霉素为大环内酯类抗生素，通过与核糖蛋白亚单位可逆性结合干扰细菌蛋白质的合成而起作用，红霉素能抑制氨酰基转移核糖核酸的迁移并抑制多肽的合成。在治疗痤疮中，红霉素通过减少痤疮丙酸杆菌及阻止痤疮丙酸杆菌炎性调节物质的释放而起作用。痤疮丙酸杆菌对外用红霉素可能产生耐药，但有证据表明，红霉素与异维A酸复方对痤疮丙酸杆菌红霉素耐药菌株有效。异维A酸对黑头粉刺的治疗有效，而红霉素对轻中度的炎性寻常性痤疮有效，由于大多病例同时具有黑头粉刺和炎性病症，异维A酸和红霉素联合局部用药是合理的。<br/>毒性研究：<br/>未进行本品的非临床安全性研究。人体局部刺激性显示，本品的刺激性与应用其任一单独组分相似，本品刺激性小，可以耐受。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '药代动力学', '外用红霉素很少吸收入血，经皮吸收任何微量异维A酸的代谢、分布和消除均与口服途径一致，长期外用异维A酸经皮吸收可忽略不计。', '外用红霉素很少吸收入血，经皮吸收任何微量异维A酸的代谢、分布和消除均与口服途径一致，长期外用异维A酸经皮吸收可忽略不计。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '主要成份', '苦杏仁、陈皮、紫苏叶、前胡、桔梗、甘草。辅料为蔗糖、苯甲酸钠、枸橼酸。', '苦杏仁、陈皮、紫苏叶、前胡、桔梗、甘草。辅料为蔗糖、苯甲酸钠、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '适应症', '宣肺散寒，止咳祛痰。用于风寒感冒咳嗽，气逆。', '宣肺散寒，止咳祛痰。用于风寒感冒咳嗽，气逆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '用法用量', '口服，一次10-15ml，一日3次；小儿酌减。', '口服，一次10-15ml，一日3次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '注意事项', '1.忌食辛辣、油腻食物。 <br/>2.本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。 <br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。 <br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，痰由白变黄者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。 <br/>8.本品性状发生改变时禁止使用。 <br/>9.儿童必须在成人监护下使用。 <br/>10.将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。 <br/>2.本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。 <br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。 <br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，痰由白变黄者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。 <br/>8.本品性状发生改变时禁止使用。 <br/>9.儿童必须在成人监护下使用。 <br/>10.将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '主要成份', '<p>\r\n    活性成份: 恩他卡朋<br/>化学名称：(E)-2-氰基-3-（3，4-二羟基-5-硝苯基）-N，N-二乙基-2-丙烯酰胺<br/>化学结构式：<br/>分子式：C<sub>14</sub>H<sub style=\"vertical-align: sub;\">15</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">5</sub><br/>分子量：305.28\r\n</p>', '活性成份: 恩他卡朋<br/>化学名称：(E)-2-氰基-3-（3，4-二羟基-5-硝苯基）-N，N-二乙基-2-丙烯酰胺<br/>化学结构式：<br/>分子式：C<sub>14H<sub>15N<sub>3O<sub>5<br/>分子量：305.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '适应症', '本品可作为标准药物左旋多巴/苄丝肼或左旋多巴/卡比多巴的辅助用药，用于治疗以上药物不能控制的帕金森病及剂末现象（症状波动）。', '本品可作为标准药物左旋多巴/苄丝肼或左旋多巴/卡比多巴的辅助用药，用于治疗以上药物不能控制的帕金森病及剂末现象（症状波动）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '用法用量', '给药方法：本品为口服制剂，应与左旋多巴/苄丝肼或左旋多巴/卡比多巴同时服用，这些左旋多巴制剂的处方资料在与本品合并用药时同样适用。本品可和食物同时或不同时服用（见[药代动力学]）。剂量：每次服用左旋多巴/多巴脱羧酶抑制剂时给予本品0.2g（一片），最大推荐剂量是0.2g（一片）每天10次，即2g本品。本品增强左旋多巴的疗效。因此，为减少与左旋多巴相关的多巴胺能不良反应，如运动障碍、恶心、呕吐及幻觉，常需要在本品治疗的最初几天至几周内调整左旋多巴的剂量。根据患者的临床表现，通过延长给药间隔和/或减少左旋多巴的每次给药量使左旋多巴的日剂量减少10%-30%。如果本品治疗中断，必须调整其它抗帕金森病治疗药物的剂量，特别是左旋多巴，以达到足以控制帕金森病症状的水平。本品增加标准左旋多巴/苄丝肼制剂的生物利用度比其增加标准左旋多巴/卡比多巴的生物利用度多5-10%。因此，服用左旋多巴/苄丝肼制剂的患者在开始合用本品时需要较大幅度地减少左旋多巴的用量。肾功能不全不影响本品的药代动力学，因此不需要做剂量调整。但是，对正在接受透析的患者，要考虑延长用药间隔（见[药代动力学]）。本品还未在18岁以下的患者中进行研究，故不推荐此年龄以下的患者使用本药。', '给药方法：本品为口服制剂，应与左旋多巴/苄丝肼或左旋多巴/卡比多巴同时服用，这些左旋多巴制剂的处方资料在与本品合并用药时同样适用。本品可和食物同时或不同时服用（见[药代动力学]）。剂量：每次服用左旋多巴/多巴脱羧酶抑制剂时给予本品0.2g（一片），最大推荐剂量是0.2g（一片）每天10次，即2g本品。本品增强左旋多巴的疗效。因此，为减少与左旋多巴相关的多巴胺能不良反应，如运动障碍、恶心、呕吐及幻觉，常需要在本品治疗的最初几天至几周内调整左旋多巴的剂量。根据患者的临床表现，通过延长给药间隔和/或减少左旋多巴的每次给药量使左旋多巴的日剂量减少10%-30%。如果本品治疗中断，必须调整其它抗帕金森病治疗药物的剂量，特别是左旋多巴，以达到足以控制帕金森病症状的水平。本品增加标准左旋多巴/苄丝肼制剂的生物利用度比其增加标准左旋多巴/卡比多巴的生物利用度多5-10%。因此，服用左旋多巴/苄丝肼制剂的患者在开始合用本品时需要较大幅度地减少左旋多巴的用量。肾功能不全不影响本品的药代动力学，因此不需要做剂量调整。但是，对正在接受透析的患者，要考虑延长用药间隔（见[药代动力学]）。本品还未在18岁以下的患者中进行研究，故不推荐此年龄以下的患者使用本药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '不良反应', '在双盲、安慰剂对照的Ⅲ期临床试验中发现非常常见的不良反应有运动障碍、恶心和尿色异常。在双盲安慰剂对照研究中常见的不良反应有腹泻、帕金森病症状加重、头晕、腹痛、失眠、口干、疲乏、幻觉、便秘、肌张力障碍、多汗、运动功能亢进、头痛、腿部痉挛、意识模糊、恶梦、跌倒、体位性低血压、眩晕和震颤。本品的不良反应大多数与增强多巴胺能活性有关，且最常发生在治疗开始时。减少左旋多巴剂量可降低这些不良事件的严重程度和发生率。另一类主要的不良反应为胃肠道症状，包括恶心、呕吐、腹痛、便秘及腹泻。本品可使尿液变成红棕色，但这种现象无害。通常本品的不良反应为轻到中度。导致治疗中断的最常见的不良反应为胃肠道症状（如腹泻，2.5%）及多巴胺能症状（如运动障碍，1.7%）。在临床研究中，恩他卡朋患者中运动障碍（27%）、恶心（11%）、腹泻（8%）、腹痛（7%）和口干（4.2%）的发生率高于安慰剂组，一些不良事件，例如运动障碍、恶心和腹痛，在本品高剂量（1.4-2g/日）组比低剂量组常见。用本品治疗有报告血红蛋白、红细胞计数、红细胞压积轻度下降。发生机制可能与从胃肠道摄取铁减少有关。接受本品长期治疗（6个月），有1.5%的患者出现具有临床意义的血红蛋白水平下降。罕见有具临床意义的肝酶升高的报告。表1中所列的药物不良反应，是从恩他卡朋的临床研究及上市后的使用中收集的。不良反应根据其发生频率，按照从高到低的顺序排列；采用如下规定：很常见(≥1/10)；常见((≥1/100，＜1/10)；不常见不常见((≥1/1000，＜1/100)；罕见((≥1/10000，＜1/1000)；非常罕见(＜1/10000)，未知（根据现有数据无法评估，因为从临床试验或流行病学研究中无法获得有效评估结果)。<br/>表1 <br/>精神障碍<br/>常见 失眠、幻觉、神经错乱、梦魇<br/>非常罕见 激动<br/>神经系统疾病<br/>很常见 异动症<br/>常见 帕金森综合症恶化、头晕、张力失调、运动过度<br/>心脏疾病<br/>常见 局部缺血性心脏病而非心肌梗塞[如心绞痛]<br/>不常见 心肌梗塞<br/>胃肠道疾病<br/>很常见 恶心<br/>常见 腹泻、腹痛、口干、便秘、呕吐<br/>非常罕见 食欲减退、结肠炎<br/>肝胆疾病<br/>罕见 肝功能检测异常<br/>未知 胆汁淤积性肝炎<br/>皮肤和皮下组织疾病<br/>罕见 红斑疹和斑丘疹<br/>非常罕见 荨麻疹<br/>未知 皮肤、毛发、胡须和指甲变色<br/>肾脏和泌尿疾病 <br/>很常见 尿液变色<br/>全身性<br/>罕见 疲劳、多汗、跌倒<br/>非常罕见 体重下降<br/>*心肌梗塞和其他局部缺血性心脏病不良反应的发生率（分别为0.43%和1.54%），来紫玉对包括2082位接受恩他卡朋治疗的剂末症状波动的患者参与的13项双盲研究分析所得。<br/>有个案报告显示恩他卡朋联用左旋多巴与日间嗜睡和突然睡眠发作有关（见[注意事项]对驾驶和操作机械能力的影响）。<br/>个案病例报告显示有恶性神经阻滞综合征（NMS）发生，尤其在恩他卡朋和其他多巴胺能药物突然减量或停药后。<br/>个案报道有淤胆型肝炎。个案报道有恶性神经阻滞剂综合征、横纹肌溶解症（见[注意事项]）。<br/>接受多巴胺激动剂和/或其它多巴胺能治疗如恩他卡朋联合左旋多巴治疗的患者有报道出现冲动控制障碍引发的症状，包括有病理性赌博、性欲提高和性欲亢进，强迫性消费或购物、暴食和强迫性进食。', '在双盲、安慰剂对照的Ⅲ期临床试验中发现非常常见的不良反应有运动障碍、恶心和尿色异常。在双盲安慰剂对照研究中常见的不良反应有腹泻、帕金森病症状加重、头晕、腹痛、失眠、口干、疲乏、幻觉、便秘、肌张力障碍、多汗、运动功能亢进、头痛、腿部痉挛、意识模糊、恶梦、跌倒、体位性低血压、眩晕和震颤。本品的不良反应大多数与增强多巴胺能活性有关，且最常发生在治疗开始时。减少左旋多巴剂量可降低这些不良事件的严重程度和发生率。另一类主要的不良反应为胃肠道症状，包括恶心、呕吐、腹痛、便秘及腹泻。本品可使尿液变成红棕色，但这种现象无害。通常本品的不良反应为轻到中度。导致治疗中断的最常见的不良反应为胃肠道症状（如腹泻，2.5%）及多巴胺能症状（如运动障碍，1.7%）。在临床研究中，恩他卡朋患者中运动障碍（27%）、恶心（11%）、腹泻（8%）、腹痛（7%）和口干（4.2%）的发生率高于安慰剂组，一些不良事件，例如运动障碍、恶心和腹痛，在本品高剂量（1.4-2g/日）组比低剂量组常见。用本品治疗有报告血红蛋白、红细胞计数、红细胞压积轻度下降。发生机制可能与从胃肠道摄取铁减少有关。接受本品长期治疗（6个月），有1.5%的患者出现具有临床意义的血红蛋白水平下降。罕见有具临床意义的肝酶升高的报告。表1中所列的药物不良反应，是从恩他卡朋的临床研究及上市后的使用中收集的。不良反应根据其发生频率，按照从高到低的顺序排列；采用如下规定：很常见(≥1/10)；常见((≥1/100，＜1/10)；不常见不常见((≥1/1000，＜1/100)；罕见((≥1/10000，＜1/1000)；非常罕见(＜1/10000)，未知（根据现有数据无法评估，因为从临床试验或流行病学研究中无法获得有效评估结果)。<br/>表1 <br/>精神障碍<br/>常见 失眠、幻觉、神经错乱、梦魇<br/>非常罕见 激动<br/>神经系统疾病<br/>很常见 异动症<br/>常见 帕金森综合症恶化、头晕、张力失调、运动过度<br/>心脏疾病<br/>常见 局部缺血性心脏病而非心肌梗塞[如心绞痛]<br/>不常见 心肌梗塞<br/>胃肠道疾病<br/>很常见 恶心<br/>常见 腹泻、腹痛、口干、便秘、呕吐<br/>非常罕见 食欲减退、结肠炎<br/>肝胆疾病<br/>罕见 肝功能检测异常<br/>未知 胆汁淤积性肝炎<br/>皮肤和皮下组织疾病<br/>罕见 红斑疹和斑丘疹<br/>非常罕见 荨麻疹<br/>未知 皮肤、毛发、胡须和指甲变色<br/>肾脏和泌尿疾病 <br/>很常见 尿液变色<br/>全身性<br/>罕见 疲劳、多汗、跌倒<br/>非常罕见 体重下降<br/>*心肌梗塞和其他局部缺血性心脏病不良反应的发生率（分别为0.43%和1.54%），来紫玉对包括2082位接受恩他卡朋治疗的剂末症状波动的患者参与的13项双盲研究分析所得。<br/>有个案报告显示恩他卡朋联用左旋多巴与日间嗜睡和突然睡眠发作有关（见[注意事项]对驾驶和操作机械能力的影响）。<br/>个案病例报告显示有恶性神经阻滞综合征（NMS）发生，尤其在恩他卡朋和其他多巴胺能药物突然减量或停药后。<br/>个案报道有淤胆型肝炎。个案报道有恶性神经阻滞剂综合征、横纹肌溶解症（见[注意事项]）。<br/>接受多巴胺激动剂和/或其它多巴胺能治疗如恩他卡朋联合左旋多巴治疗的患者有报道出现冲动控制障碍引发的症状，包括有病理性赌博、性欲提高和性欲亢进，强迫性消费或购物、暴食和强迫性进食。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '禁忌', '已知对本品或任何其它组成成份过敏。肝功能不全者（见[药代动力学]）。本品不适用于嗜铬细胞瘤的患者，因其有增加高血压危象的危险。禁忌与本品同时使用非选择性MAO（MAO-A和MAO-B）抑制剂（如苯乙肼、反苯环丙胺）。同样，禁忌与本品同时使用选择性MAO-A抑制剂加选择性MAO-B抑制剂。本品可以与司来吉兰（选择性的MAO-B抑制剂）联合使用，但是后者的日剂量不能超过10mg（见[药物相互作用]）。既往有恶性神经阻滞剂综合征(NMS)和/或非创伤性横纹肌溶解症病史的患者禁用。', '已知对本品或任何其它组成成份过敏。肝功能不全者（见[药代动力学]）。本品不适用于嗜铬细胞瘤的患者，因其有增加高血压危象的危险。禁忌与本品同时使用非选择性MAO（MAO-A和MAO-B）抑制剂（如苯乙肼、反苯环丙胺）。同样，禁忌与本品同时使用选择性MAO-A抑制剂加选择性MAO-B抑制剂。本品可以与司来吉兰（选择性的MAO-B抑制剂）联合使用，但是后者的日剂量不能超过10mg（见[药物相互作用]）。既往有恶性神经阻滞剂综合征(NMS)和/或非创伤性横纹肌溶解症病史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '配伍禁忌', '在推荐剂量下未观察到本品和卡比多巴有相互作用。未进行本品和苄丝肼药代动力学相互作用的研究。在健康志愿者的单次给药研究中，未观察到本品和丙咪嗪以及本品和吗氯贝胺有相互作用。同样，在帕金森病患者的重复给药研究中未观察到本品和司来吉兰有相互作用。但是，本品与下述几种药物包括MAO-A抑制剂、三环抗抑郁药物、去甲肾上腺素再摄取抑制剂例如地昔帕明、马普替林、文拉法辛及含有儿茶酚结构通过COMT代谢的药物（如儿茶酚结构的化合物：利米特罗、氯丙那林、肾上腺素、去肾上腺素、多巴胺、多巴酚丁胺、α-甲基多巴，阿扑吗啡和帕罗西汀）相互作用的临床经验尚属有限。这些药物与恩他卡朋联合使用时应谨慎（见[注意事项]）。本品在胃肠道能与铁形成螯合物，本品和铁制剂的服药间隔至少2-3小时（见[不良反应]）。本品结合于人白蛋白结合位点II，该位点也与其它一些药物例如地西泮和布洛芬结合。未进行与安定和非甾体抗炎药之间相互作用的临床研究。体外实验表明药物治疗浓度下无显著的置换反应发生。由于其在体内对细胞色素P450 2C9<span style', '在推荐剂量下未观察到本品和卡比多巴有相互作用。未进行本品和苄丝肼药代动力学相互作用的研究。在健康志愿者的单次给药研究中，未观察到本品和丙咪嗪以及本品和吗氯贝胺有相互作用。同样，在帕金森病患者的重复给药研究中未观察到本品和司来吉兰有相互作用。但是，本品与下述几种药物包括MAO-A抑制剂、三环抗抑郁药物、去甲肾上腺素再摄取抑制剂例如地昔帕明、马普替林、文拉法辛及含有儿茶酚结构通过COMT代谢的药物（如儿茶酚结构的化合物：利米特罗、氯丙那林、肾上腺素、去肾上腺素、多巴胺、多巴酚丁胺、α-甲基多巴，阿扑吗啡和帕罗西汀）相互作用的临床经验尚属有限。这些药物与恩他卡朋联合使用时应谨慎（见[注意事项]）。本品在胃肠道能与铁形成螯合物，本品和铁制剂的服药间隔至少2-3小时（见[不良反应]）。本品结合于人白蛋白结合位点II，该位点也与其它一些药物例如地西泮和布洛芬结合。未进行与安定和非甾体抗炎药之间相互作用的临床研究。体外实验表明药物治疗浓度下无显著的置换反应发生。由于其在体内对细胞色素P450 2C9<span style', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '注意事项', '帕金森病患者偶可发生继发于严重的运动障碍的横纹肌溶解症或恶性神经阻滞剂综合征（NMS）。在接受恩他卡朋治疗的患者中，曾有横纹肌溶解的个案报道。NMS，包括横纹肌溶解症和高热，以运动症状（强直，肌阵挛，震颤）、精神状况改变（例如易激惹、意识模糊、昏迷）、高热、自主神经功能障碍（心动过速、血压不稳）以及血清肌酸磷酸激酶增高为特征。就个体病例来讲，可能只出现某些症状和/或体征。曾有NMS的个案报道，尤其是在突然减量使用或停止使用恩他卡朋和其它多巴胺能药物之后。因此如有必需，对于恩他卡朋和其它多巴胺能药物来讲，撤药过程应该缓慢。而如果缓慢撤药仍出现症状和/或体征，则需增加左旋多巴的剂量。<br/>局部缺血性心脏病的患者使用恩他卡朋治疗应谨慎。由于其作用机理，本品可能干扰含儿茶酚结构药物的代谢并增强它们的作用。因此，对那些接受通过COMT代谢的药物治疗的患者，如利米特罗、异丙肾上腺素、肾上腺素、去甲肾上腺素、多巴胺、多巴酚丁胺、α-甲基多巴和阿扑吗啡，给予本品要谨慎（见[药物相互作用]）。本品总是作为左旋多巴治疗的辅助治疗。因此，左旋多巴治疗的注意事项在本品治疗时亦应考虑在内。本品增加标准左旋多巴/苄丝肼制剂的生物利用度比其增加标准左旋多巴/卡比多巴的生物利用度多5-10%，因此当左旋多巴/苄丝肼加用本品治疗时出现多巴胺能不良反应的可能性较大。为减少与左旋多巴相关的多巴胺能不良反应，通常需要根据患者的临床表现在本品治疗的最初几天至几周内调整左旋多巴的剂量（见[用法用量]和[不良反应]）。本品可能会加重左旋多巴所致的体位性低血压。当患者还服用其它可以导致体位性低血压的药物时，使用本品应谨慎。在临床研究中，多巴胺能不良反应，例如运动障碍，在本品和多巴胺受体激动剂（例如溴隐亭）、司来吉兰或金刚烷胺合用时较安慰剂与以上药物联用时更常见。当开始使用本品时，可能需要调整其它抗帕金森病药物的剂量。恩他卡朋与左旋多巴的合用，有个案报道有白天的过度嗜睡及猝眠发作。对正在腹泻的患者，推荐对其体重进行跟踪，以避免可能的体重过度减少。怀疑与恩他卡朋有关的长期或持续的腹泻可能是结肠炎的征象。在发生长期或持续腹泻时，应停用恩他卡朋，并考虑对患者进行合适的医学治疗和考察。对于进行性厌食、衰弱和短时间内体重下降的患者，应考虑进行包括肝功能在内的全身医学评估。<br/>帕金森病患者，接受多巴胺激动剂和其它多巴胺能治疗后，如恩他卡朋联合左旋多巴治疗，已有报道病理性赌博、性欲提高和性欲亢进症状。<br/>珂丹?片含有蔗糖，因此不得用于患有果糖不耐受、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶缺乏的极少数遗传病患者。<br/>对驾驶和操作机械能力的影响<br/>恩他卡朋与左旋多巴联合使用时，可致头晕和其它与直立体位相关的症状。因此，在驾驶和操作机械时应慎用。<br/>应告知接受恩他卡朋和左旋多巴联合治疗后出现嗜睡和/或猝睡发作的患者，在该反复发作未完全解决前，不应驾驶或从事任何需要处于警觉状态的工作（如：操作机械），否则可导致自己或他人受到严重伤害或死亡（参见[注意事项]）。', '帕金森病患者偶可发生继发于严重的运动障碍的横纹肌溶解症或恶性神经阻滞剂综合征（NMS）。在接受恩他卡朋治疗的患者中，曾有横纹肌溶解的个案报道。NMS，包括横纹肌溶解症和高热，以运动症状（强直，肌阵挛，震颤）、精神状况改变（例如易激惹、意识模糊、昏迷）、高热、自主神经功能障碍（心动过速、血压不稳）以及血清肌酸磷酸激酶增高为特征。就个体病例来讲，可能只出现某些症状和/或体征。曾有NMS的个案报道，尤其是在突然减量使用或停止使用恩他卡朋和其它多巴胺能药物之后。因此如有必需，对于恩他卡朋和其它多巴胺能药物来讲，撤药过程应该缓慢。而如果缓慢撤药仍出现症状和/或体征，则需增加左旋多巴的剂量。<br/>局部缺血性心脏病的患者使用恩他卡朋治疗应谨慎。由于其作用机理，本品可能干扰含儿茶酚结构药物的代谢并增强它们的作用。因此，对那些接受通过COMT代谢的药物治疗的患者，如利米特罗、异丙肾上腺素、肾上腺素、去甲肾上腺素、多巴胺、多巴酚丁胺、α-甲基多巴和阿扑吗啡，给予本品要谨慎（见[药物相互作用]）。本品总是作为左旋多巴治疗的辅助治疗。因此，左旋多巴治疗的注意事项在本品治疗时亦应考虑在内。本品增加标准左旋多巴/苄丝肼制剂的生物利用度比其增加标准左旋多巴/卡比多巴的生物利用度多5-10%，因此当左旋多巴/苄丝肼加用本品治疗时出现多巴胺能不良反应的可能性较大。为减少与左旋多巴相关的多巴胺能不良反应，通常需要根据患者的临床表现在本品治疗的最初几天至几周内调整左旋多巴的剂量（见[用法用量]和[不良反应]）。本品可能会加重左旋多巴所致的体位性低血压。当患者还服用其它可以导致体位性低血压的药物时，使用本品应谨慎。在临床研究中，多巴胺能不良反应，例如运动障碍，在本品和多巴胺受体激动剂（例如溴隐亭）、司来吉兰或金刚烷胺合用时较安慰剂与以上药物联用时更常见。当开始使用本品时，可能需要调整其它抗帕金森病药物的剂量。恩他卡朋与左旋多巴的合用，有个案报道有白天的过度嗜睡及猝眠发作。对正在腹泻的患者，推荐对其体重进行跟踪，以避免可能的体重过度减少。怀疑与恩他卡朋有关的长期或持续的腹泻可能是结肠炎的征象。在发生长期或持续腹泻时，应停用恩他卡朋，并考虑对患者进行合适的医学治疗和考察。对于进行性厌食、衰弱和短时间内体重下降的患者，应考虑进行包括肝功能在内的全身医学评估。<br/>帕金森病患者，接受多巴胺激动剂和其它多巴胺能治疗后，如恩他卡朋联合左旋多巴治疗，已有报道病理性赌博、性欲提高和性欲亢进症状。<br/>珂丹?片含有蔗糖，因此不得用于患有果糖不耐受、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶缺乏的极少数遗传病患者。<br/>对驾驶和操作机械能力的影响<br/>恩他卡朋与左旋多巴联合使用时，可致头晕和其它与直立体位相关的症状。因此，在驾驶和操作机械时应慎用。<br/>应告知接受恩他卡朋和左旋多巴联合治疗后出现嗜睡和/或猝睡发作的患者，在该反复发作未完全解决前，不应驾驶或从事任何需要处于警觉状态的工作（如：操作机械），否则可导致自己或他人受到严重伤害或死亡（参见[注意事项]）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '妊娠及哺乳期妇女用药', '动物研究中，本品浓度显著高于治疗浓度时，未发现明显致畸或原发性胎儿毒性效应。然而，没有本品用于妊娠妇女的经验，故不推荐妊娠期使用。在动物试验中，本品可经乳汁排泌。它对婴儿的安全性仍未知，因此在本品治疗期间不应哺乳。', '动物研究中，本品浓度显著高于治疗浓度时，未发现明显致畸或原发性胎儿毒性效应。然而，没有本品用于妊娠妇女的经验，故不推荐妊娠期使用。在动物试验中，本品可经乳汁排泌。它对婴儿的安全性仍未知，因此在本品治疗期间不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '儿童用药', '到目前为止，尚没有儿童应用本品的临床经验。', '到目前为止，尚没有儿童应用本品的临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '老年人用药', '对老年人不需要进行剂量调整。', '对老年人不需要进行剂量调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '主要成份', '蟾酥。辅料为无水亚硫酸钠、氯化钠、苯甲醇。', '蟾酥。辅料为无水亚硫酸钠、氯化钠、苯甲醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '适应症', '清热解毒，用于急性、慢性化脓性感染；亦可作为抗肿瘤辅助用药。', '清热解毒，用于急性、慢性化脓性感染；亦可作为抗肿瘤辅助用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '用法用量', '肌内注射，一次2-4ml（一次1-2支），一日2次。<br/>静脉注射，一次10-20ml（一次5-10支），用5%葡萄糖注射液500ml稀释后缓慢滴注，一日1次。抗感染，7天为一疗程；抗肿瘤，30天为一疗程，或遵医嘱。', '肌内注射，一次2-4ml（一次1-2支），一日2次。<br/>静脉注射，一次10-20ml（一次5-10支），用5%葡萄糖注射液500ml稀释后缓慢滴注，一日1次。抗感染，7天为一疗程；抗肿瘤，30天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '不良反应', '静脉滴注的剂量一般为10-20ml，剂量过大或滴注过快时，输液部位有疼痛感，部分患者出现皮疹样反应。', '静脉滴注的剂量一般为10-20ml，剂量过大或滴注过快时，输液部位有疼痛感，部分患者出现皮疹样反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '禁忌', '（1）对本品有过敏或严重不良反应病史者禁用。<br/>（2）孕妇及哺乳期妇女禁用。', '（1）对本品有过敏或严重不良反应病史者禁用。<br/>（2）孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '注意事项', '（1）老年、儿童者慎用。<br/>（2）心脏病者慎用。<br/>（3）过敏体质及有对其他药物过敏史者慎用。<br/>（4）使用本品时，应严密观察不良反应，必要时采取相应的控制及救治措施。', '（1）老年、儿童者慎用。<br/>（2）心脏病者慎用。<br/>（3）过敏体质及有对其他药物过敏史者慎用。<br/>（4）使用本品时，应严密观察不良反应，必要时采取相应的控制及救治措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '主要成份', '本品为复方制剂，其组份为每片含氨肽素0.2g，氨茶碱0.02g，马来酸氯苯那敏0.0005g。', '本品为复方制剂，其组份为每片含氨肽素0.2g，氨茶碱0.02g，马来酸氯苯那敏0.0005g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '适应症', '用于银屑病（牛皮癣）。', '用于银屑病（牛皮癣）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '用法用量', '口服。一次5片，一日3次，儿童酌减或遵医嘱。服用本品，起效时间为1-2周，大部分患者6-8周疗效显著。', '口服。一次5片，一日3次，儿童酌减或遵医嘱。服用本品，起效时间为1-2周，大部分患者6-8周疗效显著。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '注意事项', '服药期间不得驾驶车、船或操纵危险的机器或高空作业。', '服药期间不得驾驶车、船或操纵危险的机器或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '药理作用', '1.药理作用<br/>本品的主要成份氨肽素是从动物脏器提取的活性物质，含有多种氨基酸，多肽及微量元素，有助于调节机体免疫功能，利于机体营养代谢。本品另一组份氨茶碱能抑制机体内磷酸二酯酶的活性，增加细胞内环磷酸腺苷(CAMP)的含量，从而抑制病变部位细胞分裂，控制病变部位?屑增生变厚，使病变组织得以修复。马来酸氯苯那敏为抗组胺药，具有镇静、止痒、抗过敏作用，能减少皮肤对外界刺激的敏感性，减轻银屑病患者的自觉症状。<br/>2.毒理研究<br/>(1)急性毒性实验小白鼠灌胃给药，测得LD<sub>5</sub><sub>0</sub>为3200mg/kg体重。<br/>(2)亚急性毒性实验以复方氨肽素片1.0g/kg，0.2g/kg之剂量大白鼠灌胃给药60天。实验结果表明：受试动物对生长及血象、肝、肾功能检查均属正常范围，对心、肝、脾、肺、肾、胃、肠、脑等脏器进行病理理解剖和组织学观察均未见明显病理学改变。', '1.药理作用<br/>本品的主要成份氨肽素是从动物脏器提取的活性物质，含有多种氨基酸，多肽及微量元素，有助于调节机体免疫功能，利于机体营养代谢。本品另一组份氨茶碱能抑制机体内磷酸二酯酶的活性，增加细胞内环磷酸腺苷(CAMP)的含量，从而抑制病变部位细胞分裂，控制病变部位?屑增生变厚，使病变组织得以修复。马来酸氯苯那敏为抗组胺药，具有镇静、止痒、抗过敏作用，能减少皮肤对外界刺激的敏感性，减轻银屑病患者的自觉症状。<br/>2.毒理研究<br/>(1)急性毒性实验小白鼠灌胃给药，测得LD<sub>5<sub>0为3200mg/kg体重。<br/>(2)亚急性毒性实验以复方氨肽素片1.0g/kg，0.2g/kg之剂量大白鼠灌胃给药60天。实验结果表明：受试动物对生长及血象、肝、肾功能检查均属正常范围，对心、肝、脾、肺、肾、胃、肠、脑等脏器进行病理理解剖和组织学观察均未见明显病理学改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '药代动力学', '未进行该项纪验且无可靠参考文献。', '未进行该项纪验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '主要成份', '<p>\r\n    本品主要成份为氯磷酸二钠。<br/>\r\n</p>\r\n<p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:&lt;br/&gt;0cm\">\r\n    化学名称：二氯亚甲基二磷酸二钠四水合物。<br/>化学结构式：<br/>分子式:CH<sub>2</sub>Cl<sub>2</sub>Na<sub>2</sub>O<sub>6</sub>P<sub>2</sub>・4H<sub>2</sub>O<br/>分子量:360.92\r\n</p>', '本品主要成份为氯磷酸二钠。<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">化学名称：二氯亚甲基二磷酸二钠四水合物。<br/>化学结构式：<br/>分子式:CH2Cl2Na2O6P2・4H2O<br/>分子量:360.92', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '适应症', '1．恶性肿瘤并发的高钙血症。<br/>2．溶骨性癌转移引起的骨痛。<br/>3．可避免或延迟恶性肿瘤溶骨性骨转移。<br/>4．各种类型骨质疏松。', '1．恶性肿瘤并发的高钙血症。<br/>2．溶骨性癌转移引起的骨痛。<br/>3．可避免或延迟恶性肿瘤溶骨性骨转移。<br/>4．各种类型骨质疏松。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '用法用量', '口服 恶性肿瘤患者：每日2.4g（12粒），可分2～3次服用，对血清钙水平正常的病人，可减为每日1.6g（8粒），若伴有高钙血症，可增至每日3.2g（16粒），必须空腹服用，最好在进餐前1小时。<br/>早期或未发生骨痛的各类型骨质疏松症：每日0.4g（2粒），连用3个月为一个疗程，必要时可重复疗程。严重或已发生骨痛的各类型骨质疏松症，每日1.6g（8粒），分两次服用，或遵医嘱。<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">【不良反应】<br/>1．开始治疗时，可能会出现腹痛，腹胀和腹泻，少数情况下也会出现眩晕和疲劳，但往往随治疗的继续而消失。<br/>2．有时可出现血清乳酸脱氢酶等肝酶水平升高，白细胞减少及肾功能异常等不良反应。', '口服 恶性肿瘤患者：每日2.4g（12粒），可分2～3次服用，对血清钙水平正常的病人，可减为每日1.6g（8粒），若伴有高钙血症，可增至每日3.2g（16粒），必须空腹服用，最好在进餐前1小时。<br/>早期或未发生骨痛的各类型骨质疏松症：每日0.4g（2粒），连用3个月为一个疗程，必要时可重复疗程。严重或已发生骨痛的各类型骨质疏松症，每日1.6g（8粒），分两次服用，或遵医嘱。<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">【不良反应】<br/>1．开始治疗时，可能会出现腹痛，腹胀和腹泻，少数情况下也会出现眩晕和疲劳，但往往随治疗的继续而消失。<br/>2．有时可出现血清乳酸脱氢酶等肝酶水平升高，白细胞减少及肾功能异常等不良反应。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '不良反应', '1．开始治疗时，可能会出现腹痛，腹胀和腹泻，少数情况下也会出现眩晕和疲劳，但往往随治疗的继续而消失。2．有时可出现血清乳酸脱氢酶等肝酶水平升高，白细胞减少及肾功能异常等不良反应。', '1．开始治疗时，可能会出现腹痛，腹胀和腹泻，少数情况下也会出现眩晕和疲劳，但往往随治疗的继续而消失。2．有时可出现血清乳酸脱氢酶等肝酶水平升高，白细胞减少及肾功能异常等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '禁忌', '1．对本品过敏者禁用。<br/>2．严重肾损害者、骨软化症患者禁用。', '1．对本品过敏者禁用。<br/>2．严重肾损害者、骨软化症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '配伍禁忌', '未进行该项实验且无可靠参考文献。<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">【妊娠及哺乳期妇女用药】<br/>安全性尚不明确，不宜使用。', '未进行该项实验且无可靠参考文献。<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">【妊娠及哺乳期妇女用药】<br/>安全性尚不明确，不宜使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '注意事项', '1．用于治疗骨质疏松症时，应遵医嘱决定是否需要补钙。如需要补钙，本品与钙剂应分开服用，如饭前一小时服用本品，进餐时服钙剂，以免影响本品的吸收，降低疗效。<br/>2．用药期间，对血细胞数、肾脏和肝功能应进行监测。', '1．用于治疗骨质疏松症时，应遵医嘱决定是否需要补钙。如需要补钙，本品与钙剂应分开服用，如饭前一小时服用本品，进餐时服钙剂，以免影响本品的吸收，降低疗效。<br/>2．用药期间，对血细胞数、肾脏和肝功能应进行监测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '妊娠及哺乳期妇女用药', '安全性尚不明确，不宜使用。', '安全性尚不明确，不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '儿童用药', '小儿长期用药可能影响骨代谢，应慎用。<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">【老年用药】<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">未进行该项实验且无可靠参考文献。', '小儿长期用药可能影响骨代谢，应慎用。<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">【老年用药】<br/><p style=\"margin-top:3.75pt;margin-right:0cm;margin-bottom:3.75pt;margin-left:<br/>0cm\">未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '药理作用', '本品是骨代谢调节剂，能进入骨基质羟磷灰石晶体中，当破骨细胞溶解晶体，药物被释放，能抑制破骨细胞活性，并通过成骨细胞间接起抑制骨吸收作用。', '本品是骨代谢调节剂，能进入骨基质羟磷灰石晶体中，当破骨细胞溶解晶体，药物被释放，能抑制破骨细胞活性，并通过成骨细胞间接起抑制骨吸收作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '药代动力学', '据文献报道，本品口服生物利用度（F）约为1％～2％，给药后很快从血中清除，其清除由骨转化率所控制，血清半衰期（t1/2）为2小时，30％被骨吸收，70％以原形在24小时内随尿排出，在动物（大鼠）骨内半衰期（t1/2）至少三个月。', '据文献报道，本品口服生物利用度（F）约为1％～2％，给药后很快从血中清除，其清除由骨转化率所控制，血清半衰期（t1/2）为2小时，30％被骨吸收，70％以原形在24小时内随尿排出，在动物（大鼠）骨内半衰期（t1/2）至少三个月。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '主要成份', '诃子、人工麝香、制草乌、水菖蒲、木香。', '诃子、人工麝香、制草乌、水菖蒲、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '适应症', '消“粘”，消肿，燥“协日乌素”。用于瘟热，风湿，“粘”性刺痛，偏、正头痛，白喉，炭疽，坏血病，瘰疬疮疡，疥癣等。', '消“粘”，消肿，燥“协日乌素”。用于瘟热，风湿，“粘”性刺痛，偏、正头痛，白喉，炭疽，坏血病，瘰疬疮疡，疥癣等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '用法用量', '口服，一次6-10粒，一日1次，临睡前服，或遵医嘱。', '口服，一次6-10粒，一日1次，临睡前服，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '注意事项', '孕妇忌服，年老体弱者和幼儿慎用。', '孕妇忌服，年老体弱者和幼儿慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '主要成份', '本品为复方制剂。<br/>其组份为：每10ml溶液内含磷酸可待因20mg，愈创木酚甘油醚200mg，盐酸伪麻黄碱 60mg。', '本品为复方制剂。<br/>其组份为：每10ml溶液内含磷酸可待因20mg，愈创木酚甘油醚200mg，盐酸伪麻黄碱 60mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '适应症', '本品适用于缓解无痰干咳或少痰的剧烈、频繁咳嗽，并可减轻鼻塞等症状。', '本品适用于缓解无痰干咳或少痰的剧烈、频繁咳嗽，并可减轻鼻塞等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '用法用量', '口服。<br/>成人和12岁及12岁以上的青少年：每日三次，一次10ml，24小时内不超过40ml或遵医嘱；<br/>儿童：6岁至12岁以下：每日三次，一次5ml，24小时内不超过20ml或遵医嘱；<br/> 2岁至6岁以下：每日三次，一次2.5ml，24小时内不超过10ml或遵医嘱；<br/> 2岁以下：不推荐使用。', '口服。<br/>成人和12岁及12岁以上的青少年：每日三次，一次10ml，24小时内不超过40ml或遵医嘱；<br/>儿童：6岁至12岁以下：每日三次，一次5ml，24小时内不超过20ml或遵医嘱；<br/> 2岁至6岁以下：每日三次，一次2.5ml，24小时内不超过10ml或遵医嘱；<br/> 2岁以下：不推荐使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '不良反应', '1．可能出现口干、胃肠不适、头晕、困倦、心悸，偶见恶心、呕吐、便秘、镇静、瘙痒等。<br/> 2．有报道，经常或过量服用可能发生呼吸抑制，特别是对伴有二氧化碳潴留的呼吸系统疾病患者。 <br/>3．从药物组成分析偶可发生恐惧、兴奋、紧张、烦躁、颤抖、虚弱、呼吸困难、中枢神经系统抑制、心律不齐、伴低血压的心血管功能不全、痉挛、失眠、排尿困难、苍白、幻觉等。', '1．可能出现口干、胃肠不适、头晕、困倦、心悸，偶见恶心、呕吐、便秘、镇静、瘙痒等。<br/> 2．有报道，经常或过量服用可能发生呼吸抑制，特别是对伴有二氧化碳潴留的呼吸系统疾病患者。 <br/>3．从药物组成分析偶可发生恐惧、兴奋、紧张、烦躁、颤抖、虚弱、呼吸困难、中枢神经系统抑制、心律不齐、伴低血压的心血管功能不全、痉挛、失眠、排尿困难、苍白、幻觉等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '药物过量', '若不慎过量服用，应立即就医。', '若不慎过量服用，应立即就医。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '禁忌', '下列患者禁用：<br/>1．高血压、严重的冠状动脉疾病患者及接受单胺氧化酶抑制剂治疗的患者； <br/>2．产妇，拟交感神经胺会对婴儿产生危害； <br/>3．对该药任一成分过敏或有特异反应的患者；对肾上腺素类物质过敏者，服用后易出现失眠、头晕、虚弱、震颤和心律不齐。', '下列患者禁用：<br/>1．高血压、严重的冠状动脉疾病患者及接受单胺氧化酶抑制剂治疗的患者； <br/>2．产妇，拟交感神经胺会对婴儿产生危害； <br/>3．对该药任一成分过敏或有特异反应的患者；对肾上腺素类物质过敏者，服用后易出现失眠、头晕、虚弱、震颤和心律不齐。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '配伍禁忌', '可待因会加重一般麻醉药、安神剂、镇静剂、安眠药及其他中枢神经系统抑制剂（包括乙醇）、三环类抗抑郁药、单胺氧化酶抑制剂的作用。<br/>β-肾上腺素受体和单胺氧化酶抑制剂可加重伪麻黄碱的拟交感神经作用；拟交感神经药会减弱甲基多巴、四甲基樟烷胶、利血平、藜芦属生物碱的降压作用。', '可待因会加重一般麻醉药、安神剂、镇静剂、安眠药及其他中枢神经系统抑制剂（包括乙醇）、三环类抗抑郁药、单胺氧化酶抑制剂的作用。<br/>β-肾上腺素受体和单胺氧化酶抑制剂可加重伪麻黄碱的拟交感神经作用；拟交感神经药会减弱甲基多巴、四甲基樟烷胶、利血平、藜芦属生物碱的降压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '注意事项', '1.痰多粘稠不易咳出者不宜使用。 <br/>2.用药期间不宜从事高空及机械作业等。 <br/>3.本品按用法用量使用，若7天内症状未改善，应停止服用，并向医生咨询。 <br/>4.因吸烟、哮喘、慢性支气管炎、肺气肿而引起的持续性或慢性咳嗽患者，应在医生的指导下服用。 <br/>5.患有慢性肺部疾病或气短的成人或儿童，以及正在服用其他药物的儿童，应在医生的指导下用药。 <br/>6.可能会诱发或加重便秘。 <br/>7.高血压、心脏病、糖尿病及甲状腺疾病患者或因前列腺肥大而引起的排尿困难患者，应在医生的指导下用药。 <br/>8.不要超过推荐剂量，因过量服用而引发神经质、头晕、失眠时，应停止服用，并向医生咨询。 <br/>9.存放在儿童接触不到的地方，万一服用过量，应立即寻求医生的帮助。 <br/>10.运动员慎用。<br/>11.本品在气温较低时，偶有药物结晶析出，属正常现象。在热水中溶解后可正常使用，不影响疗效。', '1.痰多粘稠不易咳出者不宜使用。 <br/>2.用药期间不宜从事高空及机械作业等。 <br/>3.本品按用法用量使用，若7天内症状未改善，应停止服用，并向医生咨询。 <br/>4.因吸烟、哮喘、慢性支气管炎、肺气肿而引起的持续性或慢性咳嗽患者，应在医生的指导下服用。 <br/>5.患有慢性肺部疾病或气短的成人或儿童，以及正在服用其他药物的儿童，应在医生的指导下用药。 <br/>6.可能会诱发或加重便秘。 <br/>7.高血压、心脏病、糖尿病及甲状腺疾病患者或因前列腺肥大而引起的排尿困难患者，应在医生的指导下用药。 <br/>8.不要超过推荐剂量，因过量服用而引发神经质、头晕、失眠时，应停止服用，并向医生咨询。 <br/>9.存放在儿童接触不到的地方，万一服用过量，应立即寻求医生的帮助。 <br/>10.运动员慎用。<br/>11.本品在气温较低时，偶有药物结晶析出，属正常现象。在热水中溶解后可正常使用，不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '妊娠及哺乳期妇女用药', '本品主成份磷酸可待因能进过胎盘，有可能使胎儿成瘾或引起新生儿的戒断症状。故孕妇应慎用。<br/>本品主成份磷酸可待因和盐酸伪麻黄碱，可经乳汁分泌，有导致断生儿肌力减退和呼吸抑制的危险，哺乳期妇女应慎用。', '本品主成份磷酸可待因能进过胎盘，有可能使胎儿成瘾或引起新生儿的戒断症状。故孕妇应慎用。<br/>本品主成份磷酸可待因和盐酸伪麻黄碱，可经乳汁分泌，有导致断生儿肌力减退和呼吸抑制的危险，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '儿童用药', '儿童用量请遵医嘱，并在成人监督下服用此药。', '儿童用量请遵医嘱，并在成人监督下服用此药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '老年人用药', '伪麻黄碱属拟交感神经作用药，老年人使用该类药，易出现拟交感副作用，故老年人慎用。', '伪麻黄碱属拟交感神经作用药，老年人使用该类药，易出现拟交感副作用，故老年人慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '药理作用', '本品是由磷酸可待因，愈创木酚甘油醚和盐酸伪麻黄碱组成的复方制剂。其中磷酸可待因为中枢镇咳药，通过抑制延髓咳嗽中枢而产生明显的镇咳作用。愈创木酚甘油醚为恶心祛痰剂，通过刺激胃粘膜，引起轻微的恶心而反射性地使呼吸道腺体分泌增加，痰液稀释而易干咳出。盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘腹血管，减轻鼻塞症状。', '本品是由磷酸可待因，愈创木酚甘油醚和盐酸伪麻黄碱组成的复方制剂。其中磷酸可待因为中枢镇咳药，通过抑制延髓咳嗽中枢而产生明显的镇咳作用。愈创木酚甘油醚为恶心祛痰剂，通过刺激胃粘膜，引起轻微的恶心而反射性地使呼吸道腺体分泌增加，痰液稀释而易干咳出。盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘腹血管，减轻鼻塞症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '药代动力学', '未见本复方的药代动力学的有关报道，有关三种主成份的单方的药代动力学如下：<br/>磷酸可待因口服后在胃肠道较易吸收。主要分布于器质性器官，如肺，肝，肾与胰脏。骨胳肌内的药物浓度虽不高，但由子骨胳肌体积大，故含量也大。本品易于透过血脑屏障，但脑组织内药物浓度相对较低。本品能透过胎盘屏障，可出现在乳汁中。蛋白结合率一般在20%左右。约为3-4小时6代谢产物经肾排泄，约10%以原形排出。<br/>愈创木酚甘油醚口服吸收完全。大部分自肠道排出，少量吸收代谢后迅速自尿中排出。<br/>盐酸伪麻黄碱口服后经胃肠道吸收。30分钟之内可减轻鼻充血，并维持4-6小时。它在肝内经N-脱甲基作用，被不完全代谢成非活性代谢物。该代谢物与原形一起从尿排出，其中大部分为原形，占55-75%。', '未见本复方的药代动力学的有关报道，有关三种主成份的单方的药代动力学如下：<br/>磷酸可待因口服后在胃肠道较易吸收。主要分布于器质性器官，如肺，肝，肾与胰脏。骨胳肌内的药物浓度虽不高，但由子骨胳肌体积大，故含量也大。本品易于透过血脑屏障，但脑组织内药物浓度相对较低。本品能透过胎盘屏障，可出现在乳汁中。蛋白结合率一般在20%左右。约为3-4小时6代谢产物经肾排泄，约10%以原形排出。<br/>愈创木酚甘油醚口服吸收完全。大部分自肠道排出，少量吸收代谢后迅速自尿中排出。<br/>盐酸伪麻黄碱口服后经胃肠道吸收。30分钟之内可减轻鼻充血，并维持4-6小时。它在肝内经N-脱甲基作用，被不完全代谢成非活性代谢物。该代谢物与原形一起从尿排出，其中大部分为原形，占55-75%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '主要成份', '白芷、川芎、绿茶。', '白芷、川芎、绿茶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '适应症', '祛风止痛。用于偏头痛，眉棱骨痛，额窦炎。', '祛风止痛。用于偏头痛，眉棱骨痛，额窦炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '用法用量', '口服，一次6-9g，一日2次。', '口服，一次6-9g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '主要成份', '<p>\r\n    本品主要成份为坎地沙坦酯坎地沙坦酯。<br/>化学名称：(±)-1-(环己氧代羰基氧代)乙基-[2-乙氧基-1-[[2&#39;-(1H-四氮唑基-5)联苯基-4]甲基]-1H-苯并咪唑-7]羧酸酯<br/>化学结构式：<br/>分子式：C<sub>33</sub>H<sub>34</sub>N<sub>6</sub>O<sub>6</sub><br/>分子量：610.67\r\n</p>', '本品主要成份为坎地沙坦酯坎地沙坦酯。<br/>化学名称：(±)-1-(环己氧代羰基氧代)乙基-[2-乙氧基-1-[[2&#39;-(1H-四氮唑基-5)联苯基-4]甲基]-1H-苯并咪唑-7]羧酸酯<br/>化学结构式：<br/>分子式：C33H34N6O6<br/>分子量：610.67', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '适应症', '原发性高血压。', '原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '用法用量', '口服。一般成人1日1次，4-8mg坎地沙坦酯，必要时可增加剂量至12mg。', '口服。一般成人1日1次，4-8mg坎地沙坦酯，必要时可增加剂量至12mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '不良反应', '1、严重的不良作用（发生率不明）：<br/>1）血管性水肿：有时出现面部、口唇、舌、咽、喉头等水肿为症状的血管性水肿，应进行仔细的观察，见到异常时，停止用药，并进行适当处理。<br/>2）晕厥和失去意识：过度的降压可能引起晕厥和暂时性失去意识。在这种情况下，应停止服药，并进行适当处理。特别是正进行血液透析的患者、严格进行限盐疗法的患者、最近开始服用利尿降压药的患者，可能会出现血压的迅速降低。因此，这些患者使用本药治疗应从较低的剂量开始服用。如有必要增加剂量，应密切观察患者情况，缓慢进行。<br/>3）急性肾功能衰竭：可能会出现急性肾功能衰竭，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>4）高血钾患者：鉴于可能会出现高血钾，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>5）肝功能恶化或黄疸：鉴于可能会出现AST(GOT)、ALT(GPT)、r-GT. 等值升高的肝功能障碍或黄疸，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>6）粒细胞缺乏症：可能会出现粒细胞缺乏症，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>7）横纹肌溶解：可能会出现入表现为肌痛、虚弱、CK增加、血中和尿中的肌球蛋白。应密切观察患者情况。如出现上述情况，应停止服药，并进行适当处理。<br/>8）间质性肺炎：可能会出现伴有发热、咳嗽、呼吸困难，胸部X―线检查异常等表现得间质性肺炎。应密切观察患者情况。如出现上述情况，应停止服药，并进行适当处理。如用肾上腺皮质激素治疗。<br/> <br/>2、其它的不良作用：<br/>0.1?5%<br/> <br/>?0.1%<br/> <br/>1. 过敏注1<br/> <br/>皮疹、湿疹、荨麻疹、瘙痒、光过敏<br/> <br/>2. 循环系统<br/> <br/>头晕注2、蹒跚注2、站起时头晕注2、心悸、发热<br/> <br/>心脏期前收缩、心房颤动<br/> <br/>3. 精神神经系统<br/> <br/>头痛、头重、失眠、嗜睡、舌部麻木<br/> <br/>肢体麻木<br/> <br/>4. 消化系统<br/> <br/>恶心、呕吐、食欲不振、胃部不适、剑下疼痛、腹泻、口腔炎<br/> <br/>味觉异常<br/> <br/>5. 肝脏<br/> <br/>GOT、GPT、ALP、LDH升高<br/> <br/>6. 血液<br/> <br/>血液贫血、白细胞减少、白细胞增多、嗜酸性粒细胞增多、血小板计数降低<br/> <br/>7. 肾脏<br/> <br/>肾脏BUN、肌酐升高、蛋白尿<br/> <br/>8. 其他<br/> <br/>倦怠、乏力、鼻出血、尿频、水肿、咳嗽、钾、总胆固醇、CPK、CPB、尿酸升高、血清总蛋白减少<br/> <br/>低钠血症<br/> <br/>注1）：在这种情况下应停止服用。<br/>注2）：在这种情况下应减量或停药，进行适当处理。', '1、严重的不良作用（发生率不明）：<br/>1）血管性水肿：有时出现面部、口唇、舌、咽、喉头等水肿为症状的血管性水肿，应进行仔细的观察，见到异常时，停止用药，并进行适当处理。<br/>2）晕厥和失去意识：过度的降压可能引起晕厥和暂时性失去意识。在这种情况下，应停止服药，并进行适当处理。特别是正进行血液透析的患者、严格进行限盐疗法的患者、最近开始服用利尿降压药的患者，可能会出现血压的迅速降低。因此，这些患者使用本药治疗应从较低的剂量开始服用。如有必要增加剂量，应密切观察患者情况，缓慢进行。<br/>3）急性肾功能衰竭：可能会出现急性肾功能衰竭，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>4）高血钾患者：鉴于可能会出现高血钾，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>5）肝功能恶化或黄疸：鉴于可能会出现AST(GOT)、ALT(GPT)、r-GT. 等值升高的肝功能障碍或黄疸，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>6）粒细胞缺乏症：可能会出现粒细胞缺乏症，应密切观察患者情况。如发现异常，应停止服药，并进行适当处理。<br/>7）横纹肌溶解：可能会出现入表现为肌痛、虚弱、CK增加、血中和尿中的肌球蛋白。应密切观察患者情况。如出现上述情况，应停止服药，并进行适当处理。<br/>8）间质性肺炎：可能会出现伴有发热、咳嗽、呼吸困难，胸部X―线检查异常等表现得间质性肺炎。应密切观察患者情况。如出现上述情况，应停止服药，并进行适当处理。如用肾上腺皮质激素治疗。<br/> <br/>2、其它的不良作用：<br/>0.1?5%<br/> <br/>?0.1%<br/> <br/>1. 过敏注1<br/> <br/>皮疹、湿疹、荨麻疹、瘙痒、光过敏<br/> <br/>2. 循环系统<br/> <br/>头晕注2、蹒跚注2、站起时头晕注2、心悸、发热<br/> <br/>心脏期前收缩、心房颤动<br/> <br/>3. 精神神经系统<br/> <br/>头痛、头重、失眠、嗜睡、舌部麻木<br/> <br/>肢体麻木<br/> <br/>4. 消化系统<br/> <br/>恶心、呕吐、食欲不振、胃部不适、剑下疼痛、腹泻、口腔炎<br/> <br/>味觉异常<br/> <br/>5. 肝脏<br/> <br/>GOT、GPT、ALP、LDH升高<br/> <br/>6. 血液<br/> <br/>血液贫血、白细胞减少、白细胞增多、嗜酸性粒细胞增多、血小板计数降低<br/> <br/>7. 肾脏<br/> <br/>肾脏BUN、肌酐升高、蛋白尿<br/> <br/>8. 其他<br/> <br/>倦怠、乏力、鼻出血、尿频、水肿、咳嗽、钾、总胆固醇、CPK、CPB、尿酸升高、血清总蛋白减少<br/> <br/>低钠血症<br/> <br/>注1）：在这种情况下应停止服用。<br/>注2）：在这种情况下应减量或停药，进行适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '禁忌', '1.对本制剂的成份有过敏史的患者。<br/>2.妊娠或可能妊娠的妇女（参照[孕妇及哺乳期妇女用药]项）。', '1.对本制剂的成份有过敏史的患者。<br/>2.妊娠或可能妊娠的妇女（参照[孕妇及哺乳期妇女用药]项）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '配伍禁忌', '注意并用（合并用药时应注意）<br/>药品名<br/> <br/>临床发现、处理方法<br/> <br/>机理・危险因素<br/> <br/>保钾利尿药螺内酯氨苯喋啶等补钾药<br/>可出现血清血钾浓度升高，应注意<br/> <br/>本制剂对醛固酮分泌有抑制作用，加上保钾利尿药对钾排泄的抑制作用。危险因子：特别对肾功能障碍的患者<br/> <br/>利尿降压药呋塞米二氯甲噻嗪等<br/>接受利尿降压药的患者初次服用本制剂时，有可能增强降压作用，故应从小剂量开始，慎重用药<br/>接受利尿降压药治疗的患者，肾素活性亢进的患者较多，本制剂易奏效。', '注意并用（合并用药时应注意）<br/>药品名<br/> <br/>临床发现、处理方法<br/> <br/>机理・危险因素<br/> <br/>保钾利尿药螺内酯氨苯喋啶等补钾药<br/>可出现血清血钾浓度升高，应注意<br/> <br/>本制剂对醛固酮分泌有抑制作用，加上保钾利尿药对钾排泄的抑制作用。危险因子：特别对肾功能障碍的患者<br/> <br/>利尿降压药呋塞米二氯甲噻嗪等<br/>接受利尿降压药的患者初次服用本制剂时，有可能增强降压作用，故应从小剂量开始，慎重用药<br/>接受利尿降压药治疗的患者，肾素活性亢进的患者较多，本制剂易奏效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '注意事项', '1、慎重用药（对下列患者应慎重用药）<br/>（1）有双侧或单侧肾动脉狭窄的患者（见2、重要的基本注意事项）。<br/>（2）有高血钾的患者（见2、重要的基本注意事项）。<br/>（3）有肝功能障碍的患者（有可能使肝功能恶化。并且，据推测活性代谢坎地沙坦的清除率降低，因此应从小剂量开始服用，慎重用药（参照[药代动力学]项）。<br/>（4）有严重肾功能障碍的患者（由于过度降压，有可能使肾功能恶化，因此1日1次，从2mg开始服用，慎重用药）。<br/>（5）有药物过敏史的患者。<br/>（6）老年患者（参照[老年患者用药]项）。<br/>2、重要的基本注意事项<br/>（1）有双侧或单侧肾功能狭窄的患者，服用肾素―血管紧张素―醛固酮系统药物时，由于肾血流和滤过压的降低可能会使肾功能危险性增加，除非被认为治疗必需，应尽量避免服用本药。<br/>（2<span style=\"LINE-HEIGHT: 125%; FONT-FAMI', '1、慎重用药（对下列患者应慎重用药）<br/>（1）有双侧或单侧肾动脉狭窄的患者（见2、重要的基本注意事项）。<br/>（2）有高血钾的患者（见2、重要的基本注意事项）。<br/>（3）有肝功能障碍的患者（有可能使肝功能恶化。并且，据推测活性代谢坎地沙坦的清除率降低，因此应从小剂量开始服用，慎重用药（参照[药代动力学]项）。<br/>（4）有严重肾功能障碍的患者（由于过度降压，有可能使肾功能恶化，因此1日1次，从2mg开始服用，慎重用药）。<br/>（5）有药物过敏史的患者。<br/>（6）老年患者（参照[老年患者用药]项）。<br/>2、重要的基本注意事项<br/>（1）有双侧或单侧肾功能狭窄的患者，服用肾素―血管紧张素―醛固酮系统药物时，由于肾血流和滤过压的降低可能会使肾功能危险性增加，除非被认为治疗必需，应尽量避免服用本药。<br/>（2<span style=\"LINE-HEIGHT: 125%; FONT-FAMI', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '主要成份', '<p>\r\n    本品活性成份为氨甲苯酸。<br/>化学名称：对氨甲基苯甲酸一水合物。<br/>化学结构式：<br/>分子式：C<sub>8</sub>H<sub style=\"vertical-align: sub;\">9</sub>NO<sub style=\"vertical-align: sub;\">2・</sub>H<sub style=\"vertical-align: sub;\">2</sub>O<br/>分子量：169.18\r\n</p>', '本品活性成份为氨甲苯酸。<br/>化学名称：对氨甲基苯甲酸一水合物。<br/>化学结构式：<br/>分子式：C<sub>8H<sub>9NO<sub>2・H<sub>2O<br/>分子量：169.18', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '适应症', '主要用于因原发性纤维蛋白溶解过度所引起的出血，包括急性和慢性、局限性或全身性的纤溶亢进性出血，后者常见于癌肿、白血病、妇产科意外、严重肝病出血等。', '主要用于因原发性纤维蛋白溶解过度所引起的出血，包括急性和慢性、局限性或全身性的纤溶亢进性出血，后者常见于癌肿、白血病、妇产科意外、严重肝病出血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '用法用量', '口服。一次0.25-0.5g，一日2-3次，每日总量为2g。', '口服。一次0.25-0.5g，一日2-3次，每日总量为2g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '不良反应', '长期应用有可能促进血栓形成。偶有头昏、头痛、腹部不适。', '长期应用有可能促进血栓形成。偶有头昏、头痛、腹部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '配伍禁忌', '口服避孕药或雌激素与本品合用，有增加血栓形成的危险。<br/>本品不可与其他凝血因子(如因子Ⅸ)合用，以防血栓形成。', '口服避孕药或雌激素与本品合用，有增加血栓形成的危险。<br/>本品不可与其他凝血因子(如因子Ⅸ)合用，以防血栓形成。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '注意事项', '1.应用本品患者要监护血栓形成并发症的可能性。对于有血栓形成倾向者(如急性心肌梗死)宜慎用。<br/>2.本品一般不单独用于弥散性血管内凝血继发纤溶亢进所致的出血，以防进一步血栓形成，影响脏器功能，特别是急性肾功能哀竭。如有必要，应在肝素化的基础上应用本品。<br/>3.由于本品可导致继发性肾盂和输尿管凝血块阻塞，大量血尿时要慎用。<br/>4.宫内死胎所致低纤维蛋白原血症出血，用肝素治疗较本品更安全。<br/>5.慢性肾功能不全时用量酌减。治疗前列腺手术出血时，用量也应减少。', '1.应用本品患者要监护血栓形成并发症的可能性。对于有血栓形成倾向者(如急性心肌梗死)宜慎用。<br/>2.本品一般不单独用于弥散性血管内凝血继发纤溶亢进所致的出血，以防进一步血栓形成，影响脏器功能，特别是急性肾功能哀竭。如有必要，应在肝素化的基础上应用本品。<br/>3.由于本品可导致继发性肾盂和输尿管凝血块阻塞，大量血尿时要慎用。<br/>4.宫内死胎所致低纤维蛋白原血症出血，用肝素治疗较本品更安全。<br/>5.慢性肾功能不全时用量酌减。治疗前列腺手术出血时，用量也应减少。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '药理作用', '其立体构型与赖氨酸相似，能竞争性阻抑纤溶酶原吸附在纤维蛋白网上，保护纤维蛋白不被纤溶酶降解而达到止血作用。', '其立体构型与赖氨酸相似，能竞争性阻抑纤溶酶原吸附在纤维蛋白网上，保护纤维蛋白不被纤溶酶降解而达到止血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '药代动力学', '口服后胃肠道吸收率为69％±2％。服药后3小时血药浓度即达高峰值，按体重口服7.5mg/kg，峰值一般为4-5μg/ml。体内分布浓度依次为肾&gt;肝&gt;心&gt;脾&gt;肺&gt;血液等。口服8小时血药浓度已降到很低水平。服药24小时，36％±5％以原形随尿排出，其余为乙酰化衍生物。', '口服后胃肠道吸收率为69％±2％。服药后3小时血药浓度即达高峰值，按体重口服7.5mg/kg，峰值一般为4-5μg/ml。体内分布浓度依次为肾&gt;肝&gt;心&gt;脾&gt;肺&gt;血液等。口服8小时血药浓度已降到很低水平。服药24小时，36％±5％以原形随尿排出，其余为乙酰化衍生物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '主要成份', '<p>\r\n    本品主要成份为胸腺五肽。<br/>化学名称:N-[N-[Nα-[Nα-L-精氨酰-L-赖氨酰]-L-α-天门冬氨酰]-L-缬氨酰]-L-酪氨酸。<br/>化学结构式:<br/>分子式:C<sub>30</sub>H<sub>49</sub>N<sub>9</sub>O<sub>9</sub><br/>分子量:679.77<br/>辅料:氯化钠、注射用水。\r\n</p>', '本品主要成份为胸腺五肽。<br/>化学名称:N-[N-[Nα-[Nα-L-精氨酰-L-赖氨酰]-L-α-天门冬氨酰]-L-缬氨酰]-L-酪氨酸。<br/>化学结构式:<br/>分子式:C30H49N9O9<br/>分子量:679.77<br/>辅料:氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '适应症', '本品适用于：恶性肿瘤病人因放疗、化疗所致的免疫功能低下。<br/>国内、外文献资料中有胸腺五肽用于下列情况者，但国内尚无1mg以上剂量用药安全性和有效性的资料：<br/>(1)用于18岁以上的慢性乙型肝炎患者。因18岁以后胸腺开始萎缩,细胞免疫功能减退。<br/>(2)各种原发性或继发性T细胞缺陷病。<br/>(3)某些自身免疫性疾病(如类风湿性关节炎、系统性红斑狼疮等)。<br/>(4)各种细胞免疫功能低下的疾病。<br/>(5)肿瘤的辅助治疗。', '本品适用于：恶性肿瘤病人因放疗、化疗所致的免疫功能低下。<br/>国内、外文献资料中有胸腺五肽用于下列情况者，但国内尚无1mg以上剂量用药安全性和有效性的资料：<br/>(1)用于18岁以上的慢性乙型肝炎患者。因18岁以后胸腺开始萎缩,细胞免疫功能减退。<br/>(2)各种原发性或继发性T细胞缺陷病。<br/>(3)某些自身免疫性疾病(如类风湿性关节炎、系统性红斑狼疮等)。<br/>(4)各种细胞免疫功能低下的疾病。<br/>(5)肿瘤的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '用法用量', '肌内注射或皮下注射。参考源自意大利的文献资料，本品每天可以用到50mg的剂量。<br/>注：(1)使用本品请遵医嘱。<br/>(2)国内尚无此大剂量使用本品的安全性和有效性资料。<br/> 【不良反应】<br/>（1）个别可见恶心、发热、头晕、胸闷、无力等不良反应，少数患者偶有嗜睡感。<br/>（2）慢性乙型肝炎患者使用时可能ALT水平短暂上升，如无肝衰竭预兆出现，仍可继续使用本品。', '肌内注射或皮下注射。参考源自意大利的文献资料，本品每天可以用到50mg的剂量。<br/>注：(1)使用本品请遵医嘱。<br/>(2)国内尚无此大剂量使用本品的安全性和有效性资料。<br/> 【不良反应】<br/>（1）个别可见恶心、发热、头晕、胸闷、无力等不良反应，少数患者偶有嗜睡感。<br/>（2）慢性乙型肝炎患者使用时可能ALT水平短暂上升，如无肝衰竭预兆出现，仍可继续使用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '不良反应', '（1）个别可见恶心、发热、头晕、胸闷、无力等不良反应，少数患者偶有嗜睡感。（2）慢性乙型肝炎患者使用时可能ALT水平短暂上升，如无肝衰竭预兆出现，仍可继续使用本品。', '（1）个别可见恶心、发热、头晕、胸闷、无力等不良反应，少数患者偶有嗜睡感。（2）慢性乙型肝炎患者使用时可能ALT水平短暂上升，如无肝衰竭预兆出现，仍可继续使用本品。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '药物过量', '目前尚无任何关于人体过量(治疗或意外)的报道。动物毒性试验显示在10mg/kg剂量以下(目前研究所用最高量)没有任何副反应发生。', '目前尚无任何关于人体过量(治疗或意外)的报道。动物毒性试验显示在10mg/kg剂量以下(目前研究所用最高量)没有任何副反应发生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '禁忌', '对本品有过敏反应者或器官移植初期需免疫抑制者禁用。', '对本品有过敏反应者或器官移植初期需免疫抑制者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '配伍禁忌', '(1)本品与许多常用药物合并使用，其中包括干扰素、消炎药、抗菌素、激素、镇痛药、降压药、利尿药、治疗心血管疾病的药物、中枢神经系统药物、避孕药，没有任何干扰现象出现。<br/>(2)本品与干扰素合用，对于改善免疫机能有协同作用。', '(1)本品与许多常用药物合并使用，其中包括干扰素、消炎药、抗菌素、激素、镇痛药、降压药、利尿药、治疗心血管疾病的药物、中枢神经系统药物、避孕药，没有任何干扰现象出现。<br/>(2)本品与干扰素合用，对于改善免疫机能有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '注意事项', '(1)本品是通过增强患者的免疫功能而发挥治疗作用的，故而对正在接受免疫抑制治疗的患者(例如器官移植受者)不应使用本品，除非治疗带来的裨益明显大于危险性。<br/>(2)慢性乙型肝炎患者治疗期间应定期检查肝功能。<br/>(3)18岁以下患者慎用。', '(1)本品是通过增强患者的免疫功能而发挥治疗作用的，故而对正在接受免疫抑制治疗的患者(例如器官移植受者)不应使用本品，除非治疗带来的裨益明显大于危险性。<br/>(2)慢性乙型肝炎患者治疗期间应定期检查肝功能。<br/>(3)18岁以下患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '妊娠及哺乳期妇女用药', '动物生育研究显示，在对照组及本药治疗组，其胚胎异常影响无任何差异。<br/>目前尚不知道本药是否对胚胎有伤害，或是否影响生育能力。故本药只能在十分必要时才给予孕妇使用。目前尽管未证实本品经人乳排出，但用于哺乳期妇女仍应特别慎重。', '动物生育研究显示，在对照组及本药治疗组，其胚胎异常影响无任何差异。<br/>目前尚不知道本药是否对胚胎有伤害，或是否影响生育能力。故本药只能在十分必要时才给予孕妇使用。目前尽管未证实本品经人乳排出，但用于哺乳期妇女仍应特别慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '儿童用药', '在18岁以下患者，国内尚缺乏安全性和有效性的充分资料。', '在18岁以下患者，国内尚缺乏安全性和有效性的充分资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '老年人用药', '国内尚缺乏老年患者用药的有效性和安全性资料。必需使用时，遵医嘱。<br/> 【贮藏】<br/>密闭，在凉暗处（不超过20℃）保存。', '国内尚缺乏老年患者用药的有效性和安全性资料。必需使用时，遵医嘱。<br/> 【贮藏】<br/>密闭，在凉暗处（不超过20℃）保存。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '药理作用', '药理作用<br/>本品为免疫调节药物，具有诱导T细胞分化、促进T淋巴细胞亚群发育、成熟并活化的功能，并能调节T淋巴细胞亚群的比例，使其趋于正常。在机体中，胸腺五肽通过提高CAMP水平，促进T细胞分化，并与T细胞特异受体结合，使细胞内GMP水平提高，从而诱发一系列胞内反应，起到调节机体免疫功能的作用。<br/>毒理研究<br/>重复给药毒性：大鼠和犬皮下给药12个月，剂量为4、20、80mg/kg/天，结果仅给药部位出血较明显的局部刺激反应。另外，高剂量组雄性大鼠出现碱性磷酸酶升高，但未出现任何相关的形态学改变，该升高的临床意义尚不明确。', '药理作用<br/>本品为免疫调节药物，具有诱导T细胞分化、促进T淋巴细胞亚群发育、成熟并活化的功能，并能调节T淋巴细胞亚群的比例，使其趋于正常。在机体中，胸腺五肽通过提高CAMP水平，促进T细胞分化，并与T细胞特异受体结合，使细胞内GMP水平提高，从而诱发一系列胞内反应，起到调节机体免疫功能的作用。<br/>毒理研究<br/>重复给药毒性：大鼠和犬皮下给药12个月，剂量为4、20、80mg/kg/天，结果仅给药部位出血较明显的局部刺激反应。另外，高剂量组雄性大鼠出现碱性磷酸酶升高，但未出现任何相关的形态学改变，该升高的临床意义尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '药代动力学', '药代动力学研究表明，胸腺五肽在人血浆中很快由蛋白酶和氨肽酶降解，半衰期约为30秒，而在腹腔存留时间比血浆长，可达3.5-7分钟，人唾液中10分钟后能保留25%不被降解。尽管胸腺五肽代谢较快，但单次注射后它很快作用于靶细胞。通过第二信使作用，能使体内效应维持数天至数周。', '药代动力学研究表明，胸腺五肽在人血浆中很快由蛋白酶和氨肽酶降解，半衰期约为30秒，而在腹腔存留时间比血浆长，可达3.5-7分钟，人唾液中10分钟后能保留25%不被降解。尽管胸腺五肽代谢较快，但单次注射后它很快作用于靶细胞。通过第二信使作用，能使体内效应维持数天至数周。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '主要成份', '珍珠、人工麝香、体外培育牛黄、冰片、琥珀、朱砂、天麻、全蝎、僵蚕（麸炒）、胆南星、天竺黄、防风、钩藤、白附子、蝉蜕。', '珍珠、人工麝香、体外培育牛黄、冰片、琥珀、朱砂、天麻、全蝎、僵蚕（麸炒）、胆南星、天竺黄、防风、钩藤、白附子、蝉蜕。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '适应症', '镇惊，祛风，化痰。用于小儿惊风气促，手足抽搐，痰涎壅盛。', '镇惊，祛风，化痰。用于小儿惊风气促，手足抽搐，痰涎壅盛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '用法用量', '口服。一至二岁一次1袋，一日1～2次，周岁以内小儿酌减。', '口服。一至二岁一次1袋，一日1～2次，周岁以内小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '注意事项', '忌油腻及生冷食物。运动员慎用。', '忌油腻及生冷食物。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '主要成份', '黄柏、赤芍、当归、川芎、土茯苓、三棱、泽泻、马齿苋、马鞭草、虎耳草、柴胡、川牛膝、甘草。', '黄柏、赤芍、当归、川芎、土茯苓、三棱、泽泻、马齿苋、马鞭草、虎耳草、柴胡、川牛膝、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '适应症', '清热利湿，化瘀散结。用于慢性前列腺炎，前列腺增生属湿热瘀阻证，证见：尿频、尿急、尿淋沥，会阴、下腹或腰骶部坠胀或疼痛，阴囊潮湿等。', '清热利湿，化瘀散结。用于慢性前列腺炎，前列腺增生属湿热瘀阻证，证见：尿频、尿急、尿淋沥，会阴、下腹或腰骶部坠胀或疼痛，阴囊潮湿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '主要成份', '<p>\r\n    主要成份：膦甲酸钠 <br/>化学名称：膦酰甲酸三钠六水合物<br/>化学结构式：<br/>分子式：CNa<sub>3</sub>O<sub>5</sub>P・6H<sub>2</sub>O<br/>分子量：300.04<br/>辅料：盐酸。\r\n</p>', '主要成份：膦甲酸钠 <br/>化学名称：膦酰甲酸三钠六水合物<br/>化学结构式：<br/>分子式：CNa3O5P・6H2O<br/>分子量：300.04<br/>辅料：盐酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '适应症', '1.艾滋病（AIDS）患者巨细胞病毒性视网膜炎；<br/>2.免疫功能损害患者耐阿昔洛韦单纯疱疹病毒性皮肤粘膜感染。', '1.艾滋病（AIDS）患者巨细胞病毒性视网膜炎；<br/>2.免疫功能损害患者耐阿昔洛韦单纯疱疹病毒性皮肤粘膜感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '用法用量', '静脉滴注。剂量个体化。中心静脉输注：（注射液24mg/ml）可不需要稀释，直接使用。周围静脉输注：必须用5%葡萄糖或生理盐水稀释至12mg/ml后使用。1．艾滋病（AIDS）患者巨细胞病毒性视网膜炎（肾功能正常）。诱导治疗：推荐初始剂量为60mg/kg，每8小时一次，静滴时间不得少于1小时，根据疗效连用2～3周。维持治疗：维持剂量为90～120mg/kg/日（按肾功能调整剂量），静滴时间不得少于2小时。维持治疗期间，若病情加重，可重复诱导治疗及维持治疗过程。2．免疫功能损害患者耐阿昔洛韦单纯疱疹病毒（HSV）性皮肤粘膜感染。推荐剂量为40mg/kg，每8或12小时一次，静滴时间不得少于1小时，连用2～3周或直至治愈。肾功能不全者可参照下表应进行剂量调整（表1）<br/>肌酐清除率<br/>诱导治疗<br/>（ml/min/kg)<br/>单纯疱疹病毒<br/>巨细胞病毒<br/>相当于80mg/kg/日<br/>相当于120mg/kg/日<br/>相当于180mg/kg/日<br/>＞1.4<br/>40q12h<br/>40q8h<br/>60q8h<br/>＞1.0～1.4<br/>30q12h<br/>30q8h<br/>45q8h<br/>＞0.8～1.0<br/>20q12h<br/>35q12h<br/>50q12h<br/>＞0.6～0.8<br/>35q24h<br/>25q12h<br/>40q12h<br/>＞0.5～0.6<br/>25q24h<br/>40q24h<br/>60q24h<br/>＞0.4～0.5<br/>20q24h<br/>35q24h<br/>50q24h<br/>＜0.4<br/>不推荐<br/>不推荐<br/>不推荐<br/><br/>肌酐清除率<br/>巨细胞病毒维持治疗<br/>（ml/min/kg）<br/>相当于90mg/kg/日<br/>相当于120mg/kg/日<br/>＞1.4<br/>90q24h<br/>120q24h<br/>＞1.0～1.4<br/>70q24h<br/>90q24h<br/>＞0.8～1.0<br/>50q24h<br/>65q24h<br/>＞0.6～0.8<br/>80q48h<br/>105q48h<br/>＞0.5～0.6<br/>60q48h<br/>80q48h<br/>＞0.4～0.5<br/>50q48h<br/>65q48h<br/>＜0.4<br/>不推荐<br/>不推荐', '静脉滴注。剂量个体化。中心静脉输注：（注射液24mg/ml）可不需要稀释，直接使用。周围静脉输注：必须用5%葡萄糖或生理盐水稀释至12mg/ml后使用。1．艾滋病（AIDS）患者巨细胞病毒性视网膜炎（肾功能正常）。诱导治疗：推荐初始剂量为60mg/kg，每8小时一次，静滴时间不得少于1小时，根据疗效连用2～3周。维持治疗：维持剂量为90～120mg/kg/日（按肾功能调整剂量），静滴时间不得少于2小时。维持治疗期间，若病情加重，可重复诱导治疗及维持治疗过程。2．免疫功能损害患者耐阿昔洛韦单纯疱疹病毒（HSV）性皮肤粘膜感染。推荐剂量为40mg/kg，每8或12小时一次，静滴时间不得少于1小时，连用2～3周或直至治愈。肾功能不全者可参照下表应进行剂量调整（表1）<br/>肌酐清除率<br/>诱导治疗<br/>（ml/min/kg)<br/>单纯疱疹病毒<br/>巨细胞病毒<br/>相当于80mg/kg/日<br/>相当于120mg/kg/日<br/>相当于180mg/kg/日<br/>＞1.4<br/>40q12h<br/>40q8h<br/>60q8h<br/>＞1.0～1.4<br/>30q12h<br/>30q8h<br/>45q8h<br/>＞0.8～1.0<br/>20q12h<br/>35q12h<br/>50q12h<br/>＞0.6～0.8<br/>35q24h<br/>25q12h<br/>40q12h<br/>＞0.5～0.6<br/>25q24h<br/>40q24h<br/>60q24h<br/>＞0.4～0.5<br/>20q24h<br/>35q24h<br/>50q24h<br/>＜0.4<br/>不推荐<br/>不推荐<br/>不推荐<br/><br/>肌酐清除率<br/>巨细胞病毒维持治疗<br/>（ml/min/kg）<br/>相当于90mg/kg/日<br/>相当于120mg/kg/日<br/>＞1.4<br/>90q24h<br/>120q24h<br/>＞1.0～1.4<br/>70q24h<br/>90q24h<br/>＞0.8～1.0<br/>50q24h<br/>65q24h<br/>＞0.6～0.8<br/>80q48h<br/>105q48h<br/>＞0.5～0.6<br/>60q48h<br/>80q48h<br/>＞0.4～0.5<br/>50q48h<br/>65q48h<br/>＜0.4<br/>不推荐<br/>不推荐', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '不良反应', '<p>\r\n    据文献报道，对188例AIDS患者的前瞻性临床试验及上市后出现的与本品有关、无关和不能判断的不良反应如下：<br/>1.肾功能损害：血清肌酐值升高，肌酐清除率降低，肾功能异常、急性肾功能衰竭、尿毒症、多尿、代谢性酸中毒。停止用药1-10周内血清肌酐值能恢复至治疗前水平或正常。2.电介质：低钙血症、低镁血症、低钾血症、低磷血症或高磷血症。本品能螯合二价金属离子（Ca2<sup>+</sup>、Mg2<sup>+</sup>、Fe2<sup>+</sup>、Zn2<sup>+</sup>）。30%AIDS患者使用本品出现可逆性低钙血症，呈量效关系。3.惊厥（包括癫痫大发作）：虽然许多患者出现惊厥可能因低钙血症或原有疾病（隐球菌脑膜炎、占位性病变或其他中枢神经系统肿瘤），但不能除外与本品的关系。4.贫血或血红蛋白降低：一般不同时伴有白细胞及血小板计数下降。许多AIDS患者同时接受AZT治疗，并在接受本品前已存在贫血。5.局部刺激：注射部位静脉炎，生殖泌尿道刺激症状或溃疡。6.全身：疲乏、不适、寒战、发热、脓毒症。7.胃肠系统：恶心、呕吐、腹泻、腹痛、消化不良、便秘，曾有胰腺炎个例报道。8.代谢及营养失调：低钠血症和下肢浮肿、乳酸脱氢酶、碱性磷酸酶或淀粉酶升高。9.中枢及周围神经系统：Paraethesia、头痛、眩晕、非自主性肌肉收缩、震颤、共济失调、神经病。10.精神失调：厌食、焦虑、神经质、精神混乱、抑郁、精神病、激动、进攻性反应。11.肝胆系统：ALT和AST异常。12.心血管：ECG异常、高血压或低血压、室性心律不齐。13.其他：白细胞减少、粒细胞减少、血小板减少、皮疹、肌肉无力。\r\n</p>', '据文献报道，对188例AIDS患者的前瞻性临床试验及上市后出现的与本品有关、无关和不能判断的不良反应如下：<br/>1.肾功能损害：血清肌酐值升高，肌酐清除率降低，肾功能异常、急性肾功能衰竭、尿毒症、多尿、代谢性酸中毒。停止用药1-10周内血清肌酐值能恢复至治疗前水平或正常。2.电介质：低钙血症、低镁血症、低钾血症、低磷血症或高磷血症。本品能螯合二价金属离子（Ca2+、Mg2+、Fe2+、Zn2+）。30%AIDS患者使用本品出现可逆性低钙血症，呈量效关系。3.惊厥（包括癫痫大发作）：虽然许多患者出现惊厥可能因低钙血症或原有疾病（隐球菌脑膜炎、占位性病变或其他中枢神经系统肿瘤），但不能除外与本品的关系。4.贫血或血红蛋白降低：一般不同时伴有白细胞及血小板计数下降。许多AIDS患者同时接受AZT治疗，并在接受本品前已存在贫血。5.局部刺激：注射部位静脉炎，生殖泌尿道刺激症状或溃疡。6.全身：疲乏、不适、寒战、发热、脓毒症。7.胃肠系统：恶心、呕吐、腹泻、腹痛、消化不良、便秘，曾有胰腺炎个例报道。8.代谢及营养失调：低钠血症和下肢浮肿、乳酸脱氢酶、碱性磷酸酶或淀粉酶升高。9.中枢及周围神经系统：Paraethesia、头痛、眩晕、非自主性肌肉收缩、震颤、共济失调、神经病。10.精神失调：厌食、焦虑、神经质、精神混乱、抑郁、精神病、激动、进攻性反应。11.肝胆系统：ALT和AST异常。12.心血管：ECG异常、高血压或低血压、室性心律不齐。13.其他：白细胞减少、粒细胞减少、血小板减少、皮疹、肌肉无力。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '禁忌', '对膦甲酸钠过敏禁用。', '对膦甲酸钠过敏禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '配伍禁忌', '1.与静脉用喷他脒合用可引起低钙血症。2.避免与氨基糖甙类、两性霉素B肾毒性药物合用以免加重肾损害。3.与利托那韦和/或沙奎那韦合用可引起肾功能损害。4.本品可引起低钙血症，与已知能影响血钙的药物合用时应慎重。', '1.与静脉用喷他脒合用可引起低钙血症。2.避免与氨基糖甙类、两性霉素B肾毒性药物合用以免加重肾损害。3.与利托那韦和/或沙奎那韦合用可引起肾功能损害。4.本品可引起低钙血症，与已知能影响血钙的药物合用时应慎重。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '注意事项', '1.本品必须由专科医生严格按使用说明书使用。2.使用本品期间必须密切监测肾功能，根据肾功能情况调整剂量，做到给药个体化。3.本品不能采用快速或弹丸式静脉推注方式给药。静脉滴注速度不得大于1mg/kg/分。4.为减低本品的肾毒性，使用以前及使用期间患者应水化，静脉输液（5%葡萄糖或生理盐水）量为2.5升/日，并可适当使用噻嗪类利尿药。5.本品不能与其他药物混合静脉滴注，本品仅能使用5%葡萄糖或生理盐水稀释。6.避免与皮肤、眼接触，若不慎接触，应立即用清水洗净。', '1.本品必须由专科医生严格按使用说明书使用。2.使用本品期间必须密切监测肾功能，根据肾功能情况调整剂量，做到给药个体化。3.本品不能采用快速或弹丸式静脉推注方式给药。静脉滴注速度不得大于1mg/kg/分。4.为减低本品的肾毒性，使用以前及使用期间患者应水化，静脉输液（5%葡萄糖或生理盐水）量为2.5升/日，并可适当使用噻嗪类利尿药。5.本品不能与其他药物混合静脉滴注，本品仅能使用5%葡萄糖或生理盐水稀释。6.避免与皮肤、眼接触，若不慎接触，应立即用清水洗净。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '妊娠及哺乳期妇女用药', '无有关孕妇临床应用研究资料，权衡利弊后慎用。尚不清楚本品是否从乳期妇女乳汁分泌，哺乳期妇女应用本品时应停止哺乳。', '无有关孕妇临床应用研究资料，权衡利弊后慎用。尚不清楚本品是否从乳期妇女乳汁分泌，哺乳期妇女应用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '儿童用药', '儿童用药的安全性和有效性尚未确立。儿童用药应仔细评价，只有在获利大于风险时使用。', '儿童用药的安全性和有效性尚未确立。儿童用药应仔细评价，只有在获利大于风险时使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '老年人用药', '无65岁以上老年人用药的安全和有效性资料。老年人常合并有肾小球滤过功能减退，在用药前以及用药期间应评价其肾功能状态。', '无65岁以上老年人用药的安全和有效性资料。老年人常合并有肾小球滤过功能减退，在用药前以及用药期间应评价其肾功能状态。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '主要成份', '<p>\r\n    本品按炽灼至恒重后计算，含MgSO<sub>4</sub>不得少于99.5%。<br/>化学名称：硫酸镁<br/>分子式：MgSO<sub>4</sub>·7H<sub>2</sub>O<br/>分子量：246.48\r\n</p>', '本品按炽灼至恒重后计算，含MgSO4不得少于99.5%。<br/>化学名称：硫酸镁<br/>分子式：MgSO4?7H2O<br/>分子量：246.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '适应症', '1、用于急性便秘，食物中毒或药物中毒时清洗肠道。<br/>2、肠内异常发酵引起的下腹膨胀，还可与驱虫药合用。', '1、用于急性便秘，食物中毒或药物中毒时清洗肠道。<br/>2、肠内异常发酵引起的下腹膨胀，还可与驱虫药合用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '用法用量', '口服<br/>1、导泻，成人一次5-20克；儿童一次1-5克。同时大量饮水。<br/>2、利胆，成人一次2-5克，一日三次，饭前或两餐间服。也可服33%溶液，每次10毫升。<br/>成人最大用量：导泻，一次20克，利胆，一次5克，儿童最大用量：导泻，一次5克。', '口服<br/>1、导泻，成人一次5-20克；儿童一次1-5克。同时大量饮水。<br/>2、利胆，成人一次2-5克，一日三次，饭前或两餐间服。也可服33%溶液，每次10毫升。<br/>成人最大用量：导泻，一次20克，利胆，一次5克，儿童最大用量：导泻，一次5克。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '不良反应', '导泻时如服用大量浓度过大的溶液，可自组织中吸取大量水分而导致脱水。因此宜清晨空腹服用，并大量饮水，以加速导泻作用并缓解脱水。', '导泻时如服用大量浓度过大的溶液，可自组织中吸取大量水分而导致脱水。因此宜清晨空腹服用，并大量饮水，以加速导泻作用并缓解脱水。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '药物过量', '未进行该项实验，无可靠参考文献。', '未进行该项实验，无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '配伍禁忌', '未进行该项实验，无可靠参考文献。', '未进行该项实验，无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '注意事项', '1、在排便放射性减弱引起腹胀时，应禁用本品导泻，以免突然增加肠内容物而不能引起排便，加剧腹胀不适。<br/>2、若由中枢抑制药引起的中毒需导泻时，应避免使用本品，可改用硫酸钠。<br/>3、肠道出血、孕妇、急腹症患者、经期妇女禁用本品导泻。<br/>4、当药品性状发生改变时禁止服用。<br/>5、请将此药品放在儿童不能接触的地方：儿童必须在成人的监护下使用。<br/>6、如服用过量，请立即向医务人员求助。<br/>7、作为利胆药应用时请咨询医师或药师。', '1、在排便放射性减弱引起腹胀时，应禁用本品导泻，以免突然增加肠内容物而不能引起排便，加剧腹胀不适。<br/>2、若由中枢抑制药引起的中毒需导泻时，应避免使用本品，可改用硫酸钠。<br/>3、肠道出血、孕妇、急腹症患者、经期妇女禁用本品导泻。<br/>4、当药品性状发生改变时禁止服用。<br/>5、请将此药品放在儿童不能接触的地方：儿童必须在成人的监护下使用。<br/>6、如服用过量，请立即向医务人员求助。<br/>7、作为利胆药应用时请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '妊娠及哺乳期妇女用药', '未进行该项实验，无可靠参考文献。', '未进行该项实验，无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '儿童用药', '未进行该项实验，无可靠参考文献。', '未进行该项实验，无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '老年人用药', '未进行该项实验，无可靠参考文献。', '未进行该项实验，无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '药理作用', '本品为缓泻类药品。<br/>本品给药途径不同呈现不同药理作用。<br/>1、本品为溶积性泻药。口服不易被肠道吸收，停留在肠腔内，使肠内容积的渗透压升高，阻止内水份的吸收，同时将组织中的水份吸收到腔中来，使肠内容积增大，对肠壁产生刺激，放射性地增加蠕动而导泻。<br/>利胆作用，口服高浓度（33%）硫酸镁溶液，或用导管直接灌入十二指肠，可刺激十二指肠粘膜，反射性地引起总胆管括约肌松弛，胆囊收缩，促进胆囊排空，产生利胆作用。<br/>消炎去肿，本品50%溶液外用热敷患处，有消炎去肿的功效。', '本品为缓泻类药品。<br/>本品给药途径不同呈现不同药理作用。<br/>1、本品为溶积性泻药。口服不易被肠道吸收，停留在肠腔内，使肠内容积的渗透压升高，阻止内水份的吸收，同时将组织中的水份吸收到腔中来，使肠内容积增大，对肠壁产生刺激，放射性地增加蠕动而导泻。<br/>利胆作用，口服高浓度（33%）硫酸镁溶液，或用导管直接灌入十二指肠，可刺激十二指肠粘膜，反射性地引起总胆管括约肌松弛，胆囊收缩，促进胆囊排空，产生利胆作用。<br/>消炎去肿，本品50%溶液外用热敷患处，有消炎去肿的功效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '药代动力学', '口服后部分吸收，约有20%进入血液，而后随尿液排出，导泻作用一般在服药后2-8小时内出现，作用持续1-4小时。', '口服后部分吸收，约有20%进入血液，而后随尿液排出，导泻作用一般在服药后2-8小时内出现，作用持续1-4小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21475', '主要成份', '<p>\r\n    本品主要成份为头孢唑林钠。<br/>化学名称：(6R,7R)-3-[[(5-甲基-1,3,4-噻二唑-2-基)硫基]甲基]-7-[(1H-四氮唑-1-基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>14</sub>H<sub style=\"vertical-align: sub;\">13</sub>N<sub style=\"vertical-align: sub;\">8</sub>NaO<sub style=\"vertical-align: sub;\">4</sub>S<sub style=\"vertical-align: sub;\">3</sub>\r\n</p>\r\n<p>\r\n    分子量：476.50\r\n</p>', '本品主要成份为头孢唑林钠。<br/>化学名称：(6R,7R)-3-[[(5-甲基-1,3,4-噻二唑-2-基)硫基]甲基]-7-[(1H-四氮唑-1-基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。化学结构式：分子式：C<sub>14H<sub>13N<sub>8NaO<sub>4S<sub>3分子量：476.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21475', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21475', '适应症', '适用于治疗敏感细菌所致的呼吸道感染、尿路感染、皮肤和皮肤结构感染、胆道感染、骨和关节感染、生殖器感染、败血症、心内膜炎等，也可作为外科手术预防用药。详细内容如下：<br/>呼吸道感染：肺炎链球菌，金黄色葡萄球菌(包括产β-内酰胺酶菌株)和化脓链球菌引起的呼吸道感染。<br/>通常情况下，注射用苄星青霉素是治疗和预防链球菌感染的药物，包括可用于预防链球菌感染后引起风湿热。<br/>虽然本品可有效地去除鼻咽中链球菌，然而没有数据证明本品能预防其感染后引起的风湿热感染。<br/>尿路感染：大肠杆菌，奇异变形杆菌引起的尿路感染。<br/>皮肤和皮肤结构感染：金黄色葡萄球菌(包括产β-内酰胺酶菌株)、化脓性链球菌和其他链球菌株引起的皮肤和皮肤结构感染。<br/>胆道感染：大肠杆菌、各种链球菌菌侏、变形杆菌和金黄色葡萄球菌引起的胆道感染。<br/>骨关节感染：金黄色葡萄球菌引起的骨关节感染。<br/>生殖器感染：(如前列腺炎、附睾炎)大肠杆菌、变形杆菌引起的生殖器感染。<br/>败血症：肺炎链球菌、金黄色葡萄球菌(包括产β-内酰胺酶菌株)、变形杆菌、大肠杆菌引起的败血症。<br/>心内膜炎：金黄色葡萄球菌(包括产β-内酰胺酶菌株)和化脓性链球菌引起的心内膜炎。<br/>应做合适的致病菌培养和敏感性研究确定致病微生物对本品的敏感性。<br/>围手术期的预防用药：对于进行污染手术或潜在污染手术的患者(如进行阴道子宫切除，年龄超过70岁的患有急性胆囊炎、阻塞性黄疸或胆总管胆结石的高危患者进行胆囊切除)，术前，术中和术后预防性给予本品可能减少术后感染率。<br/>对于手术部位一旦发生感染会导致严重危险的手术患者(如心脏直视手术和关节修复手术)，围手术期使用本品，可以预防手术部位发生严重感染。<br/>本品预防性给药，通常应当在手术后24小时内停止给药。在一些手术中(如心脏直视手术和关节修复手术)，发生感染会特别的严重，则预防性给药可以持续至术后3-5天。<br/>如果有感染的迹象，应取标本进行致病菌培养并进行病原微生物鉴定，以保证可以使用恰当的治疗方法(参见用法与用量)。<br/>为了减少耐药细菌生成，维护注射用头孢唑林和其它抗菌药物的有效性，注射用头孢唑林应当只用于预防和治疗已被证实或强烈怀疑是由敏感细菌引起的感染。如果可以获得致病菌培养和药敏相关性信息，在对治疗方案进行选择或者调整时应当考虑这些信息。在缺乏这些信息的情况下，当地流行病学和药物敏感性类型可能有助于医生对治疗方法的经验性选择。', '适用于治疗敏感细菌所致的呼吸道感染、尿路感染、皮肤和皮肤结构感染、胆道感染、骨和关节感染、生殖器感染、败血症、心内膜炎等，也可作为外科手术预防用药。详细内容如下：<br/>呼吸道感染：肺炎链球菌，金黄色葡萄球菌(包括产β-内酰胺酶菌株)和化脓链球菌引起的呼吸道感染。<br/>通常情况下，注射用苄星青霉素是治疗和预防链球菌感染的药物，包括可用于预防链球菌感染后引起风湿热。<br/>虽然本品可有效地去除鼻咽中链球菌，然而没有数据证明本品能预防其感染后引起的风湿热感染。<br/>尿路感染：大肠杆菌，奇异变形杆菌引起的尿路感染。<br/>皮肤和皮肤结构感染：金黄色葡萄球菌(包括产β-内酰胺酶菌株)、化脓性链球菌和其他链球菌株引起的皮肤和皮肤结构感染。<br/>胆道感染：大肠杆菌、各种链球菌菌侏、变形杆菌和金黄色葡萄球菌引起的胆道感染。<br/>骨关节感染：金黄色葡萄球菌引起的骨关节感染。<br/>生殖器感染：(如前列腺炎、附睾炎)大肠杆菌、变形杆菌引起的生殖器感染。<br/>败血症：肺炎链球菌、金黄色葡萄球菌(包括产β-内酰胺酶菌株)、变形杆菌、大肠杆菌引起的败血症。<br/>心内膜炎：金黄色葡萄球菌(包括产β-内酰胺酶菌株)和化脓性链球菌引起的心内膜炎。<br/>应做合适的致病菌培养和敏感性研究确定致病微生物对本品的敏感性。<br/>围手术期的预防用药：对于进行污染手术或潜在污染手术的患者(如进行阴道子宫切除，年龄超过70岁的患有急性胆囊炎、阻塞性黄疸或胆总管胆结石的高危患者进行胆囊切除)，术前，术中和术后预防性给予本品可能减少术后感染率。<br/>对于手术部位一旦发生感染会导致严重危险的手术患者(如心脏直视手术和关节修复手术)，围手术期使用本品，可以预防手术部位发生严重感染。<br/>本品预防性给药，通常应当在手术后24小时内停止给药。在一些手术中(如心脏直视手术和关节修复手术)，发生感染会特别的严重，则预防性给药可以持续至术后3-5天。<br/>如果有感染的迹象，应取标本进行致病菌培养并进行病原微生物鉴定，以保证可以使用恰当的治疗方法(参见用法与用量)。<br/>为了减少耐药细菌生成，维护注射用头孢唑林和其它抗菌药物的有效性，注射用头孢唑林应当只用于预防和治疗已被证实或强烈怀疑是由敏感细菌引起的感染。如果可以获得致病菌培养和药敏相关性信息，在对治疗方案进行选择或者调整时应当考虑这些信息。在缺乏这些信息的情况下，当地流行病学和药物敏感性类型可能有助于医生对治疗方法的经验性选择。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21475', '用法用量', '本品可肌内注射、静脉注射或静脉滴注。<br/>溶解与稀释<br/>肌内注射：临用前，加适量灭菌注射用水或0.9％氯化钠注射液(或0.45％氯化钠注射液)分散溶解，摇匀，直至全溶后使用。分别加2ml、2.5ml和5ml灭菌注射用水或氯化钠注射液于0.5g、1g和2.0g注射用头孢唑林中。<br/>静脉注射：临用前，加灭菌注射用水5ml-10ml完全溶解后，3-5分钟静脉缓慢推注。<br/>静脉滴注：临用前，加灭菌注射用水5ml-10ml完全溶解后，再用0.9％氯化钠注射液(或0.45％氯化钠注射液)、或5％葡萄糖注射液、或10%葡萄糖注射液、或林格氏注射液50-100ml稀释后静脉滴注，4小时内滴完。<br/>本品经溶解或稀释后，溶液在室温下24小时，或冰箱储藏(4℃)10天稳定。溶液的颜色应为淡黄色至黄色之间，没有药效变化。<br/><br/>本品用于预防外科手术后感染时，一般为术前0.5-1小时肌注或静脉给药1g，手术时间超过2小时者术中加用0.5-1g，术后每6-8小时0.5-1g，至手术后24小时。<br/>肾功能减退患者需要调整剂量：<br/>肌酐清除率等于或大于55ml/分，或者血清肌酐等于或少于1.5mg％的患者可以按正常剂量给药。<br/>肌酐清除率35-54ml/分，或者血清肌酐为1.6-3mg％可以按正常剂量给药，但给药间隔应该控制在8小时以上。肌酐清除率在11-34ml/分，或者血清肌酐为3.1-4.5mg/dl的患者应每12小时给以正常剂量的一半。<br/>肌酐清除率等于或低于10ml/分，或者血清肌酐等于或高于4.6mg%的患者应每18-24小时给以正常剂量的一半。<br/>首次剂量按照严重感染情况给药后，再次给药按照上述建议给药。接受腹膜透析的患者：参见临床药理学。<br/>在儿童患者中，日给药剂量按25-50mg/千克体重(大约10-12mg/磅体重)给药，将日给药剂量等分为3-4份分次给药，对许多轻度至中度或重度的感染均有效。对于特别严重的疾病，总日剂量可以增加到100mg/千克体重(45mg/磅体重)。对早产儿和婴儿的使用安全性尚未建立，不建议使用。<br/>轻度肾功能受损(肌酐清除率为70-40ml/分)的儿童患者，每12小时给药一次，给予正常日剂量的60％即达到有效剂量。中度肾功能受损(肌酐清除率为40-20ml/分)的儿童患者，每12小时给药正常日剂量的25％即可达到有效剂量。严重肾功能受损(肌酐清除率为20-5ml/分)的儿童患者，每24小时给药正常日剂量的10％即可。所有推荐的剂量都应在首次剂量后实施。<br/><span style=\"font-family: 宋体; letter-spacing: 0px; font-s', '本品可肌内注射、静脉注射或静脉滴注。<br/>溶解与稀释<br/>肌内注射：临用前，加适量灭菌注射用水或0.9％氯化钠注射液(或0.45％氯化钠注射液)分散溶解，摇匀，直至全溶后使用。分别加2ml、2.5ml和5ml灭菌注射用水或氯化钠注射液于0.5g、1g和2.0g注射用头孢唑林中。<br/>静脉注射：临用前，加灭菌注射用水5ml-10ml完全溶解后，3-5分钟静脉缓慢推注。<br/>静脉滴注：临用前，加灭菌注射用水5ml-10ml完全溶解后，再用0.9％氯化钠注射液(或0.45％氯化钠注射液)、或5％葡萄糖注射液、或10%葡萄糖注射液、或林格氏注射液50-100ml稀释后静脉滴注，4小时内滴完。<br/>本品经溶解或稀释后，溶液在室温下24小时，或冰箱储藏(4℃)10天稳定。溶液的颜色应为淡黄色至黄色之间，没有药效变化。<br/><br/>本品用于预防外科手术后感染时，一般为术前0.5-1小时肌注或静脉给药1g，手术时间超过2小时者术中加用0.5-1g，术后每6-8小时0.5-1g，至手术后24小时。<br/>肾功能减退患者需要调整剂量：<br/>肌酐清除率等于或大于55ml/分，或者血清肌酐等于或少于1.5mg％的患者可以按正常剂量给药。<br/>肌酐清除率35-54ml/分，或者血清肌酐为1.6-3mg％可以按正常剂量给药，但给药间隔应该控制在8小时以上。肌酐清除率在11-34ml/分，或者血清肌酐为3.1-4.5mg/dl的患者应每12小时给以正常剂量的一半。<br/>肌酐清除率等于或低于10ml/分，或者血清肌酐等于或高于4.6mg%的患者应每18-24小时给以正常剂量的一半。<br/>首次剂量按照严重感染情况给药后，再次给药按照上述建议给药。接受腹膜透析的患者：参见临床药理学。<br/>在儿童患者中，日给药剂量按25-50mg/千克体重(大约10-12mg/磅体重)给药，将日给药剂量等分为3-4份分次给药，对许多轻度至中度或重度的感染均有效。对于特别严重的疾病，总日剂量可以增加到100mg/千克体重(45mg/磅体重)。对早产儿和婴儿的使用安全性尚未建立，不建议使用。<br/>轻度肾功能受损(肌酐清除率为70-40ml/分)的儿童患者，每12小时给药一次，给予正常日剂量的60％即达到有效剂量。中度肾功能受损(肌酐清除率为40-20ml/分)的儿童患者，每12小时给药正常日剂量的25％即可达到有效剂量。严重肾功能受损(肌酐清除率为20-5ml/分)的儿童患者，每24小时给药正常日剂量的10％即可。所有推荐的剂量都应在首次剂量后实施。<br/><span style=\"font-family: 宋体; letter-spacing: 0px; font-s', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '主要成份', '野菊花膏粉、珍珠层粉、盐酸可乐定、氢氯噻嗪、芦丁。', '野菊花膏粉、珍珠层粉、盐酸可乐定、氢氯噻嗪、芦丁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '适应症', '降压药。用于高血压症。', '降压药。用于高血压症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '用法用量', '口服。一次1片，一日3次或遵医嘱。', '口服。一次1片，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '不良反应', '1.消化系统：恶心、呕吐、厌食、腹痛、腹泻或便秘、黄疸、肝功能异常、药物性肝炎、胆囊炎等。<br/>2.精神及神经系统：头晕、头痛、失眠、嗜睡、抑郁、精神紧张、焦虑、烦躁不安、暂时性精神狂乱及其他行为变化、多梦或恶梦、幻视幻听等。<br/>3.皮肤及其附件：皮疹、皮炎、瘙痒、多汗、血管神经性水肿、脱发等，严重者可出现剥脱性皮炎。<br/>4.全身性：口干、乏力、过敏样反应、水肿、发热、疼痛、可乐定撤药反应、体重增加、酒精过敏等。<br/>5.代谢和营养：低钾血症、低钠血症、高尿酸血症、血糖升高、血清肌酸磷酸激酶浓度升高、低氯性碱中毒或低氯低钾性碱中毒等。<br/>6.泌尿系统：尿频、尿急、排尿困难、尿潴留、夜尿增多、血尿、肾功能异常等。<br/>7.呼吸系统：咳嗽、憋气、呼吸困难等。<br/>8.心血管系统：体位性低血压、血压过低、晕厥、胸闷、心悸、心动过速、心动过缓、心电图异常（如：窦房结阻滞、交界性心动过缓、房室传导阻滞等）、心力衰竭等。<br/>9.血液系统：紫癜、牙龈出血、白细胞减少、血小板减少、Coombs试验弱阳性。<br/>10.生殖系统：男性性功能降低、男性乳腺发育。<br/>11.骨骼肌肉系统：肌肉或关节疼痛、下肢痉挛。<br/>12.视觉：眼睛干燥、眼睛灼痛、视力模糊和色觉障碍。<br/>13.其他：胰腺炎、腮腺炎、光敏感等。', '1.消化系统：恶心、呕吐、厌食、腹痛、腹泻或便秘、黄疸、肝功能异常、药物性肝炎、胆囊炎等。<br/>2.精神及神经系统：头晕、头痛、失眠、嗜睡、抑郁、精神紧张、焦虑、烦躁不安、暂时性精神狂乱及其他行为变化、多梦或恶梦、幻视幻听等。<br/>3.皮肤及其附件：皮疹、皮炎、瘙痒、多汗、血管神经性水肿、脱发等，严重者可出现剥脱性皮炎。<br/>4.全身性：口干、乏力、过敏样反应、水肿、发热、疼痛、可乐定撤药反应、体重增加、酒精过敏等。<br/>5.代谢和营养：低钾血症、低钠血症、高尿酸血症、血糖升高、血清肌酸磷酸激酶浓度升高、低氯性碱中毒或低氯低钾性碱中毒等。<br/>6.泌尿系统：尿频、尿急、排尿困难、尿潴留、夜尿增多、血尿、肾功能异常等。<br/>7.呼吸系统：咳嗽、憋气、呼吸困难等。<br/>8.心血管系统：体位性低血压、血压过低、晕厥、胸闷、心悸、心动过速、心动过缓、心电图异常（如：窦房结阻滞、交界性心动过缓、房室传导阻滞等）、心力衰竭等。<br/>9.血液系统：紫癜、牙龈出血、白细胞减少、血小板减少、Coombs试验弱阳性。<br/>10.生殖系统：男性性功能降低、男性乳腺发育。<br/>11.骨骼肌肉系统：肌肉或关节疼痛、下肢痉挛。<br/>12.视觉：眼睛干燥、眼睛灼痛、视力模糊和色觉障碍。<br/>13.其他：胰腺炎、腮腺炎、光敏感等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '禁忌', '1.对本品过敏者禁用。<br/>2.对组方中成份或磺胺类药物过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '1.对本品过敏者禁用。<br/>2.对组方中成份或磺胺类药物过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '配伍禁忌', '本品含有盐酸可乐定、氢氯噻嗪和芦丁3种化药成份及野菊花膏粉、珍珠层粉2种中药成份，合并用药时应注意并用药品与本品各组份之间可能的药物相互作用。<br/>1.与氢氯噻嗪的相互作用<br/>（1）肾上腺皮质激素、促肾上腺皮质激素、雌激素、两性霉素B（静脉用药）能降低氢氯噻嗪的利尿作用，导致电解质紊乱、尤其是低钾血症的发生增加。<br/>（2）非甾体类消炎镇痛药尤其是吲哚美辛，能降低氢氯噻嗪的利尿作用，与前者抑制前列腺素合成有关。<br/>（3）与拟交感胺类药物合用，利尿作用减弱。<br/>（4）考来烯胺（消胆胺）能减少胃肠道对氢氯噻嗪的吸收，故应在口服考来烯胺1小时前或4小时后服用本药。<br/>（5）与多巴胺合用时，利尿作用加强。<br/>（6）与其他降压药合用时，降压作用加强。<br/>（7）与治疗痛风药合用时，后者应调整剂量。<br/>（8）使抗凝药作用减弱，主要是由于利尿后机体血浆容量下降，血中凝血因子水平升高，加上利尿使肝脏血液供应改善，合成凝血因子增多。<br/>（9）降低降糖药的作用。<br/>（10）与洋地黄类药物、胺碘酮等合用时，应注意低钾血症引起的副作用。<br/>（11）与锂制剂合用，可增加锂的肾毒性，因氢氯噻嗪可减少肾脏对锂的清除。<br/>（12）增强非去极化肌松药的作用，与血钾下降有关。<br/>（13）与碳酸氢钠合用，发生低氯性碱中毒机会增加。<br/>2.与盐酸可乐定的相互作用<br/>（1）与乙醇、巴比妥类或镇静药等中枢神经抑制药合用，可加强中枢抑制作用。<br/>（2）与其他降压药合用可加强降压作用。<br/>（3）如与β-受体阻滞剂合用后停药，可增加可乐定的撤药反应，故宜先停用β-受体阻滞剂，再停用可乐定。<br/>（4）与三环类抗抑郁药合用，减弱可乐定的降压作用，可乐定须加量。<br/>（5）与非甾体类抗炎药合用，减弱可乐定的降压作用。<br/>3.与野菊花的相互作用<br/>不宜在服药期间同时服用温补性中药。', '本品含有盐酸可乐定、氢氯噻嗪和芦丁3种化药成份及野菊花膏粉、珍珠层粉2种中药成份，合并用药时应注意并用药品与本品各组份之间可能的药物相互作用。<br/>1.与氢氯噻嗪的相互作用<br/>（1）肾上腺皮质激素、促肾上腺皮质激素、雌激素、两性霉素B（静脉用药）能降低氢氯噻嗪的利尿作用，导致电解质紊乱、尤其是低钾血症的发生增加。<br/>（2）非甾体类消炎镇痛药尤其是吲哚美辛，能降低氢氯噻嗪的利尿作用，与前者抑制前列腺素合成有关。<br/>（3）与拟交感胺类药物合用，利尿作用减弱。<br/>（4）考来烯胺（消胆胺）能减少胃肠道对氢氯噻嗪的吸收，故应在口服考来烯胺1小时前或4小时后服用本药。<br/>（5）与多巴胺合用时，利尿作用加强。<br/>（6）与其他降压药合用时，降压作用加强。<br/>（7）与治疗痛风药合用时，后者应调整剂量。<br/>（8）使抗凝药作用减弱，主要是由于利尿后机体血浆容量下降，血中凝血因子水平升高，加上利尿使肝脏血液供应改善，合成凝血因子增多。<br/>（9）降低降糖药的作用。<br/>（10）与洋地黄类药物、胺碘酮等合用时，应注意低钾血症引起的副作用。<br/>（11）与锂制剂合用，可增加锂的肾毒性，因氢氯噻嗪可减少肾脏对锂的清除。<br/>（12）增强非去极化肌松药的作用，与血钾下降有关。<br/>（13）与碳酸氢钠合用，发生低氯性碱中毒机会增加。<br/>2.与盐酸可乐定的相互作用<br/>（1）与乙醇、巴比妥类或镇静药等中枢神经抑制药合用，可加强中枢抑制作用。<br/>（2）与其他降压药合用可加强降压作用。<br/>（3）如与β-受体阻滞剂合用后停药，可增加可乐定的撤药反应，故宜先停用β-受体阻滞剂，再停用可乐定。<br/>（4）与三环类抗抑郁药合用，减弱可乐定的降压作用，可乐定须加量。<br/>（5）与非甾体类抗炎药合用，减弱可乐定的降压作用。<br/>3.与野菊花的相互作用<br/>不宜在服药期间同时服用温补性中药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '注意事项', '1.本品不宜作为高血压治疗首选药物。<br/>2.注意用药剂量：本品每片含盐酸可乐定0.03mg、氢氯噻嗪5mg、芦丁20mg。与含有以上成份的药品联合使用时，应分别计算各药品中相同组分的用量，以避免药物过量。<br/>3.防止撤药反应：停用本品时应在2～4天缓慢减量，以避免本品组份盐酸可乐定的撤药反应。与β-受体阻滞剂合用后停药可增加盐酸可乐定的撤药反应，如果已与β-受体阻滞剂合用，应先停用β-受体阻滞剂，再停用盐酸可乐定。应避免与β-受体阻滞剂序贯给药，因会引起或加重盐酸可乐定的撤药反应。<br/>4.监测血压：治疗高血压应尽量个体化用药，调整用药剂量或联合应用其他降压药物时应监测血压变化。<br/>5.避免交叉过敏：本品组份氢氯噻嗪与磺胺类药物、呋塞米、布美他尼、碳酸酐酶抑制剂等有交叉过敏反应。<br/>6.本品可能导致低钾血症、低钠血症、高钙血症、低氯性碱中毒、低氯低钾性碱中毒，引起糖耐量降低、血糖升高、高尿酸血症，使用本品可能使已有的水、电解质及代谢紊乱加重或恶化。<br/>7.肝、肾功能异常者慎用，如必需使用时应严密监测肝肾功能及水、电解质平衡。<br/>8.脑血管病、冠状动脉供血不足、近期心肌梗死、雷诺病、窦房结或房室传导功能低下、血栓闭塞性脉管炎患者慎用。<br/>9.胰腺炎、红斑狼疮患者慎用，本品可加重病情或诱发活动；本品可能引起特发性急性近视和继发性闭角型青光眼。如有以上异常情况应尽快停药，对症治疗。<br/>10.胃酸缺乏者及运动员慎用。<br/>11.本品可干扰甲状旁腺功能测试，可使Coombs试验弱阳性、尿儿茶酚胺和香草杏仁酸（VMA）排出减少。<br/>12.服药期间应尽量避免从事驾驶或机器操作等工作。<br/>13.服药期间应忌烟、酒及辛辣、油腻食物。', '1.本品不宜作为高血压治疗首选药物。<br/>2.注意用药剂量：本品每片含盐酸可乐定0.03mg、氢氯噻嗪5mg、芦丁20mg。与含有以上成份的药品联合使用时，应分别计算各药品中相同组分的用量，以避免药物过量。<br/>3.防止撤药反应：停用本品时应在2～4天缓慢减量，以避免本品组份盐酸可乐定的撤药反应。与β-受体阻滞剂合用后停药可增加盐酸可乐定的撤药反应，如果已与β-受体阻滞剂合用，应先停用β-受体阻滞剂，再停用盐酸可乐定。应避免与β-受体阻滞剂序贯给药，因会引起或加重盐酸可乐定的撤药反应。<br/>4.监测血压：治疗高血压应尽量个体化用药，调整用药剂量或联合应用其他降压药物时应监测血压变化。<br/>5.避免交叉过敏：本品组份氢氯噻嗪与磺胺类药物、呋塞米、布美他尼、碳酸酐酶抑制剂等有交叉过敏反应。<br/>6.本品可能导致低钾血症、低钠血症、高钙血症、低氯性碱中毒、低氯低钾性碱中毒，引起糖耐量降低、血糖升高、高尿酸血症，使用本品可能使已有的水、电解质及代谢紊乱加重或恶化。<br/>7.肝、肾功能异常者慎用，如必需使用时应严密监测肝肾功能及水、电解质平衡。<br/>8.脑血管病、冠状动脉供血不足、近期心肌梗死、雷诺病、窦房结或房室传导功能低下、血栓闭塞性脉管炎患者慎用。<br/>9.胰腺炎、红斑狼疮患者慎用，本品可加重病情或诱发活动；本品可能引起特发性急性近视和继发性闭角型青光眼。如有以上异常情况应尽快停药，对症治疗。<br/>10.胃酸缺乏者及运动员慎用。<br/>11.本品可干扰甲状旁腺功能测试，可使Coombs试验弱阳性、尿儿茶酚胺和香草杏仁酸（VMA）排出减少。<br/>12.服药期间应尽量避免从事驾驶或机器操作等工作。<br/>13.服药期间应忌烟、酒及辛辣、油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '儿童用药', '本品用于儿童的安全性及有效性尚不明确。慎用于有黄疸的婴儿，因本品组份氢氯噻嗪可使血胆红素升高。', '本品用于儿童的安全性及有效性尚不明确。慎用于有黄疸的婴儿，因本品组份氢氯噻嗪可使血胆红素升高。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '老年人用药', '老年人服用本品较易发生低血压、电解质紊乱和肾功能损害。', '老年人服用本品较易发生低血压、电解质紊乱和肾功能损害。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '主要成份', '红花、土鳖虫、朱砂、马钱子粉、炙没药、三七、海星、炙鸡骨、冰片、煅自然铜、炙乳香、甜瓜子。', '红花、土鳖虫、朱砂、马钱子粉、炙没药、三七、海星、炙鸡骨、冰片、煅自然铜、炙乳香、甜瓜子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '适应症', '活血化瘀，消肿止痛，舒筋壮骨。用于跌打损伤，闪腰岔气，筋伤骨折，瘀血肿痛。', '活血化瘀，消肿止痛，舒筋壮骨。用于跌打损伤，闪腰岔气，筋伤骨折，瘀血肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '用法用量', '口服。成人一次4片；十岁至十四岁儿童一次3片，一日3次。以温开水或温黄酒送服。', '口服。成人一次4片；十岁至十四岁儿童一次3片，一日3次。以温开水或温黄酒送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '注意事项', '1．本品不可随意增加服量，增加时，需遵医嘱。<br/>2．孕妇忌服。<br/>3．十岁以下儿童禁服。', '1．本品不可随意增加服量，增加时，需遵医嘱。<br/>2．孕妇忌服。<br/>3．十岁以下儿童禁服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '主要成份', '紫珠叶、樟脑、百部、仙鹤草、冰片、苦参、白矾、蛇床子、苯扎溴铵、硼酸。<br/>辅料为枸橼酸、碳酸氢钠、淀粉、羟丙纤维素、聚维酮k-30、硬脂酸镁。', '紫珠叶、樟脑、百部、仙鹤草、冰片、苦参、白矾、蛇床子、苯扎溴铵、硼酸。<br/>辅料为枸橼酸、碳酸氢钠、淀粉、羟丙纤维素、聚维酮k-30、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '适应症', '清热燥湿，杀虫止痒。用于湿热下注引起的阴道瘙痒、灼痛、带下，以及霉菌性、滴虫性阴道炎见上述证候者。', '清热燥湿，杀虫止痒。用于湿热下注引起的阴道瘙痒、灼痛、带下，以及霉菌性、滴虫性阴道炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '用法用量', '外用，一次2片，一日1次，睡前洗净双手及阴部，取本品置阴道前后各1片。', '外用，一次2片，一日1次，睡前洗净双手及阴部，取本品置阴道前后各1片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '不良反应', '个别患者在使用初期可能会有烧灼、疼痛现象，停药或清洗阴部后可消除。', '个别患者在使用初期可能会有烧灼、疼痛现象，停药或清洗阴部后可消除。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '禁忌', '　尚不明确', '　尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '注意事项', '1.本品为阴道给药，禁止内服。2.忌辛辣、生冷、油腻食物。3.治疗期间忌房事，配偶如有感染应同时治疗。4.未婚妇女不宜使用；已婚妇女月经期、妊娠期及阴道局部有破损者不宜使用。5.哺乳期或绝经后患者，应在医师指导下使用。6.外阴白色病变、糖尿病所致的瘙痒不宜使用。7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。8.用药部位如有烧灼感等不适时应停药，严重者应去医院就诊。9.注意卫生，防止重复感染。用药前应先用温开水清洗外阴；给药时应洗净双手或戴指套或手套。10.建议采用仰卧位。将药品两粒分两次塞入阴道深处至少中指深度。 11.用药7天症状无缓解，应去医院就诊。12..对本品过敏者禁用，过敏体质者慎用。13.本品性状发生改变时禁止使用。14.请将本品放在儿童不能接触的地方。15.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为阴道给药，禁止内服。2.忌辛辣、生冷、油腻食物。3.治疗期间忌房事，配偶如有感染应同时治疗。4.未婚妇女不宜使用；已婚妇女月经期、妊娠期及阴道局部有破损者不宜使用。5.哺乳期或绝经后患者，应在医师指导下使用。6.外阴白色病变、糖尿病所致的瘙痒不宜使用。7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。8.用药部位如有烧灼感等不适时应停药，严重者应去医院就诊。9.注意卫生，防止重复感染。用药前应先用温开水清洗外阴；给药时应洗净双手或戴指套或手套。10.建议采用仰卧位。将药品两粒分两次塞入阴道深处至少中指深度。 11.用药7天症状无缓解，应去医院就诊。12..对本品过敏者禁用，过敏体质者慎用。13.本品性状发生改变时禁止使用。14.请将本品放在儿童不能接触的地方。15.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '主要成份', '猪胆酸、广藿香油。辅料为聚乙二醇（6000）。', '猪胆酸、广藿香油。辅料为聚乙二醇（6000）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '适应症', '清热化浊，宣通鼻窍。用于风寒化热，胆火上攻所致的鼻塞欠通，鼻渊头痛。', '清热化浊，宣通鼻窍。用于风寒化热，胆火上攻所致的鼻塞欠通，鼻渊头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '用法用量', '口服，一次4-6粒，一日2次。', '口服，一次4-6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.本品不适用于慢性鼻炎属虚寒症者。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.本品不适用于慢性鼻炎属虚寒症者。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '主要成份', '金莲花。辅料为微晶纤维素、交联聚乙烯吡咯烷酮、香精、阿司帕坦、硬脂酸镁、可可壳色素。', '金莲花。辅料为微晶纤维素、交联聚乙烯吡咯烷酮、香精、阿司帕坦、硬脂酸镁、可可壳色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '适应症', '清热解毒。用于上呼吸道感染，咽炎，扁桃体炎。', '清热解毒。用于上呼吸道感染，咽炎，扁桃体炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '用法用量', '加水分散后口服或直接吞服，一次3片，一日2-3次。', '加水分散后口服或直接吞服，一次3片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '注意事项', '1.忌食烟酒、辛辣、油腻食物。<br/>2.如疑咽部有肿物所致疼痛应去医院就诊。<br/>3.按照用法用量服用，糖尿病患者、儿童应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.药品性状发生改变时禁止服用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食烟酒、辛辣、油腻食物。<br/>2.如疑咽部有肿物所致疼痛应去医院就诊。<br/>3.按照用法用量服用，糖尿病患者、儿童应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.药品性状发生改变时禁止服用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '主要成份', '当归、党参、白芍、炙甘草、茯苓、黄芪、熟地黄、川芎、阿胶。<br/>辅料为蔗糖粉、糊精。', '当归、党参、白芍、炙甘草、茯苓、黄芪、熟地黄、川芎、阿胶。<br/>辅料为蔗糖粉、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '适应症', '补养气血。用于气血亏虚，面色萎黄，头晕乏力，月经量少色淡。', '补养气血。用于气血亏虚，面色萎黄，头晕乏力，月经量少色淡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '禁忌', '外感发热实证患者忌服。', '外感发热实证患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '注意事项', '1.脾胃功能不足者，服用本药宜减量或配以调理脾胃的药，或先调理脾胃，再用本药。<br/>2.服本药时不宜同时服用感冒类药。<br/>3.本品宜空腹或饭前服用。<br/>4.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>5.服药二周后症状未改善，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.脾胃功能不足者，服用本药宜减量或配以调理脾胃的药，或先调理脾胃，再用本药。<br/>2.服本药时不宜同时服用感冒类药。<br/>3.本品宜空腹或饭前服用。<br/>4.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>5.服药二周后症状未改善，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '主要成份', '华中五味子', '华中五味子', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '适应症', '能降低血清谷丙转氨酶，可用于慢性、迁延性肝炎谷丙转氨酶升高者。', '能降低血清谷丙转氨酶，可用于慢性、迁延性肝炎谷丙转氨酶升高者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '用法用量', '口服，一次2粒，一日3次，或遵医嘱。', '口服，一次2粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚300毫克，盐酸金刚烷胺100毫克，马来酸氯苯那敏2毫克。辅料为：硬脂酸镁。', '本品为复方制剂，每粒含对乙酰氨基酚300毫克，盐酸金刚烷胺100毫克，马来酸氯苯那敏2毫克。辅料为：硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '适应症', '用于缓解普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '用于缓解普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '用法用量', '口服，成人，一次1粒。一日2次。', '口服，成人，一次1粒。一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '禁忌', '1.严重肝肾功能不全者禁用。<br/>2.因缺乏新生儿和1岁以下婴儿安全性和有效性的数据，新生儿和1岁以下婴儿禁用本品。', '1.严重肝肾功能不全者禁用。<br/>2.因缺乏新生儿和1岁以下婴儿安全性和有效性的数据，新生儿和1岁以下婴儿禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '配伍禁忌', '1. 与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '注意事项', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 5岁以下儿童不推荐使用。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 不能同时服用与本品成份相似的其他抗感冒药。<br/>5. 前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>6. 肝功能不全、肾功能不全、脑血管病史、精神病史或癫痫病史患者应在医师指导下使用。<br/>7. 孕妇及哺乳期妇女慎用。<br/>8. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9. 如服用过量或出现严重不良反应，应立即就医。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 本品性状发生改变时禁止使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 5岁以下儿童不推荐使用。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 不能同时服用与本品成份相似的其他抗感冒药。<br/>5. 前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>6. 肝功能不全、肾功能不全、脑血管病史、精神病史或癫痫病史患者应在医师指导下使用。<br/>7. 孕妇及哺乳期妇女慎用。<br/>8. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9. 如服用过量或出现严重不良反应，应立即就医。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 本品性状发生改变时禁止使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '药理作用', '本品中对乙酰氨基酚能抑制前列素合成，有解热镇痛作用；盐酸金刚烷胺可抗“亚-甲型”流感痛毒，可抑制病毒繁殖；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状。', '本品中对乙酰氨基酚能抑制前列素合成，有解热镇痛作用；盐酸金刚烷胺可抗“亚-甲型”流感痛毒，可抑制病毒繁殖；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '主要成份', '<p>\r\n    化学名称：盐酸米多君,(±)2-氨基-N[(2,5-二甲氧基苯基)-2-羟乙基]乙酰胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>12</sub>H<sub style=\"vertical-align: sub;\">18</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">4</sub>・HCl<br/>分子量：290.74\r\n</p>', '化学名称：盐酸米多君,(±)2-氨基-N[(2,5-二甲氧基苯基)-2-羟乙基]乙酰胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>12H<sub>18N<sub>2O<sub>4・HCl<br/>分子量：290.74', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '适应症', '用于下肢静脉充血时血循环体位性功能失调而造成的低血压症，外科术后、产后失血以及气候变化、晨间起床后的疲乏所致的低血压症等。<br/>女性压力性尿失禁。', '用于下肢静脉充血时血循环体位性功能失调而造成的低血压症，外科术后、产后失血以及气候变化、晨间起床后的疲乏所致的低血压症等。<br/>女性压力性尿失禁。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '用法用量', '低血压：根据病人自主神经的张力和反应性进行治疗并作相应的调整。建议用以下剂量：成人和青少年(12岁以上)：开始剂量2.5mg(1片)每日2次(早、晚服药)，必要时可每次1片，每日3次。根据病人的反应和对此药的耐受能力，可将用药剂量增至每次2片，每日2-3次。应当在白天，病人需要起立进行日常活动时服用盐酸米多君片。建议服药间隔3-4小时。第一剂应当在早晨起床前或后服用，第二剂应当在午间服用，第三剂应当在下午晚些时候服用。为防止卧位高血压，不应在晚餐后或就寝前4小时以内服用盐酸米多君片。<br/>压力性尿失禁：成人每次2.5mg(1片)至5mg(2片)，每日2-3次，在有经验医生指导下根据病人情况加以调整。<br/>用法：用液体口服送下。', '低血压：根据病人自主神经的张力和反应性进行治疗并作相应的调整。建议用以下剂量：成人和青少年(12岁以上)：开始剂量2.5mg(1片)每日2次(早、晚服药)，必要时可每次1片，每日3次。根据病人的反应和对此药的耐受能力，可将用药剂量增至每次2片，每日2-3次。应当在白天，病人需要起立进行日常活动时服用盐酸米多君片。建议服药间隔3-4小时。第一剂应当在早晨起床前或后服用，第二剂应当在午间服用，第三剂应当在下午晚些时候服用。为防止卧位高血压，不应在晚餐后或就寝前4小时以内服用盐酸米多君片。<br/>压力性尿失禁：成人每次2.5mg(1片)至5mg(2片)，每日2-3次，在有经验医生指导下根据病人情况加以调整。<br/>用法：用液体口服送下。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '不良反应', '罕见心律不齐、寒颤、皮疹，个别病人在剂量较大时可能在头、颈部引起鸡皮疙瘩，或有排尿不尽的感觉。心率每分钟可少于60次。', '罕见心律不齐、寒颤、皮疹，个别病人在剂量较大时可能在头、颈部引起鸡皮疙瘩，或有排尿不尽的感觉。心率每分钟可少于60次。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '药物过量', '如果过量服用盐酸米多君片,可出现不良反应的症状,其程度较严重,如:高血压、竖毛反应、冷感、心动过缓和尿潴留。除了促进毒物排泄的一般措施外,可使用抗α-肾上腺素能药(如酚妥拉明)。心动过缓和心动过缓性心率紊乱可用阿托品治疗(注意血压升高！)。脱甘氨酸米多君可通过透析方法排出体外。', '如果过量服用盐酸米多君片,可出现不良反应的症状,其程度较严重,如:高血压、竖毛反应、冷感、心动过缓和尿潴留。除了促进毒物排泄的一般措施外,可使用抗α-肾上腺素能药(如酚妥拉明)。心动过缓和心动过缓性心率紊乱可用阿托品治疗(注意血压升高！)。脱甘氨酸米多君可通过透析方法排出体外。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '禁忌', '对本品的任何成分过敏、严重的心血管疾病、高血压、心律失常、急性肾脏疾病、肾功能不全、前列腺肥大伴残留尿、机械性尿路阻塞、尿潴留、嗜铬细胞瘤、甲状腺机能亢进、青光眼，妊娠及哺乳期妇女。', '对本品的任何成分过敏、严重的心血管疾病、高血压、心律失常、急性肾脏疾病、肾功能不全、前列腺肥大伴残留尿、机械性尿路阻塞、尿潴留、嗜铬细胞瘤、甲状腺机能亢进、青光眼，妊娠及哺乳期妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '配伍禁忌', '应当避免与拟交感神经药或其它血管收缩药如利血平、胍乙啶、三环类抗抑郁药、抗组胺药、甲状腺激素和MAO抑制剂同时使用，因为可能发生血压的显著升高。盐酸米多君的作用可能受到α受体阻滞剂(如哌唑嗪、酚妥拉明)的拮抗。与β受体阻滞剂合用可能导致心动过缓的加重。罗芙木类生物硷(利血平)可使盐酸米多君的加压作用轻度增高。强心甙(洋地黄)可导致心动过缓加重或使心脏传导紊乱或出现心律紊乱。同时使用阿托品或可的松类药物可使血压增高或过度增高。', '应当避免与拟交感神经药或其它血管收缩药如利血平、胍乙啶、三环类抗抑郁药、抗组胺药、甲状腺激素和MAO抑制剂同时使用，因为可能发生血压的显著升高。盐酸米多君的作用可能受到α受体阻滞剂(如哌唑嗪、酚妥拉明)的拮抗。与β受体阻滞剂合用可能导致心动过缓的加重。罗芙木类生物硷(利血平)可使盐酸米多君的加压作用轻度增高。强心甙(洋地黄)可导致心动过缓加重或使心脏传导紊乱或出现心律紊乱。同时使用阿托品或可的松类药物可使血压增高或过度增高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '注意事项', '治疗时，必须定时监测卧位、坐位和立位血压。在开始治疗前必须评价出现卧位或坐位高血压的可能。如果出现提示高血压的症状(例如心脏方面的感觉、头痛、视力障碍)，必须停止治疗并且向医师咨询。卧位高血压的出现可通过减少剂量来避免。盐酸米多君片治疗只应在对初始治疗有反应的病人继续进行。对出现严重间歇性血压波动的病人，应当停止盐酸米多君治疗。<br/>应当避免将盐酸米多君片与拟肾上腺素药或含有其他血管收缩物质的药物如利血平、胍乙啶、三环类抗抑郁药、抗组胺药、甲状腺激素和单胺氧化酶即MAO抑制剂同时使用，因为可能引起血压的显著升高。在治疗时，可出现反射性心动过缓；因此建议对同时使用直接或间接引起心率减慢的药物(例如洋地黄类、β-受体阻滞剂、精神类药物等)的病人慎用此药。必须告知病人有关心动过缓的症状(例如心率减慢、眩晕加重、意识丧失)，以及在这种情况下必须停止治疗并请医师会诊。<br/>对肺原性心脏病病人必须特别谨慎地监测。对患有或处于青光眼或眼内压增高危险的病人以及同时使用盐皮质激素类药或氟氢可的松类药的病人，也建议谨慎用药(因为有眼内压增高的可能)。长期治疗的病人，建议对肾功能进行监测。有关儿童、老年人和肝或肾功能受损病人使用盐酸米多君片的问题，尚无资料。', '治疗时，必须定时监测卧位、坐位和立位血压。在开始治疗前必须评价出现卧位或坐位高血压的可能。如果出现提示高血压的症状(例如心脏方面的感觉、头痛、视力障碍)，必须停止治疗并且向医师咨询。卧位高血压的出现可通过减少剂量来避免。盐酸米多君片治疗只应在对初始治疗有反应的病人继续进行。对出现严重间歇性血压波动的病人，应当停止盐酸米多君治疗。<br/>应当避免将盐酸米多君片与拟肾上腺素药或含有其他血管收缩物质的药物如利血平、胍乙啶、三环类抗抑郁药、抗组胺药、甲状腺激素和单胺氧化酶即MAO抑制剂同时使用，因为可能引起血压的显著升高。在治疗时，可出现反射性心动过缓；因此建议对同时使用直接或间接引起心率减慢的药物(例如洋地黄类、β-受体阻滞剂、精神类药物等)的病人慎用此药。必须告知病人有关心动过缓的症状(例如心率减慢、眩晕加重、意识丧失)，以及在这种情况下必须停止治疗并请医师会诊。<br/>对肺原性心脏病病人必须特别谨慎地监测。对患有或处于青光眼或眼内压增高危险的病人以及同时使用盐皮质激素类药或氟氢可的松类药的病人，也建议谨慎用药(因为有眼内压增高的可能)。长期治疗的病人，建议对肾功能进行监测。有关儿童、老年人和肝或肾功能受损病人使用盐酸米多君片的问题，尚无资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '妊娠及哺乳期妇女用药', '禁用本品。', '禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '药理作用', '盐酸米多君是一种前体药，并经酶促水解，代谢为药理学上有活性的物质脱甘氨酸米多君。脱甘氨酸米多君选择性地刺激外周α1-肾上腺素能受体。此药对心肌β-肾上腺素能受体无作用。其作用基本相当于其他拟α-交感神经药的作用。在此药的作用下，收缩压和舒张压均升高，并出现反射性心动过缓。血压的升高主要是因小静脉以及在较小的程度上小动脉的收缩(外周阻力增高)所致。脱甘氨酸米多君导致心输出量和肾血流量的轻度减少。该药还可使膀胱内括约肌张力增高，这可导致排尿延迟。<br/>以mg/kg计，用相当于最大人类治疗剂量的12至15倍剂量重复给药进行的毒性研究中观察到，除盐酸米多君的药理学作用外，在大鼠肾脏出现变性性改变，在大鼠和狗的肝脏发生改变。研究未显示盐酸米多君有致突变性质。尚无致癌方面的研究。<br/>动物实验表明盐酸米多君无致畸性。按照mg/kg体重计算剂量，在人类最大治疗剂量的大约50倍情况下，曾观察到大鼠和家兔发生着床后胚胎流产。对于盐酸米多君或脱甘氨酸米多君是否在乳汁中被排泄，尚不了解。', '盐酸米多君是一种前体药，并经酶促水解，代谢为药理学上有活性的物质脱甘氨酸米多君。脱甘氨酸米多君选择性地刺激外周α1-肾上腺素能受体。此药对心肌β-肾上腺素能受体无作用。其作用基本相当于其他拟α-交感神经药的作用。在此药的作用下，收缩压和舒张压均升高，并出现反射性心动过缓。血压的升高主要是因小静脉以及在较小的程度上小动脉的收缩(外周阻力增高)所致。脱甘氨酸米多君导致心输出量和肾血流量的轻度减少。该药还可使膀胱内括约肌张力增高，这可导致排尿延迟。<br/>以mg/kg计，用相当于最大人类治疗剂量的12至15倍剂量重复给药进行的毒性研究中观察到，除盐酸米多君的药理学作用外，在大鼠肾脏出现变性性改变，在大鼠和狗的肝脏发生改变。研究未显示盐酸米多君有致突变性质。尚无致癌方面的研究。<br/>动物实验表明盐酸米多君无致畸性。按照mg/kg体重计算剂量，在人类最大治疗剂量的大约50倍情况下，曾观察到大鼠和家兔发生着床后胚胎流产。对于盐酸米多君或脱甘氨酸米多君是否在乳汁中被排泄，尚不了解。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '药代动力学', '在志愿者试验时，口服盐酸米多君后快速而且几乎完全地被吸收。在口服2.5mg后，30分钟以内达到血浆峰浓度10μg/L。盐酸米多君在各种组织(包括肝脏)中经酶促水解被代谢为其活性物质脱甘氨酸米多君。在受试者和体位性低血压患者中，服药后大约1小时脱甘氨酸米多君达到血浆峰浓度。口服后,其绝对生物利用度(脱甘氨酸米多君)为93%。盐酸米多君的血浆半衰期(t<sub>1/2</sub>β)为0.49小时，其活性代谢产物的半衰期为2-4小时。盐酸米多君及其代谢产物在24小时内几乎完全在尿中被排泄；大约40-60%的活性代谢产物可被排泄，2-5%未经改变的盐酸米多君及其残余部分以药理学上无活性的形式被排泄。盐酸米多君不太可能穿透血脑屏障。现尚无关于盐酸米多君在老年病人或肝肾功能受损病人中的药物动力学资料。', '在志愿者试验时，口服盐酸米多君后快速而且几乎完全地被吸收。在口服2.5mg后，30分钟以内达到血浆峰浓度10μg/L。盐酸米多君在各种组织(包括肝脏)中经酶促水解被代谢为其活性物质脱甘氨酸米多君。在受试者和体位性低血压患者中，服药后大约1小时脱甘氨酸米多君达到血浆峰浓度。口服后,其绝对生物利用度(脱甘氨酸米多君)为93%。盐酸米多君的血浆半衰期(t<sub>1/2β)为0.49小时，其活性代谢产物的半衰期为2-4小时。盐酸米多君及其代谢产物在24小时内几乎完全在尿中被排泄；大约40-60%的活性代谢产物可被排泄，2-5%未经改变的盐酸米多君及其残余部分以药理学上无活性的形式被排泄。盐酸米多君不太可能穿透血脑屏障。现尚无关于盐酸米多君在老年病人或肝肾功能受损病人中的药物动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '主要成份', '夏天无、夏天无总碱、制草乌、?莶草、安痛藤、鸡血藤、鸡矢藤、威灵仙、防己、五加皮、羌活、独活、秦艽、蕲蛇、麻黄、防风、全蝎、僵蚕、马钱子(制)、苍术、乳香(制)、没药(制)、木香、川芎、丹参、当归、三七、骨碎补、赤芍、山楂叶、人工麝香、冰片、牛膝。', '夏天无、夏天无总碱、制草乌、?莶草、安痛藤、鸡血藤、鸡矢藤、威灵仙、防己、五加皮、羌活、独活、秦艽、蕲蛇、麻黄、防风、全蝎、僵蚕、马钱子(制)、苍术、乳香(制)、没药(制)、木香、川芎、丹参、当归、三七、骨碎补、赤芍、山楂叶、人工麝香、冰片、牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '适应症', '祛风逐湿，舒筋活络，行血止痛。用于风湿瘀血阻滞，经络不通引起的关节肿痛、肢体麻木、屈伸不利、步履艰难；风湿性关节炎、坐骨神经痛、脑血栓形成后遗症及小儿麻痹后遗症见上述证候者。', '祛风逐湿，舒筋活络，行血止痛。用于风湿瘀血阻滞，经络不通引起的关节肿痛、肢体麻木、屈伸不利、步履艰难；风湿性关节炎、坐骨神经痛、脑血栓形成后遗症及小儿麻痹后遗症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '用法用量', '口服。一次2片，一日3次。小儿酌减或遵医嘱。', '口服。一次2片，一日3次。小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '注意事项', '孕妇禁服、运动员慎用。', '孕妇禁服、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '主要成份', '<p>\r\n    主要成份：美沙拉秦<br/>化学名称：5一氨基水杨酸<br/>结构式： &nbsp; <br/>分子式：C<sub>7</sub>H<sub>7</sub>NO<sub>3</sub><br/>分子量：153.14\r\n</p>', '主要成份：美沙拉秦<br/>化学名称：5一氨基水杨酸<br/>结构式：   <br/>分子式：C7H7N03<br/>分子量：153.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '适应症', '1．用于溃疡性结肠炎的治疗：包括急性发作期的治疗和预防复发的维持期治疗；<br/>2．用于克罗恩病急性发作期的治疗。', '1．用于溃疡性结肠炎的治疗：包括急性发作期的治疗和预防复发的维持期治疗；<br/>2．用于克罗恩病急性发作期的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '用法用量', '成人：根据临床个体患者的需要，推荐按下述日剂量服用：<br/><br/>常规给药方法：<br/>分别在早、中、晚餐前1小时服朋。必须用大量液体整片吞服（不能嚼碎）。<br/>在急性发作期和维持治疗中，为获得理想的治疗效果，建议持续、规律的服用本品。<br/>由医生确定使用疗程。国外推荐溃疡性结肠炎或克罗恩病急性发作期一般服药8～12周。', '成人：根据临床个体患者的需要，推荐按下述日剂量服用：<br/><br/>常规给药方法：<br/>分别在早、中、晚餐前1小时服朋。必须用大量液体整片吞服（不能嚼碎）。<br/>在急性发作期和维持治疗中，为获得理想的治疗效果，建议持续、规律的服用本品。<br/>由医生确定使用疗程。国外推荐溃疡性结肠炎或克罗恩病急性发作期一般服药8～12周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '药物过量', '截至目前，未见药物过量的病例报道，也无已知的特异性解毒剂。必要情况下，可考虑洗胃、静脉滴注电解质和补液（促进利尿）。', '截至目前，未见药物过量的病例报道，也无已知的特异性解毒剂。必要情况下，可考虑洗胃、静脉滴注电解质和补液（促进利尿）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '禁忌', '下列患者禁用本品<br/>1．对美沙拉秦、水杨酸其衍生物或本品中任一辅料过敏者；2．肾功能障碍和严重的肝功能障碍者；3．胃或十二指肠溃疡患  ；4．有出血倾向体质者（易引起出血）。', '下列患者禁用本品<br/>1．对美沙拉秦、水杨酸其衍生物或本品中任一辅料过敏者；2．肾功能障碍和严重的肝功能障碍者；3．胃或十二指肠溃疡患  ；4．有出血倾向体质者（易引起出血）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '配伍禁忌', '目前尚未专门进行本品的药物相互作用的研究。推测本品与下列药物同时应用时可能出现相互作用： 1．香豆素类抗凝药：可能会增加凝血抑制作用（增加胃肠出血的风险）。<br/>2．糖皮质激素：可能增加胃部不良反应。<br/>3．磺酰脲类药：可能增加降糖作用。<br/>4．甲氨蝶呤：可能增加甲氨蝶呤的潜在毒性。<br/>5．丙磺舒或苯磺唑酮：可能减少尿酸排泄。<br/>6．螺内酯或呋塞米：可能降低利尿作用。<br/>7．利福平：可能降低抗结核病作用。<br/>8．硫唑嘌呤或6-巯基嘌呤：可能增加骨髓抑制作用。', '目前尚未专门进行本品的药物相互作用的研究。推测本品与下列药物同时应用时可能出现相互作用： 1．香豆素类抗凝药：可能会增加凝血抑制作用（增加胃肠出血的风险）。<br/>2．糖皮质激素：可能增加胃部不良反应。<br/>3．磺酰脲类药：可能增加降糖作用。<br/>4．甲氨蝶呤：可能增加甲氨蝶呤的潜在毒性。<br/>5．丙磺舒或苯磺唑酮：可能减少尿酸排泄。<br/>6．螺内酯或呋塞米：可能降低利尿作用。<br/>7．利福平：可能降低抗结核病作用。<br/>8．硫唑嘌呤或6-巯基嘌呤：可能增加骨髓抑制作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '注意事项', '1．根据医生判断，必要时在治疗前和治疗过程中检查血象（血细胞分类计数，肝功能参数如ALT或AST，血肌苷）和尿液状况（试纸或尿沉渣）。建议开始治疗后1 4天检查这蝗项目，此后每隔4周进一步复查2，3次。如检查结果征常，每3个月例行检查一次。如发现其他症状，必须立即进行相关查。<br/>2．肝功能障碍者应慎用本品。<br/>3．肾功能障碍者勿使用本晶。如使用本晶期问出现肾功能恶化，应考虑到美沙拉秦引起的中毒性肾损伤。<br/>4．患有肺功能障碍的患者，特别是哮喘患者，应在医生的严密监控下使用本品治疗。5．对含有柳氮磺毗啶的药物过敏的患者，应在医生的严密监控下使用本品。如出现急性不耐受反应（抽搐、急性腹痛、发热、严重头痛以及皮疹等症状），须立即停止治疗。<br/>6．极少数情况下，在切除网盲部并同时切除网肓瓣的患者中，可在大便中观察到未溶解的美沙拉秦肠溶片，这是由于本品快速通过肠道所致。', '1．根据医生判断，必要时在治疗前和治疗过程中检查血象（血细胞分类计数，肝功能参数如ALT或AST，血肌苷）和尿液状况（试纸或尿沉渣）。建议开始治疗后1 4天检查这蝗项目，此后每隔4周进一步复查2，3次。如检查结果征常，每3个月例行检查一次。如发现其他症状，必须立即进行相关查。<br/>2．肝功能障碍者应慎用本品。<br/>3．肾功能障碍者勿使用本晶。如使用本晶期问出现肾功能恶化，应考虑到美沙拉秦引起的中毒性肾损伤。<br/>4．患有肺功能障碍的患者，特别是哮喘患者，应在医生的严密监控下使用本品治疗。5．对含有柳氮磺毗啶的药物过敏的患者，应在医生的严密监控下使用本品。如出现急性不耐受反应（抽搐、急性腹痛、发热、严重头痛以及皮疹等症状），须立即停止治疗。<br/>6．极少数情况下，在切除网盲部并同时切除网肓瓣的患者中，可在大便中观察到未溶解的美沙拉秦肠溶片，这是由于本品快速通过肠道所致。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '妊娠及哺乳期妇女用药', '妊娠：<br/>美沙拉秦可以通过胎盘屏障。目前关于孕妇使用本品的临床数据有限，相关的流行病学数据。只有在预期的临床受益大于对胎儿的潜在风险时，孕妇才能使用本品。<br/>经口给药的动物研究，显示美沙拉秦对妊娠、胚胎或胎仔发育无直接或间接的不良影响。<br/>哺乳：<br/>少量美沙拉秦和N-乙酰-5-氨基水杨酸可以通过乳汁分泌。哺乳期妇女使用美沙拉秦的经验有限。不排除会导致婴儿出现腹泻等过敏反应。只有在预期的临床受益大干对婴儿的潜在风险时，哺乳期妇女才应使用本品。', '妊娠：<br/>美沙拉秦可以通过胎盘屏障。目前关于孕妇使用本品的临床数据有限，相关的流行病学数据。只有在预期的临床受益大于对胎儿的潜在风险时，孕妇才能使用本品。<br/>经口给药的动物研究，显示美沙拉秦对妊娠、胚胎或胎仔发育无直接或间接的不良影响。<br/>哺乳：<br/>少量美沙拉秦和N-乙酰-5-氨基水杨酸可以通过乳汁分泌。哺乳期妇女使用美沙拉秦的经验有限。不排除会导致婴儿出现腹泻等过敏反应。只有在预期的临床受益大干对婴儿的潜在风险时，哺乳期妇女才应使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '儿童用药', '由于缺乏相关年龄段儿童的使用经验，暂建议儿童不使用本品。', '由于缺乏相关年龄段儿童的使用经验，暂建议儿童不使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '老年人用药', '高龄患者使用本品应酌减剂量。', '高龄患者使用本品应酌减剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '药理作用', '药理作用<br/>美沙拉秦的抗炎作用机制尚不完全清楚。体外研究显示美沙拉秦对肠黏膜前列腺素的含量有一定影响，具有清除活性氧自由基的功能，对脂氧合酶可能起到一定的抑制作用。<br/>本品系美沙拉秦的肠溶片，口服后在肠道释放美沙拉秦。美沙拉桊到达肠道后主要崩部作用于肠黏膜和黏膜下层组织。美沙拉秦的生物利用度或血浆浓度与治疗效果无关。<br/>毒理研究<br/>毒理研究中发现美沙拉秦大剂量重复口服给药具有肾毒性（肾乳头坏死、近曲小管上皮损伤或整个肾单位损伤)。这些发现的临床相关性尚不清楚。动物研究没有发现美沙拉秦具有致突变、致畸、致癌用。', '药理作用<br/>美沙拉秦的抗炎作用机制尚不完全清楚。体外研究显示美沙拉秦对肠黏膜前列腺素的含量有一定影响，具有清除活性氧自由基的功能，对脂氧合酶可能起到一定的抑制作用。<br/>本品系美沙拉秦的肠溶片，口服后在肠道释放美沙拉秦。美沙拉桊到达肠道后主要崩部作用于肠黏膜和黏膜下层组织。美沙拉秦的生物利用度或血浆浓度与治疗效果无关。<br/>毒理研究<br/>毒理研究中发现美沙拉秦大剂量重复口服给药具有肾毒性（肾乳头坏死、近曲小管上皮损伤或整个肾单位损伤)。这些发现的临床相关性尚不清楚。动物研究没有发现美沙拉秦具有致突变、致畸、致癌用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '药代动力学', '美沙拉秦的一般药代动力学特性<br/>吸收美沙拉秦在肠近端吸收最多，在肠末端吸收最少。<br/>生物转化  进入体循环之前，美沙拉秦在肠黏膜和肝脏代谢为非活性物理性质N-乙酰-5-氨基水杨酸（N-Ac-5-ASA)。乙酰化与忠者的乙酰化表型无关。部分美沙拉秦也可由大肠细菌乙酰化。43%的美沙拉秦和78%的N-乙酰-5-氨基水杨酸与蛋白结合。<br/>排泄美沙拉秦及其代谢物N一乙酰一5一氨基水杨酸经粪便（大部分）、肾（20%～50%，与给药方式、剂型和美沙拉秦释药行为有关）和胆汁（少部分）排泄。肾排泄以N一乙酰一5一氨基水杨酸形式为主。口服剂量中约1%的美沙拉秦以N-乙酰-5-氨基水杨酸为主要形式分泌入乳汁。<br/>片剂的药代动力学特性<br/>吸收本品中美沙拉秦在延迟3～4小时后开始释放。约5小时后到达血浆峰浓度（回盲部）。<br/>在每次服用0.5g(2×0.25g)、一日3次时，美沙拉秦的稳态浓度为2.1±1.7ug/ml，代谢物N一乙酰一5一氨基水杨酸的稳态浓度为2.8±1.7ug/ml。<br/>分布在患者中进行的一项结合闪烁扫描研究（药代动力学研究）表明，本品与食物（实验餐）同时服用，约3～4小时后在回肠溶解。胃排空中位时间约3小时。约7小时后片剂可达结肠。进一步研究发现，美沙拉秦在志愿者十二指肠和回肠中的转运时问约为3小时。片剂和实验餐同时服用后7～8小时可在同肠内检测到美沙拉秦的最大肠腔浓度。约75%的美沙拉秦以非代谢的形式到达结肠。<br/>排泄0.25g规格的美沙拉秦肠溶片长期治疗过程中，美沙拉秦日用剂量一次0.5g、一日3次（稳态条件下），美沙拉秦和N一乙酰一5一氨基水杨酸肾脏的总排泄率约为55%（末次口服后24小时）。美沙拉秦的非代谢形式约占5%。美沙拉秦日用剂量一次0.5g、一口3次的消除半衰期为0.7～2.4小时（1.4+0.6小时）。', '美沙拉秦的一般药代动力学特性<br/>吸收美沙拉秦在肠近端吸收最多，在肠末端吸收最少。<br/>生物转化  进入体循环之前，美沙拉秦在肠黏膜和肝脏代谢为非活性物理性质N-乙酰-5-氨基水杨酸（N-Ac-5-ASA)。乙酰化与忠者的乙酰化表型无关。部分美沙拉秦也可由大肠细菌乙酰化。43%的美沙拉秦和78%的N-乙酰-5-氨基水杨酸与蛋白结合。<br/>排泄美沙拉秦及其代谢物N一乙酰一5一氨基水杨酸经粪便（大部分）、肾（20%～50%，与给药方式、剂型和美沙拉秦释药行为有关）和胆汁（少部分）排泄。肾排泄以N一乙酰一5一氨基水杨酸形式为主。口服剂量中约1%的美沙拉秦以N-乙酰-5-氨基水杨酸为主要形式分泌入乳汁。<br/>片剂的药代动力学特性<br/>吸收本品中美沙拉秦在延迟3～4小时后开始释放。约5小时后到达血浆峰浓度（回盲部）。<br/>在每次服用0.5g(2×0.25g)、一日3次时，美沙拉秦的稳态浓度为2.1±1.7ug/ml，代谢物N一乙酰一5一氨基水杨酸的稳态浓度为2.8±1.7ug/ml。<br/>分布在患者中进行的一项结合闪烁扫描研究（药代动力学研究）表明，本品与食物（实验餐）同时服用，约3～4小时后在回肠溶解。胃排空中位时间约3小时。约7小时后片剂可达结肠。进一步研究发现，美沙拉秦在志愿者十二指肠和回肠中的转运时问约为3小时。片剂和实验餐同时服用后7～8小时可在同肠内检测到美沙拉秦的最大肠腔浓度。约75%的美沙拉秦以非代谢的形式到达结肠。<br/>排泄0.25g规格的美沙拉秦肠溶片长期治疗过程中，美沙拉秦日用剂量一次0.5g、一日3次（稳态条件下），美沙拉秦和N一乙酰一5一氨基水杨酸肾脏的总排泄率约为55%（末次口服后24小时）。美沙拉秦的非代谢形式约占5%。美沙拉秦日用剂量一次0.5g、一口3次的消除半衰期为0.7～2.4小时（1.4+0.6小时）。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21487', '主要成份', '<p>\r\n    本品主要成份为醋酸阿托西班。<br/>化学名称:1-(3-硫醇丙醇酸)-2-(O-乙基-D-酪氨酸)-4-苏氨酸-8-鸟氨酸-催产素醋酸盐。<br/>化学结构式<br/>分子式：C<sub>43</sub>H<sub style=\"vertical-align: sub;\">67</sub>N<sub style=\"vertical-align: sub;\">11</sub>O<sub style=\"vertical-align: sub;\">12</sub>S<sub style=\"vertical-align: sub;\">2</sub>・nC<sub style=\"vertical-align: sub;\">2</sub>H<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：994.19・n60.02<br/>辅料：甘露醇、注射用水。\r\n</p>', '本品主要成份为醋酸阿托西班。<br/>化学名称:1-(3-硫醇丙醇酸)-2-(O-乙基-D-酪氨酸)-4-苏氨酸-8-鸟氨酸-催产素醋酸盐。<br/>化学结构式<br/>分子式：C<sub>43H<sub>67N<sub>11O<sub>12S<sub>2・nC<sub>2H<sub>4O<sub>2<br/>分子量：994.19・n60.02<br/>辅料：甘露醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21487', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21487', '适应症', '阿托西班适用于有下列情况的妊娠妇女，以推迟即将来临的早产：<br/>－每次至少30秒的规律子宫收缩，每30分钟内≥4次；<br/>－宫颈扩张1-3cm（未经产妇0-3cm）和子宫软化度/变薄≥50%；<br/>－年龄≥18；<br/>－妊娠24至33足周；<br/>－胎心率正常。', '阿托西班适用于有下列情况的妊娠妇女，以推迟即将来临的早产：<br/>－每次至少30秒的规律子宫收缩，每30分钟内≥4次；<br/>－宫颈扩张1-3cm（未经产妇0-3cm）和子宫软化度/变薄≥50%；<br/>－年龄≥18；<br/>－妊娠24至33足周；<br/>－胎心率正常。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21487', '用法用量', '阿托西班必须由有治疗早产经验的医生使用。 <br/>静脉给予阿托西班有三个连续的步骤:用0.9ml:6.75mg规格的醋酸阿托西班注射液(0.9ml/瓶)首次单剂量推注6.75mg，随即输注连续3个小时的高剂量已稀释的5ml:37.5mg规格的醋酸阿托西班注射液(5ml/瓶，300μg/min)，随后再低剂量给予已稀释的5ml:37.5mg规格的醋酸阿托西班注射液(5ml/瓶，300μg/min)持续45小时。治疗时间不应超过48小时。在一个完整的阿托西班治疗疗程中，给予阿托西班总剂量最好不要超过330mg。 <br/>一旦确诊为早产后，应尽早开始首次单剂量静脉推注的治疗，单剂量推注完成后，即进行静脉滴注治疗。如果在阿托西班治疗过程中，还有持续的子宫收缩，则应该考虑其它治疗。 <br/>对有肾功和肝功不全的病人，还没有关于进行剂量调整的资料。 <br/>下表列出了使用阿托西班的全部剂量:<br/>步骤<br/>配方<br/>注射/输注速率<br/>阿托西班剂量<br/>1<br/>0.9ml的单剂量静脉推注（规格为0.9ml:6.75mg）<br/>多于1分钟<br/>6.75mg<br/>2<br/>3小时静脉滴注（规格为5ml:37.5mg）<br/>24ml/小时<br/>18mg/小时<br/>3<br/>后续静脉滴注（规格为5ml:37.5mg）<br/>8ml/小时<br/>6mg/小时<br/>重复治疗:<br/>若需要用阿托西班重复治疗，也应该开始用0.9ml:6.75mg规格的醋酸阿托西班注射液（0.9ml/瓶）单剂量推注，随后再用5ml:37.5mg规格的醋酸阿托西班注射液（5ml/瓶）进行静脉滴注。 <br/>使用和操作规程 <br/>给药前需要查看小瓶内是否有颗粒物和变色。 <br/>配制输液: <br/>在使用0.9ml:6.75mg规格的醋酸阿托西班注射液进行静脉注射给药后，再用5ml:37.5mg规格的醋酸阿托西班注射液配置输液，稀释剂可选择下列之一: <br/>-0.9%(W/V)的氯化钠溶液； <br/>-乳酸钠林格注射液； <br/>-5%(W/V)葡萄糖溶液。 <br/>配制方法: <br/>从装有上述稀释剂的输液袋（或输液瓶）(100ml/袋或100ml/瓶)中吸取10毫升溶剂并丢弃，使用两瓶5ml:37.5mg规格的醋酸阿托西班注射液加入输液袋（或输液瓶）中，配制成75mg/100ml的阿托西班输液；静脉输注时首先采用24ml/h(18mg/h)的滴注速度，给予负荷剂量药3个小时(给药应在医院内产科进行，并且有医护人员的密切监护)。给药3小时后滴注速度降低为8ml/h。 <br/>一袋（或一瓶）输液不够用，可重复上述配制方法再配制一袋（或一瓶）100ml输液，继续使用。 <br/>如输液袋（或输液瓶）的装量不是100ml，则应准确折算5ml:37.5mg规格的醋酸阿托西班注射液的用量后再配制相同浓度的输液。 <br/>为了达到给药剂量的准确，建议使用带可调节速度的输液器，调整单位按“滴/分”计算。使用静脉微量泵，能够在推荐剂量内给输液速度设定一个合适的范围。 <br/>因缺乏配伍禁忌资料，本药不应与其他药物混合使用。如果使用本品时需通过静脉给予其他药物，则必须在身体其他部位给药，这样可保证本品的给药速度。<br/>一旦药瓶被打开，本品应迅速稀释。稀释溶液应在配制后24小时内使用。', '阿托西班必须由有治疗早产经验的医生使用。 <br/>静脉给予阿托西班有三个连续的步骤:用0.9ml:6.75mg规格的醋酸阿托西班注射液(0.9ml/瓶)首次单剂量推注6.75mg，随即输注连续3个小时的高剂量已稀释的5ml:37.5mg规格的醋酸阿托西班注射液(5ml/瓶，300μg/min)，随后再低剂量给予已稀释的5ml:37.5mg规格的醋酸阿托西班注射液(5ml/瓶，300μg/min)持续45小时。治疗时间不应超过48小时。在一个完整的阿托西班治疗疗程中，给予阿托西班总剂量最好不要超过330mg。 <br/>一旦确诊为早产后，应尽早开始首次单剂量静脉推注的治疗，单剂量推注完成后，即进行静脉滴注治疗。如果在阿托西班治疗过程中，还有持续的子宫收缩，则应该考虑其它治疗。 <br/>对有肾功和肝功不全的病人，还没有关于进行剂量调整的资料。 <br/>下表列出了使用阿托西班的全部剂量:<br/>步骤<br/>配方<br/>注射/输注速率<br/>阿托西班剂量<br/>1<br/>0.9ml的单剂量静脉推注（规格为0.9ml:6.75mg）<br/>多于1分钟<br/>6.75mg<br/>2<br/>3小时静脉滴注（规格为5ml:37.5mg）<br/>24ml/小时<br/>18mg/小时<br/>3<br/>后续静脉滴注（规格为5ml:37.5mg）<br/>8ml/小时<br/>6mg/小时<br/>重复治疗:<br/>若需要用阿托西班重复治疗，也应该开始用0.9ml:6.75mg规格的醋酸阿托西班注射液（0.9ml/瓶）单剂量推注，随后再用5ml:37.5mg规格的醋酸阿托西班注射液（5ml/瓶）进行静脉滴注。 <br/>使用和操作规程 <br/>给药前需要查看小瓶内是否有颗粒物和变色。 <br/>配制输液: <br/>在使用0.9ml:6.75mg规格的醋酸阿托西班注射液进行静脉注射给药后，再用5ml:37.5mg规格的醋酸阿托西班注射液配置输液，稀释剂可选择下列之一: <br/>-0.9%(W/V)的氯化钠溶液； <br/>-乳酸钠林格注射液； <br/>-5%(W/V)葡萄糖溶液。 <br/>配制方法: <br/>从装有上述稀释剂的输液袋（或输液瓶）(100ml/袋或100ml/瓶)中吸取10毫升溶剂并丢弃，使用两瓶5ml:37.5mg规格的醋酸阿托西班注射液加入输液袋（或输液瓶）中，配制成75mg/100ml的阿托西班输液；静脉输注时首先采用24ml/h(18mg/h)的滴注速度，给予负荷剂量药3个小时(给药应在医院内产科进行，并且有医护人员的密切监护)。给药3小时后滴注速度降低为8ml/h。 <br/>一袋（或一瓶）输液不够用，可重复上述配制方法再配制一袋（或一瓶）100ml输液，继续使用。 <br/>如输液袋（或输液瓶）的装量不是100ml，则应准确折算5ml:37.5mg规格的醋酸阿托西班注射液的用量后再配制相同浓度的输液。 <br/>为了达到给药剂量的准确，建议使用带可调节速度的输液器，调整单位按“滴/分”计算。使用静脉微量泵，能够在推荐剂量内给输液速度设定一个合适的范围。 <br/>因缺乏配伍禁忌资料，本药不应与其他药物混合使用。如果使用本品时需通过静脉给予其他药物，则必须在身体其他部位给药，这样可保证本品的给药速度。<br/>一旦药瓶被打开，本品应迅速稀释。稀释溶液应在配制后24小时内使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21487', '不良反应', '母体的不良反应一般都较轻。临床试验中有48%患者出现不良反应。母体不良反应如下: <br/>1.很常见(&gt;10%):恶心 <br/>2.常见(1－10%): <br/>中枢和周围神经系统:头痛，头晕 <br/>胃肠系统:呕吐 <br/>全身性:潮热 <br/>心血管:心动过速，低血压 <br/>局部:注射部位反应 <br/>代谢和营养:高血糖 <br/>3.不常见(0.1－1%): <br/>全身性:发热 <br/>精神方面:失眠症 <br/>皮肤及其附件:瘙痒，皮疹 <br/>4.罕见(&lt;0.1%): <br/>有子宫出血和子宫张力缺乏的意外病例报道。临床试验中的发生率不高于对照组。 <br/>有一例认为可能与阿托西班相关的过敏反应的报道。 <br/>对于新生儿，临床试验未显示阿托西班有任何特殊的不良反应。<br/>婴儿期的不良事件在正常变异范围内，不良事件发生率与安慰剂和β－受体激动剂的相似。', '母体的不良反应一般都较轻。临床试验中有48%患者出现不良反应。母体不良反应如下: <br/>1.很常见(&gt;10%):恶心 <br/>2.常见(1－10%): <br/>中枢和周围神经系统:头痛，头晕 <br/>胃肠系统:呕吐 <br/>全身性:潮热 <br/>心血管:心动过速，低血压 <br/>局部:注射部位反应 <br/>代谢和营养:高血糖 <br/>3.不常见(0.1－1%): <br/>全身性:发热 <br/>精神方面:失眠症 <br/>皮肤及其附件:瘙痒，皮疹 <br/>4.罕见(&lt;0.1%): <br/>有子宫出血和子宫张力缺乏的意外病例报道。临床试验中的发生率不高于对照组。 <br/>有一例认为可能与阿托西班相关的过敏反应的报道。 <br/>对于新生儿，临床试验未显示阿托西班有任何特殊的不良反应。<br/>婴儿期的不良事件在正常变异范围内，不良事件发生率与安慰剂和β－受体激动剂的相似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21487', '禁忌', '有下列情况者不能使用阿托西班: <br/>1.孕龄小于24周或大于33足周 <br/><span style=\"font-family: &#39;Segoe UI&#39;;letter-spac', '有下列情况者不能使用阿托西班: <br/>1.孕龄小于24周或大于33足周 <br/><span style=\"font-family: &#39;Segoe UI&#39;;letter-spac', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '主要成份', '<p>\r\n    本品活性成份为碘普罗胺<br/>化学名称：N,N&#39;-双(2,3-二羟丙基)-2，4，6-三碘-5-［(甲氧基乙酰基)氨基］-N-甲基-1,3-苯二甲酰胺。<br/>分子式：C<sub>18</sub>H<sub>24</sub>I<sub>3</sub>N<sub>3</sub>O<sub>8</sub><br/>分子量：791.12<br/>所用辅料：依地酸钙钠、氨丁三醇、盐酸和注射用水\r\n</p>', '本品活性成份为碘普罗胺<br/>化学名称：N,N&#39;-双(2,3-二羟丙基)-2，4，6-三碘-5-［(甲氧基乙酰基)氨基］-N-甲基-1,3-苯二甲酰胺。<br/>分子式：C18H24I3N3O8<br/>分子量：791.12<br/>所用辅料：依地酸钙钠、氨丁三醇、盐酸和注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '适应症', '用于诊断用药。<br/>碘普罗胺注射液300（碘浓度300mg/ml）<br/>用于血管内和体腔内。<br/>计算机X线体层扫描(CT)增强，动脉造影和静脉造影，动脉法/静脉法数字减影血管造影（DSA），静脉尿路造影，内窥镜逆行胰胆管造影（ERCP），关节腔造影和其他体腔检查，不能在鞘内使用。<br/>碘普罗胺注射液370（碘浓度370mg/ml）<br/>用于血管内和体腔内。<br/>计算机X线体层扫描(CT)增强，动脉造影和静脉造影，动脉法/静脉法数字减影血管造影（DSA），特别适用于心血管造影，静脉尿路造影，内窥镜逆行胰胆管造影（ERCP），关节腔造影和其他体腔检查，不能在鞘内使用。', '用于诊断用药。<br/>碘普罗胺注射液300（碘浓度300mg/ml）<br/>用于血管内和体腔内。<br/>计算机X线体层扫描(CT)增强，动脉造影和静脉造影，动脉法/静脉法数字减影血管造影（DSA），静脉尿路造影，内窥镜逆行胰胆管造影（ERCP），关节腔造影和其他体腔检查，不能在鞘内使用。<br/>碘普罗胺注射液370（碘浓度370mg/ml）<br/>用于血管内和体腔内。<br/>计算机X线体层扫描(CT)增强，动脉造影和静脉造影，动脉法/静脉法数字减影血管造影（DSA），特别适用于心血管造影，静脉尿路造影，内窥镜逆行胰胆管造影（ERCP），关节腔造影和其他体腔检查，不能在鞘内使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '用法用量', '一般资料<br/>?饮食建议<br/>至检查前2小时可以维持正常饮食。检查前2小时以内，患者应该禁食。<br/>?水化<br/>血管内使用对比剂前后必须给予充足的水分。尤其对于多发性骨髓瘤、糖尿病、多尿症、少尿症、高尿酸血症的患者，以及新生儿、婴儿、幼儿和老年患者。<br/>?焦虑<br/>过度兴奋、焦虑和疼痛可以增加发生不良反应的危险性或加重与对比剂有关的反应。可给予这些患者镇静剂。<br/>?使用前加热<br/>使用前加热至体温的对比剂能被更好的耐受，并且由于降低了粘滞度而使注射更容易。仅将检查当日所需瓶数的对比剂用恒温箱加热至37℃。如果避光保存，较长时间加热未造成其化学纯度的改变。但不应超过3个月。<br/>?预试验<br/>不推荐使用小剂量对比剂做过敏试验，因为这没有预测价值。此外，过敏试验本身偶尔也会引起严重和甚至致命的过敏反应。<br/>给药方案<br/>血管内使用的剂量<br/>对比剂应尽可能在患者仰卧时注入血管内。<br/>有明显的肾或心血管功能不全以及一般状况很差的患者，必须使用尽可能低的对比剂剂量。对这些患者，建议检查后监测肾功能至少3天。<br/>剂量应依据年龄，体重，临床情况和检查技术来进行调整。<br/>下述剂量仅仅是推荐剂量并且代表平均体重70kg的正常成年人的常规剂量。下面所给的是单次注射或每公斤体重的剂量。<br/>在1.5克碘/公斤体重以下的通常剂量可以被很好的耐受。<br/>分次注射时，机体需有充足的时间完成组织间液的渗透，以使增高的血清渗透压恢复正常。特殊情况下，如果成年人的一次总剂量需要超过300-350ml,则应该另外补充水和电解质。<br/>单次注射的推荐剂量：<br/>常规血管造影<br/>主动脉弓造影：50-80ml碘普罗胺注射液300<br/>选择性血管造影：6-15ml碘普罗胺注射液300<br/>胸主动脉造影：50-80ml碘普罗胺注射液300/370<br/>腹主动脉造影：40-60ml碘普罗胺注射液300<br/>动脉造影：<br/>上肢：8-12ml碘普罗胺注射液300<br/>下肢：20-30ml碘普罗胺注射液300<br/>心血管造影：<br/>心室：40-60ml碘普罗胺注射液370<br/>冠状动脉内：5-8ml碘普罗胺注射液370<br/>静脉造影：<br/>上肢：15-30ml碘普罗胺注射液300<br/>下肢：30-60ml碘普罗胺注射液300<br/>静脉DSA<br/>静脉推注30-60ml碘普罗胺注射液300/370(注射速度：肘静脉为8-12ml/秒，腔静脉为10-20ml/秒)仅推荐用于躯干大血管的显影。然后立即推注等渗的生理盐水以减少静脉内的对比剂剂量并用于诊断。<br/>成人：<br/>30-60ml碘普罗胺注射液300/370<br/>动脉DSA<br/>可以减少常规血管造影的剂量和浓度用于动脉DSA。<br/>计算机X线体层扫描（CT）<br/>碘普罗胺注射液尽可能地静脉推注，最好使用高压注射器。只有使用慢速扫描机时才推注总剂量的一半，然后将剩余的剂量在2-6分钟内注入以确保相对连续的-尽管不是最大的-血液水平。<br/>螺旋CT的单旋，特别是多旋技术，允许在单次屏气期间数据的快速获取。为了获得兴趣区静脉推注（80-150ml碘普罗胺注射液300）的最佳效果（增强的峰值、时间和持续时间），强烈建议使用高压注射器和跟踪推注。<br/>?全身CT<br/>CT所需的对比剂用量和注射速度取决于检查部位、诊断目的、尤其是所用扫描机的不同扫描及重建影像的时间。<br/>?头颅CT<br/>成人：<br/>碘普罗胺注射液300：1.0-2.0ml/公斤体重。<br/>碘普罗胺注射液370：1.0-1.5ml/公斤体重。<br/>静脉尿路造影：<br/>婴儿肾脏的肾单位尚未成熟，生理性浓缩功能不足，需要相对较高剂量的对比剂。<br/>推荐剂量如下：<br/>新生儿（<1个月）<br/>1.2g碘/公斤体重<br/>=每公斤体重4.0ml碘普罗胺注射液300<br/>=每公斤体重3.2ml碘普罗胺注射液370<br/>婴幼儿（1个月-2岁）<br/>1.0g碘/公斤体重<br/>=每公斤体重3.0ml碘普罗胺注射液300<br/>=每公斤体重2.7ml碘普罗胺注射液370<br/>儿童（2-11岁）<br/>0.5g碘/公斤体重=每公斤体重1.5ml碘普罗胺注射液300<br/>=每公斤体重1.4ml碘普罗胺注射液370<br/>青少年和成人<br/>0.3g碘/公斤体重<br/>=每公斤体重1.0ml碘普罗胺注射液300<br/>=每公斤体重0.8ml碘普罗胺注射液370<br/>在特殊情况下，如需要，成人可以增加剂量。<br/>摄片时间：<br/>依据上述剂量原则，并且注射碘普罗胺注射液300/370的时间超过1-2分钟，肾实质一般在开始注射后3-5分钟显影最佳，肾盂和尿路则在8-15分钟显影最佳。年青患者应较早摄片，老年患者宜较晚摄片。<br/>通常情况下，建议对比剂注射后2-3分钟摄第一片。新生儿、婴儿和肾功能受损的患者延迟摄片可以提高泌尿道的显影。<br/>体腔使用的剂量<br/>关节腔造影和子宫输卵管造影和ERCP过程中，应通过荧光透视监测对比剂的注射过程。<br/>单次检查的推荐剂量：<br/>剂量变化根据患者的年龄、体重和一般状况而定，也依赖于临床情况、检查技术和检查部位。下面所给的剂量仅作为推荐并且代表一个正常成人的平均剂量。<br/>关节腔造影<br/>5-15ml碘普罗胺注射液300/370<br/>ERCP：剂量通常依赖于临床情况和要显影结构的大小。<br/>其他：剂量通常依赖于临床情况和要显影结构的大小。<br/>特殊人群<br/>新生儿（＜1个月）和婴幼儿（1个月-2岁）<br/>小婴儿（年龄＜1岁），特别是新生儿很容易发生电解质失衡和血液动力学改变。应注意：所给对比剂的剂量、检查过程的技术操作和患者的状况。<br/>・老年患者（年龄≥65岁）<br/>在一个临床试验中观察到老年患者（年龄≥65岁）碘普罗胺的药代动力学参数与年轻患者之间没有差异。因此不需对老年患者的剂量给予特别的调整。<br/>・肝损伤患者<br/>因为用药后只有2%的碘普罗胺通过粪便清除并且碘普罗胺不发生代谢，所以碘普罗胺的清除不受肝功能损伤的影响。因此不需对肝损伤患者进行剂量调整。<br/>・肾损伤患者<br/>因为碘普罗胺几乎全部通过肾脏以原型进行排泄，所以对于肾损伤患者，碘普罗胺清除时间延长。为了降低在原来伴有的肾脏损害的基础上进一步发生对比剂诱导的肾损伤的风险，对于这些患者应该尽可能使用低剂量（参见[药代动力学]）。', '一般资料<br/>?饮食建议<br/>至检查前2小时可以维持正常饮食。检查前2小时以内，患者应该禁食。<br/>?水化<br/>血管内使用对比剂前后必须给予充足的水分。尤其对于多发性骨髓瘤、糖尿病、多尿症、少尿症、高尿酸血症的患者，以及新生儿、婴儿、幼儿和老年患者。<br/>?焦虑<br/>过度兴奋、焦虑和疼痛可以增加发生不良反应的危险性或加重与对比剂有关的反应。可给予这些患者镇静剂。<br/>?使用前加热<br/>使用前加热至体温的对比剂能被更好的耐受，并且由于降低了粘滞度而使注射更容易。仅将检查当日所需瓶数的对比剂用恒温箱加热至37℃。如果避光保存，较长时间加热未造成其化学纯度的改变。但不应超过3个月。<br/>?预试验<br/>不推荐使用小剂量对比剂做过敏试验，因为这没有预测价值。此外，过敏试验本身偶尔也会引起严重和甚至致命的过敏反应。<br/>给药方案<br/>血管内使用的剂量<br/>对比剂应尽可能在患者仰卧时注入血管内。<br/>有明显的肾或心血管功能不全以及一般状况很差的患者，必须使用尽可能低的对比剂剂量。对这些患者，建议检查后监测肾功能至少3天。<br/>剂量应依据年龄，体重，临床情况和检查技术来进行调整。<br/>下述剂量仅仅是推荐剂量并且代表平均体重70kg的正常成年人的常规剂量。下面所给的是单次注射或每公斤体重的剂量。<br/>在1.5克碘/公斤体重以下的通常剂量可以被很好的耐受。<br/>分次注射时，机体需有充足的时间完成组织间液的渗透，以使增高的血清渗透压恢复正常。特殊情况下，如果成年人的一次总剂量需要超过300-350ml,则应该另外补充水和电解质。<br/>单次注射的推荐剂量：<br/>常规血管造影<br/>主动脉弓造影：50-80ml碘普罗胺注射液300<br/>选择性血管造影：6-15ml碘普罗胺注射液300<br/>胸主动脉造影：50-80ml碘普罗胺注射液300/370<br/>腹主动脉造影：40-60ml碘普罗胺注射液300<br/>动脉造影：<br/>上肢：8-12ml碘普罗胺注射液300<br/>下肢：20-30ml碘普罗胺注射液300<br/>心血管造影：<br/>心室：40-60ml碘普罗胺注射液370<br/>冠状动脉内：5-8ml碘普罗胺注射液370<br/>静脉造影：<br/>上肢：15-30ml碘普罗胺注射液300<br/>下肢：30-60ml碘普罗胺注射液300<br/>静脉DSA<br/>静脉推注30-60ml碘普罗胺注射液300/370(注射速度：肘静脉为8-12ml/秒，腔静脉为10-20ml/秒)仅推荐用于躯干大血管的显影。然后立即推注等渗的生理盐水以减少静脉内的对比剂剂量并用于诊断。<br/>成人：<br/>30-60ml碘普罗胺注射液300/370<br/>动脉DSA<br/>可以减少常规血管造影的剂量和浓度用于动脉DSA。<br/>计算机X线体层扫描（CT）<br/>碘普罗胺注射液尽可能地静脉推注，最好使用高压注射器。只有使用慢速扫描机时才推注总剂量的一半，然后将剩余的剂量在2-6分钟内注入以确保相对连续的-尽管不是最大的-血液水平。<br/>螺旋CT的单旋，特别是多旋技术，允许在单次屏气期间数据的快速获取。为了获得兴趣区静脉推注（80-150ml碘普罗胺注射液300）的最佳效果（增强的峰值、时间和持续时间），强烈建议使用高压注射器和跟踪推注。<br/>?全身CT<br/>CT所需的对比剂用量和注射速度取决于检查部位、诊断目的、尤其是所用扫描机的不同扫描及重建影像的时间。<br/>?头颅CT<br/>成人：<br/>碘普罗胺注射液300：1.0-2.0ml/公斤体重。<br/>碘普罗胺注射液370：1.0-1.5ml/公斤体重。<br/>静脉尿路造影：<br/>婴儿肾脏的肾单位尚未成熟，生理性浓缩功能不足，需要相对较高剂量的对比剂。<br/>推荐剂量如下：<br/>新生儿（<1个月）<br/>1.2g碘/公斤体重<br/>=每公斤体重4.0ml碘普罗胺注射液300<br/>=每公斤体重3.2ml碘普罗胺注射液370<br/>婴幼儿（1个月-2岁）<br/>1.0g碘/公斤体重<br/>=每公斤体重3.0ml碘普罗胺注射液300<br/>=每公斤体重2.7ml碘普罗胺注射液370<br/>儿童（2-11岁）<br/>0.5g碘/公斤体重=每公斤体重1.5ml碘普罗胺注射液300<br/>=每公斤体重1.4ml碘普罗胺注射液370<br/>青少年和成人<br/>0.3g碘/公斤体重<br/>=每公斤体重1.0ml碘普罗胺注射液300<br/>=每公斤体重0.8ml碘普罗胺注射液370<br/>在特殊情况下，如需要，成人可以增加剂量。<br/>摄片时间：<br/>依据上述剂量原则，并且注射碘普罗胺注射液300/370的时间超过1-2分钟，肾实质一般在开始注射后3-5分钟显影最佳，肾盂和尿路则在8-15分钟显影最佳。年青患者应较早摄片，老年患者宜较晚摄片。<br/>通常情况下，建议对比剂注射后2-3分钟摄第一片。新生儿、婴儿和肾功能受损的患者延迟摄片可以提高泌尿道的显影。<br/>体腔使用的剂量<br/>关节腔造影和子宫输卵管造影和ERCP过程中，应通过荧光透视监测对比剂的注射过程。<br/>单次检查的推荐剂量：<br/>剂量变化根据患者的年龄、体重和一般状况而定，也依赖于临床情况、检查技术和检查部位。下面所给的剂量仅作为推荐并且代表一个正常成人的平均剂量。<br/>关节腔造影<br/>5-15ml碘普罗胺注射液300/370<br/>ERCP：剂量通常依赖于临床情况和要显影结构的大小。<br/>其他：剂量通常依赖于临床情况和要显影结构的大小。<br/>特殊人群<br/>新生儿（＜1个月）和婴幼儿（1个月-2岁）<br/>小婴儿（年龄＜1岁），特别是新生儿很容易发生电解质失衡和血液动力学改变。应注意：所给对比剂的剂量、检查过程的技术操作和患者的状况。<br/>・老年患者（年龄≥65岁）<br/>在一个临床试验中观察到老年患者（年龄≥65岁）碘普罗胺的药代动力学参数与年轻患者之间没有差异。因此不需对老年患者的剂量给予特别的调整。<br/>・肝损伤患者<br/>因为用药后只有2%的碘普罗胺通过粪便清除并且碘普罗胺不发生代谢，所以碘普罗胺的清除不受肝功能损伤的影响。因此不需对肝损伤患者进行剂量调整。<br/>・肾损伤患者<br/>因为碘普罗胺几乎全部通过肾脏以原型进行排泄，所以对于肾损伤患者，碘普罗胺清除时间延长。为了降低在原来伴有的肾脏损害的基础上进一步发生对比剂诱导的肾损伤的风险，对于这些患者应该尽可能使用低剂量（参见[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '不良反应', '?安全性分析总结<br/>本品的总体安全性分析基于超过3,900名患者的上市前研究、超过74,000名患者的上市后研究以及来自于自发性报告和文献的数据。<br/>在使用本品的患者中观察到的药物不良反应中最常见（≥4%）的是头痛、恶心和血管扩张。<br/>使用本品的患者中发生的最严重的药物不良反应（在临床试验或上市后监测过程中已有威胁生命和/或致死性病例报告的）包括：过敏样休克、呼吸骤停、支气管痉挛、喉头水肿、咽水肿、哮喘、昏迷、脑梗塞、卒中、脑水肿、惊厥、心律失常、心跳骤停、心肌缺血、心肌梗死、心力衰竭、心动过缓、紫绀、低血压、休克、呼吸困难、肺水肿、呼吸功能不全和误吸。<br/>?不良反应项目列表<br/>下表列出了使用本品中观察到的药物不良反应。分类依据为“系统器官分类”（MedDRA第13.0版）。使用最适合的MedDRA术语描述某种反应及其同义词以及相关状况。<br/>根据发生频率对临床试验的药物不良反应进行分类。按照以下标准定义频率组：<br/>常见（≥1/100至＜1/10），<br/>偶见（≥1/1,000至＜1/100），<br/>罕见（≥1/10,000至＜1/1,000）。<br/>对于无法评估发生频率的药物不良反应，在“不明”类别中列出。<br/>表1：使用本品的患者在临床试验或上市后监测过程中报道的药物不良反应（ADR）<br/>系统器官分类<br/>常见<br/>偶见<br/>罕见<br/>不明<br/>免疫系统异常<br/><br/>过敏反应/过敏样反应（过敏样休克*）、呼吸骤停*）、支气管痉挛*）、喉*）/咽*）/面部水肿、舌水肿、喉/咽痉挛、哮喘*）、结膜炎、流泪、喷嚏、咳嗽、粘膜水肿、鼻炎、声嘶、咽喉刺激、荨麻疹、瘙痒、血管性水肿）<br/><br/><br/>内分泌异常<br/><br/><br/><br/>甲状腺危象、甲状腺疾病<br/>精神异常<br/><br/><br/>焦虑<br/><br/>神经系统异常<br/>头晕、头痛、味觉异常<br/>血管迷走反应、意识模糊、坐立不安、感觉异常/感觉减退、嗜睡<br/><br/>昏迷*）、脑缺血/梗塞*）、卒中*）、脑水肿a）*）、惊厥*）、短暂性皮质盲a）、意识丧失、情绪激动、遗忘、震颤、言语障碍、轻瘫/麻痹<br/>眼部异常<br/>视力模糊/视觉障碍<br/><br/><br/><br/>外耳和迷路异常<br/><br/><br/><br/>听觉异常<br/>心脏异常<br/>胸痛/不适<br/>心律失常*）<br/>心跳骤停*）、心肌缺血*）、心悸<br/>心肌梗死*）、心力衰竭*）、心动过缓*）、心动过速、紫绀*）<br/>血管异常<br/>高血压<br/>血管扩张<br/>低血压*）<br/><br/>休克*）、血栓栓塞事件a)<br/>血管痉挛a)<br/>呼吸、胸部和纵膈异常<br/><br/>呼吸困难*）<br/><br/>肺水肿*）、呼吸功能不全*）、误吸*）<br/>胃肠道异常<br/>呕吐、恶心<br/>腹痛<br/><br/>吞咽困难、唾液腺肿大、腹泻<br/>皮肤和皮下组织异常<br/><br/><br/><br/>大疱性疾病（如Stevens-Johnson’s或Lyell综合征）、皮疹、红斑、多汗<br/>骨骼肌肉、结缔组织和骨异常<br/><br/><br/><br/>外渗时出现骨筋膜室综合征a）<br/>肾脏和尿路异常<br/><br/><br/><br/>肾损伤a）、急性肾衰a）<br/>全身异常和注射部位情况<br/>疼痛、注射部位反应（不同种类、例如疼痛、温热感、水肿、外渗时出现炎症和软组织损伤）、热感<br/>水肿<br/><br/>不适、寒战、苍白<br/>检查异常<br/><br/><br/><br/>体温波动<br/>*）已经有威胁生命和/或致死性病例报告<br/>a）仅在血管内应用<br/>除上面列出的药物不良反应（ADR）外，鞘内使用时曾有以下ADR报告：化学性脑膜炎和假性脑膜炎，频率不明。<br/>除上面列出的药物不良反应（ADR）外，用于ERCP检查时曾有以下ADR报告：胰酶水平升高和胰腺炎，频率不明。<br/>脊髓或体腔造影后发生的不良反应大部分出现在给药后数小时内。<br/>・对特定的不良反应的描述<br/>根据使用其他非离子型对比剂的经验，鞘内使用时除上面列出的可能发生的不良反应之外，可能会发生以下不良反应：<br/>精神病、神经痛、截瘫、无菌性脑膜炎、背痛、肢体疼痛、排尿异常、EEG异常。', '?安全性分析总结<br/>本品的总体安全性分析基于超过3,900名患者的上市前研究、超过74,000名患者的上市后研究以及来自于自发性报告和文献的数据。<br/>在使用本品的患者中观察到的药物不良反应中最常见（≥4%）的是头痛、恶心和血管扩张。<br/>使用本品的患者中发生的最严重的药物不良反应（在临床试验或上市后监测过程中已有威胁生命和/或致死性病例报告的）包括：过敏样休克、呼吸骤停、支气管痉挛、喉头水肿、咽水肿、哮喘、昏迷、脑梗塞、卒中、脑水肿、惊厥、心律失常、心跳骤停、心肌缺血、心肌梗死、心力衰竭、心动过缓、紫绀、低血压、休克、呼吸困难、肺水肿、呼吸功能不全和误吸。<br/>?不良反应项目列表<br/>下表列出了使用本品中观察到的药物不良反应。分类依据为“系统器官分类”（MedDRA第13.0版）。使用最适合的MedDRA术语描述某种反应及其同义词以及相关状况。<br/>根据发生频率对临床试验的药物不良反应进行分类。按照以下标准定义频率组：<br/>常见（≥1/100至＜1/10），<br/>偶见（≥1/1,000至＜1/100），<br/>罕见（≥1/10,000至＜1/1,000）。<br/>对于无法评估发生频率的药物不良反应，在“不明”类别中列出。<br/>表1：使用本品的患者在临床试验或上市后监测过程中报道的药物不良反应（ADR）<br/>系统器官分类<br/>常见<br/>偶见<br/>罕见<br/>不明<br/>免疫系统异常<br/><br/>过敏反应/过敏样反应（过敏样休克*）、呼吸骤停*）、支气管痉挛*）、喉*）/咽*）/面部水肿、舌水肿、喉/咽痉挛、哮喘*）、结膜炎、流泪、喷嚏、咳嗽、粘膜水肿、鼻炎、声嘶、咽喉刺激、荨麻疹、瘙痒、血管性水肿）<br/><br/><br/>内分泌异常<br/><br/><br/><br/>甲状腺危象、甲状腺疾病<br/>精神异常<br/><br/><br/>焦虑<br/><br/>神经系统异常<br/>头晕、头痛、味觉异常<br/>血管迷走反应、意识模糊、坐立不安、感觉异常/感觉减退、嗜睡<br/><br/>昏迷*）、脑缺血/梗塞*）、卒中*）、脑水肿a）*）、惊厥*）、短暂性皮质盲a）、意识丧失、情绪激动、遗忘、震颤、言语障碍、轻瘫/麻痹<br/>眼部异常<br/>视力模糊/视觉障碍<br/><br/><br/><br/>外耳和迷路异常<br/><br/><br/><br/>听觉异常<br/>心脏异常<br/>胸痛/不适<br/>心律失常*）<br/>心跳骤停*）、心肌缺血*）、心悸<br/>心肌梗死*）、心力衰竭*）、心动过缓*）、心动过速、紫绀*）<br/>血管异常<br/>高血压<br/>血管扩张<br/>低血压*）<br/><br/>休克*）、血栓栓塞事件a)<br/>血管痉挛a)<br/>呼吸、胸部和纵膈异常<br/><br/>呼吸困难*）<br/><br/>肺水肿*）、呼吸功能不全*）、误吸*）<br/>胃肠道异常<br/>呕吐、恶心<br/>腹痛<br/><br/>吞咽困难、唾液腺肿大、腹泻<br/>皮肤和皮下组织异常<br/><br/><br/><br/>大疱性疾病（如Stevens-Johnson’s或Lyell综合征）、皮疹、红斑、多汗<br/>骨骼肌肉、结缔组织和骨异常<br/><br/><br/><br/>外渗时出现骨筋膜室综合征a）<br/>肾脏和尿路异常<br/><br/><br/><br/>肾损伤a）、急性肾衰a）<br/>全身异常和注射部位情况<br/>疼痛、注射部位反应（不同种类、例如疼痛、温热感、水肿、外渗时出现炎症和软组织损伤）、热感<br/>水肿<br/><br/>不适、寒战、苍白<br/>检查异常<br/><br/><br/><br/>体温波动<br/>*）已经有威胁生命和/或致死性病例报告<br/>a）仅在血管内应用<br/>除上面列出的药物不良反应（ADR）外，鞘内使用时曾有以下ADR报告：化学性脑膜炎和假性脑膜炎，频率不明。<br/>除上面列出的药物不良反应（ADR）外，用于ERCP检查时曾有以下ADR报告：胰酶水平升高和胰腺炎，频率不明。<br/>脊髓或体腔造影后发生的不良反应大部分出现在给药后数小时内。<br/>・对特定的不良反应的描述<br/>根据使用其他非离子型对比剂的经验，鞘内使用时除上面列出的可能发生的不良反应之外，可能会发生以下不良反应：<br/>精神病、神经痛、截瘫、无菌性脑膜炎、背痛、肢体疼痛、排尿异常、EEG异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '禁忌', '对含碘对比剂过敏及明显的甲状腺功能亢进的患者禁用。<br/>妊娠及急性盆腔炎患者禁行子宫输卵管造影。<br/>急性胰腺炎时，禁行ERCP（内窥镜逆行性胰胆管造影）。<br/>禁用于鞘内注射。鞘内给药也许会导致死亡、惊厥、脑出血、昏迷、瘫痪、蛛网膜炎、急性肾功能衰竭、心脏骤停、抽搐、横纹肌溶解症、高热和脑水肿、化学性脑膜炎、假性脑膜炎。', '对含碘对比剂过敏及明显的甲状腺功能亢进的患者禁用。<br/>妊娠及急性盆腔炎患者禁行子宫输卵管造影。<br/>急性胰腺炎时，禁行ERCP（内窥镜逆行性胰胆管造影）。<br/>禁用于鞘内注射。鞘内给药也许会导致死亡、惊厥、脑出血、昏迷、瘫痪、蛛网膜炎、急性肾功能衰竭、心脏骤停、抽搐、横纹肌溶解症、高热和脑水肿、化学性脑膜炎、假性脑膜炎。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '配伍禁忌', '双胍（二甲双胍）：急性肾衰竭或重度慢性肾脏疾病患者清除双胍类药物的能力降低，能够引起的药物聚积并导致乳酸性酸中毒。使用本品可能引起肾损伤或使肾损伤加重，因此对于接受二甲双胍治疗的患者可能发生乳酸性酸中毒的风险增高，特别是对于已经存在肾损伤的患者（参见[注意事项]）。<br/>作为一种预防措施，应在使用对比剂前48小时停用双胍类药物，并一直持续到给予对比剂后的48小时。仅在基线肾功能恢复后才重新使用双胍类药。<br/>与精神安定剂和抗抑郁药合并使用，可以降低癫痫发作的阈值，因而增加与对比剂有关的反应的危险性。<br/>β-受体阻滞剂：发生过敏反应的患者如同时服用β-受体阻滞剂，可能对β-受体激动剂的治疗发生抵抗。（见[注意事项]）<br/>白介素－2：先前白介素－2的治疗（长达数周）与对碘普罗胺注射液发生迟发性反应风险的增加有关。<br/>・干扰诊断检查<br/>放射同位素：由于放射同位素摄取的减少，在碘普罗胺注射液给药后，促甲状腺的放射性同位素对甲状腺异常的诊断和治疗可能被延迟数周。', '双胍（二甲双胍）：急性肾衰竭或重度慢性肾脏疾病患者清除双胍类药物的能力降低，能够引起的药物聚积并导致乳酸性酸中毒。使用本品可能引起肾损伤或使肾损伤加重，因此对于接受二甲双胍治疗的患者可能发生乳酸性酸中毒的风险增高，特别是对于已经存在肾损伤的患者（参见[注意事项]）。<br/>作为一种预防措施，应在使用对比剂前48小时停用双胍类药物，并一直持续到给予对比剂后的48小时。仅在基线肾功能恢复后才重新使用双胍类药。<br/>与精神安定剂和抗抑郁药合并使用，可以降低癫痫发作的阈值，因而增加与对比剂有关的反应的危险性。<br/>β-受体阻滞剂：发生过敏反应的患者如同时服用β-受体阻滞剂，可能对β-受体激动剂的治疗发生抵抗。（见[注意事项]）<br/>白介素－2：先前白介素－2的治疗（长达数周）与对碘普罗胺注射液发生迟发性反应风险的增加有关。<br/>・干扰诊断检查<br/>放射同位素：由于放射同位素摄取的减少，在碘普罗胺注射液给药后，促甲状腺的放射性同位素对甲状腺异常的诊断和治疗可能被延迟数周。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '注意事项', '不相容性<br/>对比剂不得与任何其它药物混合使用以避免可能的不相容风险。<br/>对于所有的适应症<br/>下列警告和注意事项适用于任何给药方式，但血管内使用时危险性较高。<br/>特殊警告：<br/>?过敏反应<br/>碘普罗胺注射液可以与以心血管，呼吸和皮肤系统表现为特征的过敏样/过敏反应或其他特发性反应相关。<br/>从轻度到重度包括休克的过敏样反应都是可能发生的（参见[不良反应]）。这些反应中的大多数发生在给药后的一个小时内，但是，延迟反应（在数小时或数天后）也可能发生。<br/>在下述情况下，过敏反应的危险性更高：<br/>-先前对对比剂有过敏反应<br/>-有支气管哮喘史或其他过敏史。<br/>有这些反应的患者如同时服用β受体阻断剂可能对β受体激动剂的治疗效应有抵抗（参见[药物相互作用]）。<br/>有心血管疾病的患者在严重的过敏反应时，更容易导致严重的或致死性的结果。<br/>因为在给药后有发生严重过敏反应的可能，所以建议给药后对病人进行观察。<br/>紧急措施的建立对所有患者都是必要的。<br/>如果发生了过敏反应，对比剂的给药必须立即停止，如有必要通过静脉通路进行特殊治疗。因此建议使用一个方便的留置管来进行静脉内的对比剂给药。为使紧急抢救措施得以实行，适当的药品，气管内插管和呼吸器都应该在手边备用。<br/>如果患者为急性过敏样反应的高危人群，患者既往出现过中度至重度急性反应、哮喘或需要药物治疗的过敏反应，则可考虑使用皮质类固醇方案进行预防性用药。<br/>?肾损伤<br/>对比剂引起的肾毒性，以肾功能的暂时性损伤为表现，可以发生在血管内给予碘普罗胺注射液之后。在罕见的病例中可能发生急性肾功能衰竭。<br/>危险因素包括，如：<br/>―先前存在的肾功能不全<br/>―脱水<br/>―糖尿病<br/>―多发性骨髓病/病变蛋白血症<br/>―反复和/或大剂量碘普罗胺注射液<br/>必须确保所有接受碘普罗胺注射液的患者在使用对比剂前进行充足的水化。<br/>推迟新的对比剂检查，直至肾功能恢复到检查前的水平。<br/>透析的患者可以接受对比剂进行放射学检查，因为含碘对比剂能通过透析过程清除。<br/>?心血管疾病<br/>在患有严重的心脏疾病和重度的冠状动脉疾病的患者中，临床相关的血液动力学改变和心律失常的危险性增加。<br/>心脏瓣膜疾病和肺动脉高压的患者注入对比剂可以引起明显的血液动力学改变。老年患者和以前有心脏疾病的患者发生缺血性心电图改变和严重心律失常的反应更常见。心衰的患者血管内注射对比剂可以突发肺水肿。<br/>?血栓栓塞事件<br/>非离子型对比剂的特性是对正常的生理功能影响很小。因此，在体外非离子型对比剂较离子型对比剂的抗凝血作用小。除对比剂之外的许多种因素，包括检查时间的长短、注射次数、导管和注射器的材料、已有的病情及伴随用药均可能引起血栓栓塞事件。因此，进行血管导管介入操作的人员应意识到这些因素并且血管介入技巧要细致，并经常用生理盐水（如可能，加肝素）来冲洗导管并且尽可能缩短检查时间以减少可能引发血栓形成或栓塞的危险。<br/>已有报导用塑料注射器代替玻璃注射器降低了但并不能消除体外凝血的可能性。<br/>由于有引发血栓形成和栓塞的危险，对于高胱氨酸尿的患者建议谨慎。<br/>・甲状腺功能不全<br/>对于那些已知或怀疑有甲状腺功能亢进或甲状腺肿的患者，应进行仔细的风险/收益评估，这是因为含碘对比剂有可能在这些人中引起甲状腺功能亢进和甲状腺危相。对于已知或怀疑有甲状腺功能亢进的患者应考虑再给予碘普罗胺注射液前检测甲状腺功能和/或预防性应用稳定甲状腺的药物。<br/>・对于已经在妊娠期间通过母体或在新生儿期暴露于本品的新生儿特别是早产儿，因为暴露于额外的碘，可能会引起甲状腺机能减退，可能需要接受治疗，所以推荐监测甲状腺功能。<br/>・老年人<br/>老年人中常见有血管病变和神经系统疾病，因而发生含碘对比剂不良反应的危险性增加。<br/>・身体状况很差<br/>身体一般状况很差的患者应特别仔细考虑检查的必要性。<br/>其他注意事项<br/>血管内使用<br/>?中枢神经系统疾病<br/>有CNS异常的患者发生与碘普罗胺注射液给药相关的神经系统合发症的危险性可能增高。神经系统合并症更常见于脑血管造影和其相关操作中。<br/>对于癫痫阈值降低，如既往有癫痫史或使用某种伴随药物时应该谨慎考虑。<br/>增加血脑屏障通透性的因素能促使对比剂进入脑组织，可能会引起CNS反应。急性或慢性酒精中毒可以增加血脑屏障的通透性。这使得对比剂容易进入脑组织，而可能引发中枢神经系统反应。必须注意酗酒者和药物成瘾者，因为有降低发作阈值的可能性。<br/>・嗜铬细胞瘤<br/>有发生高血压危象的风险，建议预先应用α受体阻断剂。<br/>・自身免疫疾病的患者<br/>已经报导在曾患自身免疫疾病的患者中发生严重的脉管炎或Stevens-Johnson样综合征。<br/>・重症肌无力<br/>含碘对比剂的使用可以加重重症肌无力的症状。<br/>其他体腔内的使用<br/>进行子宫输卵管造影前，必须除外妊娠的可能性。<br/>胆管或输卵管炎症可以增加内窥镜逆行性胰胆管造影（ERCP）或子宫输卵管造影检查后发生不良反应的危险性。<br/>低渗水溶性对比剂应该常规用于新生儿、婴幼儿和儿童的胃肠道检查，因为这些患者有误吸、肠梗阻或漏入腹腔的特别危险。<br/>对比剂意外的治疗建议<br/>备妥急救药品和器械，熟悉急救措施对及时处理对比剂意外至关重要。<br/>严重反应应着重于严密观察、及早发现并及时处理和加强现场抢救设施。要求在造影检查室内配备各种处理和抢救造影反应的药品和器械，包括氧气和心肺复苏器械、并随时可用，在病人注射对比剂后应有掌握造影反应和处理技能的医护人员在场作严密观察。对反应的处理要根据不同症状和轻重程度而决定。一般轻者不需处理，但要密切观察其发展，有时轻度恶心、呕吐等症状可以是严重反应的先兆。重度反应如严重虚脱、知觉丧失、肺水肿、心脏停搏或心室颤动、严重心律失常和心肌梗塞等必须立即进行抢救。治疗以对症为主，给予抗过敏、激素、解痉、升压等药物及输氧、维持生命器官功能。', '不相容性<br/>对比剂不得与任何其它药物混合使用以避免可能的不相容风险。<br/>对于所有的适应症<br/>下列警告和注意事项适用于任何给药方式，但血管内使用时危险性较高。<br/>特殊警告：<br/>?过敏反应<br/>碘普罗胺注射液可以与以心血管，呼吸和皮肤系统表现为特征的过敏样/过敏反应或其他特发性反应相关。<br/>从轻度到重度包括休克的过敏样反应都是可能发生的（参见[不良反应]）。这些反应中的大多数发生在给药后的一个小时内，但是，延迟反应（在数小时或数天后）也可能发生。<br/>在下述情况下，过敏反应的危险性更高：<br/>-先前对对比剂有过敏反应<br/>-有支气管哮喘史或其他过敏史。<br/>有这些反应的患者如同时服用β受体阻断剂可能对β受体激动剂的治疗效应有抵抗（参见[药物相互作用]）。<br/>有心血管疾病的患者在严重的过敏反应时，更容易导致严重的或致死性的结果。<br/>因为在给药后有发生严重过敏反应的可能，所以建议给药后对病人进行观察。<br/>紧急措施的建立对所有患者都是必要的。<br/>如果发生了过敏反应，对比剂的给药必须立即停止，如有必要通过静脉通路进行特殊治疗。因此建议使用一个方便的留置管来进行静脉内的对比剂给药。为使紧急抢救措施得以实行，适当的药品，气管内插管和呼吸器都应该在手边备用。<br/>如果患者为急性过敏样反应的高危人群，患者既往出现过中度至重度急性反应、哮喘或需要药物治疗的过敏反应，则可考虑使用皮质类固醇方案进行预防性用药。<br/>?肾损伤<br/>对比剂引起的肾毒性，以肾功能的暂时性损伤为表现，可以发生在血管内给予碘普罗胺注射液之后。在罕见的病例中可能发生急性肾功能衰竭。<br/>危险因素包括，如：<br/>―先前存在的肾功能不全<br/>―脱水<br/>―糖尿病<br/>―多发性骨髓病/病变蛋白血症<br/>―反复和/或大剂量碘普罗胺注射液<br/>必须确保所有接受碘普罗胺注射液的患者在使用对比剂前进行充足的水化。<br/>推迟新的对比剂检查，直至肾功能恢复到检查前的水平。<br/>透析的患者可以接受对比剂进行放射学检查，因为含碘对比剂能通过透析过程清除。<br/>?心血管疾病<br/>在患有严重的心脏疾病和重度的冠状动脉疾病的患者中，临床相关的血液动力学改变和心律失常的危险性增加。<br/>心脏瓣膜疾病和肺动脉高压的患者注入对比剂可以引起明显的血液动力学改变。老年患者和以前有心脏疾病的患者发生缺血性心电图改变和严重心律失常的反应更常见。心衰的患者血管内注射对比剂可以突发肺水肿。<br/>?血栓栓塞事件<br/>非离子型对比剂的特性是对正常的生理功能影响很小。因此，在体外非离子型对比剂较离子型对比剂的抗凝血作用小。除对比剂之外的许多种因素，包括检查时间的长短、注射次数、导管和注射器的材料、已有的病情及伴随用药均可能引起血栓栓塞事件。因此，进行血管导管介入操作的人员应意识到这些因素并且血管介入技巧要细致，并经常用生理盐水（如可能，加肝素）来冲洗导管并且尽可能缩短检查时间以减少可能引发血栓形成或栓塞的危险。<br/>已有报导用塑料注射器代替玻璃注射器降低了但并不能消除体外凝血的可能性。<br/>由于有引发血栓形成和栓塞的危险，对于高胱氨酸尿的患者建议谨慎。<br/>・甲状腺功能不全<br/>对于那些已知或怀疑有甲状腺功能亢进或甲状腺肿的患者，应进行仔细的风险/收益评估，这是因为含碘对比剂有可能在这些人中引起甲状腺功能亢进和甲状腺危相。对于已知或怀疑有甲状腺功能亢进的患者应考虑再给予碘普罗胺注射液前检测甲状腺功能和/或预防性应用稳定甲状腺的药物。<br/>・对于已经在妊娠期间通过母体或在新生儿期暴露于本品的新生儿特别是早产儿，因为暴露于额外的碘，可能会引起甲状腺机能减退，可能需要接受治疗，所以推荐监测甲状腺功能。<br/>・老年人<br/>老年人中常见有血管病变和神经系统疾病，因而发生含碘对比剂不良反应的危险性增加。<br/>・身体状况很差<br/>身体一般状况很差的患者应特别仔细考虑检查的必要性。<br/>其他注意事项<br/>血管内使用<br/>?中枢神经系统疾病<br/>有CNS异常的患者发生与碘普罗胺注射液给药相关的神经系统合发症的危险性可能增高。神经系统合并症更常见于脑血管造影和其相关操作中。<br/>对于癫痫阈值降低，如既往有癫痫史或使用某种伴随药物时应该谨慎考虑。<br/>增加血脑屏障通透性的因素能促使对比剂进入脑组织，可能会引起CNS反应。急性或慢性酒精中毒可以增加血脑屏障的通透性。这使得对比剂容易进入脑组织，而可能引发中枢神经系统反应。必须注意酗酒者和药物成瘾者，因为有降低发作阈值的可能性。<br/>・嗜铬细胞瘤<br/>有发生高血压危象的风险，建议预先应用α受体阻断剂。<br/>・自身免疫疾病的患者<br/>已经报导在曾患自身免疫疾病的患者中发生严重的脉管炎或Stevens-Johnson样综合征。<br/>・重症肌无力<br/>含碘对比剂的使用可以加重重症肌无力的症状。<br/>其他体腔内的使用<br/>进行子宫输卵管造影前，必须除外妊娠的可能性。<br/>胆管或输卵管炎症可以增加内窥镜逆行性胰胆管造影（ERCP）或子宫输卵管造影检查后发生不良反应的危险性。<br/>低渗水溶性对比剂应该常规用于新生儿、婴幼儿和儿童的胃肠道检查，因为这些患者有误吸、肠梗阻或漏入腹腔的特别危险。<br/>对比剂意外的治疗建议<br/>备妥急救药品和器械，熟悉急救措施对及时处理对比剂意外至关重要。<br/>严重反应应着重于严密观察、及早发现并及时处理和加强现场抢救设施。要求在造影检查室内配备各种处理和抢救造影反应的药品和器械，包括氧气和心肺复苏器械、并随时可用，在病人注射对比剂后应有掌握造影反应和处理技能的医护人员在场作严密观察。对反应的处理要根据不同症状和轻重程度而决定。一般轻者不需处理，但要密切观察其发展，有时轻度恶心、呕吐等症状可以是严重反应的先兆。重度反应如严重虚脱、知觉丧失、肺水肿、心脏停搏或心室颤动、严重心律失常和心肌梗塞等必须立即进行抢救。治疗以对症为主，给予抗过敏、激素、解痉、升压等药物及输氧、维持生命器官功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '妊娠及哺乳期妇女用药', '妊娠：尚未在妊娠妇女中进行充分的控制良好的研究。<br/>尚未充分证明妊娠患者使用非离子型对比剂是安全的。一般说来，妊娠期间应尽可能避免接触辐射，无论是否使用对比剂，都应仔细权衡任何X线检查的利弊。动物实验并未提示在人体诊断性应用碘普罗胺后，会对妊娠，胚胎/胎儿发育，分娩和出生后婴儿的发育产生有害的影响。<br/>哺乳：尚未进行碘普罗胺注射液对接受哺乳的婴儿的安全性研究。对比剂在人乳中分泌的量很少。对接受哺乳的婴儿不大可能产生有害影响。对于已经在妊娠期间通过母体或在新生儿期暴露于本品的新生儿特别是早产儿，因为暴露于碘，可能会引起甲状腺机能减退，可能需要接受治疗，所以推荐监测甲状腺功能（参见[注意事项]）', '妊娠：尚未在妊娠妇女中进行充分的控制良好的研究。<br/>尚未充分证明妊娠患者使用非离子型对比剂是安全的。一般说来，妊娠期间应尽可能避免接触辐射，无论是否使用对比剂，都应仔细权衡任何X线检查的利弊。动物实验并未提示在人体诊断性应用碘普罗胺后，会对妊娠，胚胎/胎儿发育，分娩和出生后婴儿的发育产生有害的影响。<br/>哺乳：尚未进行碘普罗胺注射液对接受哺乳的婴儿的安全性研究。对比剂在人乳中分泌的量很少。对接受哺乳的婴儿不大可能产生有害影响。对于已经在妊娠期间通过母体或在新生儿期暴露于本品的新生儿特别是早产儿，因为暴露于碘，可能会引起甲状腺机能减退，可能需要接受治疗，所以推荐监测甲状腺功能（参见[注意事项]）', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '儿童用药', '碘普罗胺注射液可以推荐用于新生儿和儿童。见[用法用量]中的相关内容。', '碘普罗胺注射液可以推荐用于新生儿和儿童。见[用法用量]中的相关内容。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '老年人用药', '对老年患者的使用没有特殊的限制。见[用法用量]和[注意事项]中的相关内容。', '对老年患者的使用没有特殊的限制。见[用法用量]和[注意事项]中的相关内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '主要成份', '本品为复方制剂，其组份为：每片含米非司酮30mg，双炔失碳酯5mg。', '本品为复方制剂，其组份为：每片含米非司酮30mg，双炔失碳酯5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('9999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '适应症', '本品与米索前列醇片序贯合并使用，可用于终止停经49天内的早期妊娠。', '本品与米索前列醇片序贯合并使用，可用于终止停经49天内的早期妊娠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '用法用量', '每日上午空腹或进餐2小时后口服，服药后禁食1小时。一次一片，每日一次，连服二日。', '每日上午空腹或进餐2小时后口服，服药后禁食1小时。一次一片，每日一次，连服二日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '不良反应', '有轻度恶心、呕吐、头晕、乏力和下腹痛等不适感。偶可出现皮疹。服用米索前列醇后可有腹痛，部分妇女可发生呕吐、腹泻，少数有潮红、手足发痒、发麻。', '有轻度恶心、呕吐、头晕、乏力和下腹痛等不适感。偶可出现皮疹。服用米索前列醇后可有腹痛，部分妇女可发生呕吐、腹泻，少数有潮红、手足发痒、发麻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '药物过量', '勿过量服药。如过量服药，会加重上述不良反应，应立即停药，并去医院就医。', '勿过量服药。如过量服药，会加重上述不良反应，应立即停药，并去医院就医。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '禁忌', '1.对本品中任一组份过敏者禁用。<br/>2.有心、肝、肾疾病患者及肾上腺皮质功能不全、高血压、心血管疾病，青光眼、哮喘、凝血机制障碍、长期服用可的松者禁用。<br/>3.带宫内节育器妊娠和怀疑宫外孕者禁用。', '1.对本品中任一组份过敏者禁用。<br/>2.有心、肝、肾疾病患者及肾上腺皮质功能不全、高血压、心血管疾病，青光眼、哮喘、凝血机制障碍、长期服用可的松者禁用。<br/>3.带宫内节育器妊娠和怀疑宫外孕者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '配伍禁忌', '1.本品不宜与利福平、卡马西平、灰黄霉素、巴比妥类、苯妥英钠、非甾体抗炎药、肾上腺皮质激素并用。<br/>2.如正在服用其它药品，使用本品前请向医生咨询。', '1.本品不宜与利福平、卡马西平、灰黄霉素、巴比妥类、苯妥英钠、非甾体抗炎药、肾上腺皮质激素并用。<br/>2.如正在服用其它药品，使用本品前请向医生咨询。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '注意事项', '1.本品用于终止早孕时，必须与米索前列醇片配伍，单独使用无效。在服本品二天后，第三天上午空腹口服米索前列醇片，服药后禁食1小时。一次三片（0.6mg），门诊观察6小时。2.必须确诊为宫内妊娠，且停经天数≤49天，胎囊平均直径B超不应＞20mm，才可以使用本品。3.本品配伍米索前列醇片终止早孕时必须医生处方。在具有急诊刮宫手术和输液、输血条件的医疗单位经过培训的医生负责指导下使用。4.服药者必须详细了解治疗效果及可能出现的不良反应，治疗或随诊过程中如出现大量出血或其他异常情况，应及时就医。5.服药后8～15天到原治疗单位复诊，以确定流产效果，必要时配合B超，血HCG测定，如确诊为流产不全或继续妊娠应及时处理。6.用本品终止早孕失败者必须进行清宫手术终止妊娠。7.有长期吸烟史的妇女，使用本品前向医生讲明。', '1.本品用于终止早孕时，必须与米索前列醇片配伍，单独使用无效。在服本品二天后，第三天上午空腹口服米索前列醇片，服药后禁食1小时。一次三片（0.6mg），门诊观察6小时。2.必须确诊为宫内妊娠，且停经天数≤49天，胎囊平均直径B超不应＞20mm，才可以使用本品。3.本品配伍米索前列醇片终止早孕时必须医生处方。在具有急诊刮宫手术和输液、输血条件的医疗单位经过培训的医生负责指导下使用。4.服药者必须详细了解治疗效果及可能出现的不良反应，治疗或随诊过程中如出现大量出血或其他异常情况，应及时就医。5.服药后8～15天到原治疗单位复诊，以确定流产效果，必要时配合B超，血HCG测定，如确诊为流产不全或继续妊娠应及时处理。6.用本品终止早孕失败者必须进行清宫手术终止妊娠。7.有长期吸烟史的妇女，使用本品前向医生讲明。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '妊娠及哺乳期妇女用药', '尚未确定米非司酮是否分泌到乳汁中，但许多有相似化学结构的激素可分泌到乳汁。由于尚未确定米非司酮是否对婴儿有影响，应向医生咨询以决定是否应当在用药后若干天内停止哺乳。', '尚未确定米非司酮是否分泌到乳汁中，但许多有相似化学结构的激素可分泌到乳汁。由于尚未确定米非司酮是否对婴儿有影响，应向医生咨询以决定是否应当在用药后若干天内停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '老年人用药', '尚缺乏老年患者用药的经验。', '尚缺乏老年患者用药的经验。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '药理作用', '本品是由米非司酮和双炔失碳酯组成的复方制剂。米非司酮是一受体水平的抗孕激素药物，无孕激素、雌激素、雄激素和抗雌激素活性，能与孕酮受体结合，对子宫内膜孕酮受体亲和力比黄体酮强5倍。本品可能主要通过影响子宫内膜着床期的正常生理变化，干扰孕卵着床的过程，从而降低了着床率，避免了妊娠。双炔失碳酯是一种孕激素类避孕药，可使宫颈的粘液分泌量减少，粘稠度增加，不利于精子穿透；影响子宫内膜的正常发育，不利于孕卵着床；影响孕卵在输卵管中的正常活动，使孕卵提早进入宫腔，以致与子宫内膜形成不同步现象而抑制着床。', '本品是由米非司酮和双炔失碳酯组成的复方制剂。米非司酮是一受体水平的抗孕激素药物，无孕激素、雌激素、雄激素和抗雌激素活性，能与孕酮受体结合，对子宫内膜孕酮受体亲和力比黄体酮强5倍。本品可能主要通过影响子宫内膜着床期的正常生理变化，干扰孕卵着床的过程，从而降低了着床率，避免了妊娠。双炔失碳酯是一种孕激素类避孕药，可使宫颈的粘液分泌量减少，粘稠度增加，不利于精子穿透；影响子宫内膜的正常发育，不利于孕卵着床；影响孕卵在输卵管中的正常活动，使孕卵提早进入宫腔，以致与子宫内膜形成不同步现象而抑制着床。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '药代动力学', '本品中米非司酮经胃肠道快速吸收，导致血浆药物浓度在服后15分钟迅速升高，服药后1小时内血浆药物浓度达峰值。然后血浆药物浓度迅速下降，血浆半衰期约为20小时。其代谢物主要自胆汁由粪便排泄，很小部分（小于10％）代谢产物同尿排出。', '本品中米非司酮经胃肠道快速吸收，导致血浆药物浓度在服后15分钟迅速升高，服药后1小时内血浆药物浓度达峰值。然后血浆药物浓度迅速下降，血浆半衰期约为20小时。其代谢物主要自胆汁由粪便排泄，很小部分（小于10％）代谢产物同尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '主要成份', '<p>\r\n    本品主要成份为：马来酸咪达唑仑，\r\n</p>\r\n<p>\r\n    其化学名为：8-氯-6-(2-氟苯基)-1-甲基-4H-咪唑并[1，5][1，4]苯并二氮杂卓顺丁烯二酸盐。<br/>其化学结构式：<br/>分子式：C<sub>18</sub>H<sub>13</sub>ClFN<sub>3</sub>・C<sub>4</sub>H<sub>4</sub>O<sub>4</sub><br/>分子量：441.85\r\n</p>', '本品主要成份为：马来酸咪达唑仑，其化学名为：8-氯-6-(2-氟苯基)-1-甲基-4H-咪唑并[1，5][1，4]苯并二氮杂卓顺丁烯二酸盐。<br/>其化学结构式：<br/>分子式：C18H13ClFN3・C4H4O4<br/>分子量：441.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '适应症', '失眠症的短期治疗。', '失眠症的短期治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '用法用量', '口服：一般推荐每日一次，每次7.5mg(半片)。剂量范围7.5-15mg(半片-1片)。<br/>成人剂量范围：每晚睡前7.5-15mg(半片-1片)。应从低剂量开始，治疗期限以数天至2周为宜。<br/>老年及虚弱病人：推荐剂量为7.5mg(半片)，每日一次。<br/>或遵医嘱。', '口服：一般推荐每日一次，每次7.5mg(半片)。剂量范围7.5-15mg(半片-1片)。<br/>成人剂量范围：每晚睡前7.5-15mg(半片-1片)。应从低剂量开始，治疗期限以数天至2周为宜。<br/>老年及虚弱病人：推荐剂量为7.5mg(半片)，每日一次。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '不良反应', '可能出现头晕、乏力、偶见血压下降或腹胀、胃部不适、心动过速、流眼泪等。国外报道偶见过敏性皮疹，短暂顺行性遗忘或长期服用本品可出现躯体性和精神性依赖；骤然停药可出现反跳性失眠。', '可能出现头晕、乏力、偶见血压下降或腹胀、胃部不适、心动过速、流眼泪等。国外报道偶见过敏性皮疹，短暂顺行性遗忘或长期服用本品可出现躯体性和精神性依赖；骤然停药可出现反跳性失眠。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '药物过量', '如同其它安定类药物一样，除与其他中枢抑制剂如乙醇等合用外，药物过量一般无生命危险。过量事件中会出现下列症状：疲劳、共济失调、遗忘和呼吸抑制。这种病例需要全身支持疗法进行治疗，处理方法与使用其他镇静剂类安眠药过量相同，保持呼吸道通畅、监视维持生命的各器官功能，必要时催吐和/或洗胃。安定类特异性拮抗剂氟马西尼(Flumazenil)也许在治疗严重的本品过量时有效。', '如同其它安定类药物一样，除与其他中枢抑制剂如乙醇等合用外，药物过量一般无生命危险。过量事件中会出现下列症状：疲劳、共济失调、遗忘和呼吸抑制。这种病例需要全身支持疗法进行治疗，处理方法与使用其他镇静剂类安眠药过量相同，保持呼吸道通畅、监视维持生命的各器官功能，必要时催吐和/或洗胃。安定类特异性拮抗剂氟马西尼(Flumazenil)也许在治疗严重的本品过量时有效。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '禁忌', '对苯二氮卓类安眠药及对本品中任何成分过敏者禁用；重症肌无力；严重心、肺功能不全者；严重肝功能不全者；睡眠呼吸暂停综合症及儿童患者禁用。', '对苯二氮卓类安眠药及对本品中任何成分过敏者禁用；重症肌无力；严重心、肺功能不全者；严重肝功能不全者；睡眠呼吸暂停综合症及儿童患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '配伍禁忌', '(1)本品与酒饮料有协同作用。<br/>(2)与各种中枢神经系统抑制药有协同作用。<br/>(3)与降压药合用时，可增强降压作用，因此应注意控制血压。<br/>(4)本品与抑制肝脏酶类(特别是细胞色素P450)的化合物之间具有潜在的相互作用。如西米替丁、雷尼替丁、红霉素、地尔硫卓、酮康唑、维拉帕米和依他康唑等。', '(1)本品与酒饮料有协同作用。<br/>(2)与各种中枢神经系统抑制药有协同作用。<br/>(3)与降压药合用时，可增强降压作用，因此应注意控制血压。<br/>(4)本品与抑制肝脏酶类(特别是细胞色素P450)的化合物之间具有潜在的相互作用。如西米替丁、雷尼替丁、红霉素、地尔硫卓、酮康唑、维拉帕米和依他康唑等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '注意事项', '(1)本品按第二类精神药品管理。<br/>(2)应在医师指导下用药；剂量应个体化。<br/>(3)心、肺功能及肝、肾功能异常者慎用。<br/>(4)为预防反跳性失眠发生，建议在失眠障碍改善后逐渐减少用量，限定治疗时限。<br/>(5)对酒、药物依赖者慎用。<br/>(6)服药期间，应避免驾驶或其他机械性操作。<br/>(7)精神病和严重抑郁症中的失眠者，使用本品前应治疗病因。<br/>(8)注意观察用药后的T波变化是否具有临床意义。', '(1)本品按第二类精神药品管理。<br/>(2)应在医师指导下用药；剂量应个体化。<br/>(3)心、肺功能及肝、肾功能异常者慎用。<br/>(4)为预防反跳性失眠发生，建议在失眠障碍改善后逐渐减少用量，限定治疗时限。<br/>(5)对酒、药物依赖者慎用。<br/>(6)服药期间，应避免驾驶或其他机械性操作。<br/>(7)精神病和严重抑郁症中的失眠者，使用本品前应治疗病因。<br/>(8)注意观察用药后的T波变化是否具有临床意义。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '妊娠及哺乳期妇女用药', '根据药物使用原则，除非绝对需要，在妊娠早期不应使用药物，此项原则也适用于本品。本品也不适用于哺乳期妇女，因本品在乳汁可检出。', '根据药物使用原则，除非绝对需要，在妊娠早期不应使用药物，此项原则也适用于本品。本品也不适用于哺乳期妇女，因本品在乳汁可检出。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '儿童用药', '儿童患者禁用。', '儿童患者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '老年人用药', '老年人用药时应注意监测血压、心肺功能，以低剂量为宜。', '老年人用药时应注意监测血压、心肺功能，以低剂量为宜。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '药理作用', '马来酸咪达唑仑为一种作用时间相对较短的苯二氮卓类中枢神经抑制药，通过苯二氮卓类GABA受体和离子通道(氯离子)结合及产生膜过度去极化和神经元抑制两方面的作用而产生抗焦虑、镇静、抗惊厥等作用。<br/>临床未见胚胎毒性、畸变和诱导突变的报道。', '马来酸咪达唑仑为一种作用时间相对较短的苯二氮卓类中枢神经抑制药，通过苯二氮卓类GABA受体和离子通道(氯离子)结合及产生膜过度去极化和神经元抑制两方面的作用而产生抗焦虑、镇静、抗惊厥等作用。<br/>临床未见胚胎毒性、畸变和诱导突变的报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '药代动力学', '本品口服后吸收迅速而完全，首过效应明显，达峰时间0.5-1.5小时。人体绝对生物利用度为40％，分布于全身各组织，易透过血脑屏障，血浆蛋白结合率96％-98％。表观分布容积0.7-1.2升/公斤。可透过胎盘屏障进入胎儿血液循环，乳汁中可少量排出。主要在肝脏代谢，主要活性代谢产物为α-羟基咪达唑仑，代谢产物与葡萄糖醛酸结合后失活，经肾脏排出。其消除速度快，血浆消除半衰期仅为1.5-2.5小时(平均2小时)。', '本品口服后吸收迅速而完全，首过效应明显，达峰时间0.5-1.5小时。人体绝对生物利用度为40％，分布于全身各组织，易透过血脑屏障，血浆蛋白结合率96％-98％。表观分布容积0.7-1.2升/公斤。可透过胎盘屏障进入胎儿血液循环，乳汁中可少量排出。主要在肝脏代谢，主要活性代谢产物为α-羟基咪达唑仑，代谢产物与葡萄糖醛酸结合后失活，经肾脏排出。其消除速度快，血浆消除半衰期仅为1.5-2.5小时(平均2小时)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '主要成份', '大枣、阿胶、血人参、淫羊藿、苦参、黄芪、当归。', '大枣、阿胶、血人参、淫羊藿、苦参、黄芪、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '适应症', '苗医：布笨汗吴象，怡渥雄访达：笨象窝样木，汀休水生凯罗，娘奴科，罗欧良，局忙罗饮良，颜孟柯。中医：补血益气。用于气血亏损证所引起的头昏眼花、气短乏力、自汗盗汗，以及白细胞减少症见上述证候者。', '苗医：布笨汗吴象，怡渥雄访达：笨象窝样木，汀休水生凯罗，娘奴科，罗欧良，局忙罗饮良，颜孟柯。中医：补血益气。用于气血亏损证所引起的头昏眼花、气短乏力、自汗盗汗，以及白细胞减少症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '用法用量', '口服。一次4粒，一日3次；或遵医嘱。', '口服。一次4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '主要成份', '本品为复方制剂．其组分为:<br/>2ml含：维生素A 2500IU，维生素D2 200IU，维生素E l5mg．维生素K<sub>1</sub> 2mg<br/>辅料为：聚山梨酯80、二丁基羟基甲苯、氢氧化钠、丙二醇、注射用水。', '本品为复方制剂．其组分为:<br/>2ml含：维生素A 2500IU，维生素D2 200IU，维生素E l5mg．维生素K1 2mg<br/>辅料为：聚山梨酯80、二丁基羟基甲苯、氢氧化钠、丙二醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '适应症', '维生素类药。适用于不能经消化道正常进食的病人,维生素A、D2、E、K<sub>1</sub>的肠外补充。', '维生素类药。适用于不能经消化道正常进食的病人,维生素A、D2、E、K1的肠外补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '用法用量', '将本品2ml（1支）加入500ml葡萄糖、氯化钠、氨基酸等输液中．在避光条件下静脉滴注用。用量依病情而定。', '将本品2ml（1支）加入500ml葡萄糖、氯化钠、氨基酸等输液中．在避光条件下静脉滴注用。用量依病情而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '不良反应', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '配伍禁忌', '本品内含维生素K<sub>1</sub>,不得和双香豆素类抗凝药合并使用。', '本品内含维生素K<sub>1,不得和双香豆素类抗凝药合并使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '注意事项', '<p>\r\n    1、过敏体质及肝、肾功能异常者慎用。<br/>2、本品必须加入输液中稀释后使用，不得直接静脉推注或肌内注射。<br/>3、本品稀释后，应加避光罩，500ml输液输注不短于1小时。<br/>4、谨防过敏反应发生，特别是在初次使用时，应严密注意可能的过敏反应发生。使用中发生异常者如溶血现象等，应立即停用。严重时，应采取相应的治疗措施。<br/>5、本品宜与水溶性维生素合并使用。长期大量使用应注意产生脂溶性维生素过多综合征。【药物相互作用】<br/>本品内含维生素K<sub>1</sub>,不得和双香豆素类抗凝药合并使用。\r\n</p>', '1、过敏体质及肝、肾功能异常者慎用。<br/>2、本品必须加入输液中稀释后使用，不得直接静脉推注或肌内注射。<br/>3、本品稀释后，应加避光罩，500ml输液输注不短于1小时。<br/>4、谨防过敏反应发生，特别是在初次使用时，应严密注意可能的过敏反应发生。使用中发生异常者如溶血现象等，应立即停用。严重时，应采取相应的治疗措施。<br/>5、本品宜与水溶性维生素合并使用。长期大量使用应注意产生脂溶性维生素过多综合征。【药物相互作用】<br/>本品内含维生素K1,不得和双香豆素类抗凝药合并使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '妊娠及哺乳期妇女用药', '在医生指导下用药。', '在医生指导下用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '儿童用药', '在医生指导下用药。', '在医生指导下用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '老年人用药', '在医生指导下用药。', '在医生指导下用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '药理作用', '<p>\r\n    维生素A:为促进生长的必要成分，保持视网膜的视觉功能，有维持正常细胞膜稳定的作用,缺乏后身体停止生长，夜盲，眼球干燥及角膜软化。维生寨D2：形成骨组织，增加钙及磷的吸收。缺乏后发生骨软化症。维生素E：细胞膜的抗氧化作用。为氧自由基清除剂．缺乏后使红细胞破坏而溶血，骨骼肌与心肌变性。维生素K<sub>1</sub>：能形成凝血酶原维持血液凝固功能正常，缺乏时造成凝血酶原缺乏性出血。\r\n</p>', '维生素A:为促进生长的必要成分，保持视网膜的视觉功能，有维持正常细胞膜稳定的作用,缺乏后身体停止生长，夜盲，眼球干燥及角膜软化。维生寨D2：形成骨组织，增加钙及磷的吸收。缺乏后发生骨软化症。维生素E：细胞膜的抗氧化作用。为氧自由基清除剂．缺乏后使红细胞破坏而溶血，骨骼肌与心肌变性。维生素K1：能形成凝血酶原维持血液凝固功能正常，缺乏时造成凝血酶原缺乏性出血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '药代动力学', '维生素A在肝脏贮存。应机体需要向血中释放，因其半衰期长，在肝脏易积蓄产生过多症。<br/>维生素D<sub>2</sub>是一种前体物质，经肝细胞微粒体和肾近曲小管细胞中羟化酶作用形成活性成分一羟基维生素D，由肾脏分泌在血中运输发挥其生理作用。<br/>维生素K<sub>1</sub>在肝细胞中辅助凝血酶原的合成．发挥生理活性。维生寨E注射后分布到各组织，其中以α-生育酚活性最强，其氧化后形成生育醌，经还原为生育氢醌与葡萄糖醛酸结合随胆汁粪便排出。此外生育醌可形成二聚体,三聚体随胆汁排出。', '维生素A在肝脏贮存。应机体需要向血中释放，因其半衰期长，在肝脏易积蓄产生过多症。<br/>维生素D<sub>2是一种前体物质，经肝细胞微粒体和肾近曲小管细胞中羟化酶作用形成活性成分一羟基维生素D，由肾脏分泌在血中运输发挥其生理作用。<br/>维生素K<sub>1在肝细胞中辅助凝血酶原的合成．发挥生理活性。维生寨E注射后分布到各组织，其中以α-生育酚活性最强，其氧化后形成生育醌，经还原为生育氢醌与葡萄糖醛酸结合随胆汁粪便排出。此外生育醌可形成二聚体,三聚体随胆汁排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '主要成份', '灯盏花素。', '灯盏花素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '适应症', '活血化瘀，通络止痛。用于中风后遗症，冠心病、心绞痛。', '活血化瘀，通络止痛。用于中风后遗症，冠心病、心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '用法用量', '口服，一次40mg（1片），一日3次。', '口服，一次40mg（1片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '不良反应', '个别有皮疹、乏力、口干等，但不影响治疗。', '个别有皮疹、乏力、口干等，但不影响治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '禁忌', '参见[注意事项]。', '参见[注意事项]。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '注意事项', '1.孕妇忌服。2.不宜用于脑出血急性期或有出血倾向患者。', '1.孕妇忌服。2.不宜用于脑出血急性期或有出血倾向患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '妊娠及哺乳期妇女用药', '参见[注意事项]。', '参见[注意事项]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '适应症', '本品适用于治疗轻、中度支气管哮喘。', '本品适用于治疗轻、中度支气管哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '用法用量', '用法：口服。本品应在晚饭后服用。<br/>用量：成人一次2片（2×40mg），每日一次，或遵医嘱。', '用法：口服。本品应在晚饭后服用。<br/>用量：成人一次2片（2×40mg），每日一次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '不良反应', '极少数病人（小于0.1％）偶见伴随着黄疸，ALT、AST升高的肝功能障碍，还有报道有急性肝炎患者，均应作停药处理。少数病人（在0.1-5％之内）可能出现：1.过敏性症状，如皮疹、瘙痒，可停药处理；2.消化系统，如恶心、呕吐、食欲不振、胃部不适、腹痛、腹泻、便秘、口渴；3.血液系统：鼻出血、皮下出血、贫血、嗜酸性细胞增多；4.精神系统：嗜睡、头痛、头晕等；5.其它：倦怠、浮肿、心悸。', '极少数病人（小于0.1％）偶见伴随着黄疸，ALT、AST升高的肝功能障碍，还有报道有急性肝炎患者，均应作停药处理。少数病人（在0.1-5％之内）可能出现：1.过敏性症状，如皮疹、瘙痒，可停药处理；2.消化系统，如恶心、呕吐、食欲不振、胃部不适、腹痛、腹泻、便秘、口渴；3.血液系统：鼻出血、皮下出血、贫血、嗜酸性细胞增多；4.精神系统：嗜睡、头痛、头晕等；5.其它：倦怠、浮肿、心悸。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '禁忌', '对本品过敏者禁用。<br/>妊娠妇女禁用。', '对本品过敏者禁用。<br/>妊娠妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '配伍禁忌', '合用药物类型<br/>临床症状、措施方法、机理等<br/>可导致溶血性贫血性质的药物：<br/>＊非那西丁等解热消炎镇痛药<br/>＊头孢类系列抗生素<br/>在大鼠、狗及猴的亚急性及长期毒性试验中，高剂量组（大鼠为>100mg/kg/日、狗及猴为300mg/kg/日）发现溶血性贫血症状。所以，若与会引发溶血性贫血的药物并用会导致溶血性贫血发生的危险性大大升高。因此在药物合用时需仔细观察，一旦发现异常症状，应立即停药并采取适当措施。<br/>阿斯匹林<br/>体外研究对人体血浆蛋白结合的相互作用发现：添加阿斯匹林后本品的游离型浓度上升26％。', '合用药物类型<br/>临床症状、措施方法、机理等<br/>可导致溶血性贫血性质的药物：<br/>＊非那西丁等解热消炎镇痛药<br/>＊头孢类系列抗生素<br/>在大鼠、狗及猴的亚急性及长期毒性试验中，高剂量组（大鼠为>100mg/kg/日、狗及猴为300mg/kg/日）发现溶血性贫血症状。所以，若与会引发溶血性贫血的药物并用会导致溶血性贫血发生的危险性大大升高。因此在药物合用时需仔细观察，一旦发现异常症状，应立即停药并采取适当措施。<br/>阿斯匹林<br/>体外研究对人体血浆蛋白结合的相互作用发现：添加阿斯匹林后本品的游离型浓度上升26％。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '注意事项', '1.本品不同于支气管扩张剂和甾体激素，不能立即缓解已发作的哮喘，而是通过消除各种症状，改善肺功能，从而有效地抑制哮喘的产生和发展。<br/>2.服用本品如出现哮喘大发作，必须给予甾体激素或支气管扩张剂。<br/>3.激素依赖性患者服用本品，应在医生指示下逐渐减少激素用量，不可突然停用。<br/>4.肝功能不全患者服用本品有时会引起黄疸或肝功能异常，并偶见急性肝炎的报告，因此应定期监测肝脏功能。', '1.本品不同于支气管扩张剂和甾体激素，不能立即缓解已发作的哮喘，而是通过消除各种症状，改善肺功能，从而有效地抑制哮喘的产生和发展。<br/>2.服用本品如出现哮喘大发作，必须给予甾体激素或支气管扩张剂。<br/>3.激素依赖性患者服用本品，应在医生指示下逐渐减少激素用量，不可突然停用。<br/>4.肝功能不全患者服用本品有时会引起黄疸或肝功能异常，并偶见急性肝炎的报告，因此应定期监测肝脏功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '妊娠及哺乳期妇女用药', '对孕妇或可能已怀孕的妇女给药时，既要考虑治疗上的有效性，也要判断其危险性。大鼠的器官形成期给药试验中，与对照组相比，给药组动物的贫血和二次诱发胎儿心室间隔缺损现象明显升高，由于尚没有妊娠妇女的研究资料，故妊娠妇女应禁用。哺乳期妇女如服药，必须停止哺乳。', '对孕妇或可能已怀孕的妇女给药时，既要考虑治疗上的有效性，也要判断其危险性。大鼠的器官形成期给药试验中，与对照组相比，给药组动物的贫血和二次诱发胎儿心室间隔缺损现象明显升高，由于尚没有妊娠妇女的研究资料，故妊娠妇女应禁用。哺乳期妇女如服药，必须停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '儿童用药', '尚没有资料证实本品用于儿童的安全性。', '尚没有资料证实本品用于儿童的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '老年人用药', '老年患者服药应从低剂量（40mg／日）开始，随时观察其状态。<br/>老年患者的药动学研究发现下列倾向：血药半衰期延长，血浆浓度的药时曲线下面积变大。', '老年患者服药应从低剂量（40mg／日）开始，随时观察其状态。<br/>老年患者的药动学研究发现下列倾向：血药半衰期延长，血浆浓度的药时曲线下面积变大。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '药理作用', '药理作用<br/>本品为血栓素A<sub>2</sub>受体拮抗剂，具有抑制各种化学递质（血栓素A<sub>2</sub>，白三烯Ｄ<sub>4</sub>，血小板活化因子）引起的血管收缩反应，并有抑制因抗原吸入而诱发的速发型和迟发型过敏反应，改善肺功能的作用。<br/>毒理研究<br/>重复给药毒性：大鼠连续52周给予塞曲司特10、30和100mg/kg/日，大剂量组动物体重增长有抑制，红细胞、血红蛋白和红细胞比容（雄鼠）下降，总胆红素、血小板（雄鼠）和网织红细胞（雄鼠）增加，肾和肝脏重量增加；组织病理学检验见肝细胞肥大，近曲小管上皮有透明小泡，肾小管再生率增加及雄鼠单核细胞浸润，本试验的无毒性剂量为10mg/kg/日。Beagle犬连续52周灌服塞曲司特30、100和300mg/kg/日，大剂量组有1例动物给药后第13周时红细胞、红细胞比容及血红蛋白值下降，组织学检查发现脾脏淤血及髓外造血，骨髓细胞亢进，肝窦细胞和肾小管上表皮细胞有铁色素沉着，从上述症状提示本品会引起贫血；另外塞曲司特100mg/kg/日组雌性动物也偶见脾脏淤血，骨髓细胞亢进和肝窦细胞铁色素沉积，这些与贫血有关的症状是药物引起的变化，本试验的无毒性剂量为30mg/kg/日。<br/>遗传毒性：塞曲司特Ａmes试验，中国仓鼠肺细胞染色体畸变试验和小鼠微核试验结果均为阴性。<br/>生殖毒性：塞曲司特30mg/kg/日对亲代无副作用，100mg/kg/日对亲代的生育力无影响，对胎鼠的形成和乳鼠的发育无影响。新西兰兔在致畸敏感期罐胃给予塞曲司特，30mg/kg/日对母兔无影响，100mg/kg/日未见致畸性；大鼠在致畸敏感期罐胃给予塞曲司特，30mg/kg/日对胎鼠未见影响，100mg/kg/日对子鼠无影响。', '药理作用<br/>本品为血栓素A<sub>2受体拮抗剂，具有抑制各种化学递质（血栓素A<sub>2<sub>，白三烯Ｄ<sub>4，血小板活化因子）引起的血管收缩反应，并有抑制因抗原吸入而诱发的速发型和迟发型过敏反应，改善肺功能的作用。<br/>毒理研究<br/>重复给药毒性：大鼠连续52周给予塞曲司特10、30和100mg/kg/日，大剂量组动物体重增长有抑制，红细胞、血红蛋白和红细胞比容（雄鼠）下降，总胆红素、血小板（雄鼠）和网织红细胞（雄鼠）增加，肾和肝脏重量增加；组织病理学检验见肝细胞肥大，近曲小管上皮有透明小泡，肾小管再生率增加及雄鼠单核细胞浸润，本试验的无毒性剂量为10mg/kg/日。Beagle犬连续52周灌服塞曲司特30、100和300mg/kg/日，大剂量组有1例动物给药后第13周时红细胞、红细胞比容及血红蛋白值下降，组织学检查发现脾脏淤血及髓外造血，骨髓细胞亢进，肝窦细胞和肾小管上表皮细胞有铁色素沉着，从上述症状提示本品会引起贫血；另外塞曲司特100mg/kg/日组雌性动物也偶见脾脏淤血，骨髓细胞亢进和肝窦细胞铁色素沉积，这些与贫血有关的症状是药物引起的变化，本试验的无毒性剂量为30mg/kg/日。<br/>遗传毒性：塞曲司特Ａmes试验，中国仓鼠肺细胞染色体畸变试验和小鼠微核试验结果均为阴性。<br/>生殖毒性：塞曲司特30mg/kg/日对亲代无副作用，100mg/kg/日对亲代的生育力无影响，对胎鼠的形成和乳鼠的发育无影响。新西兰兔在致畸敏感期罐胃给予塞曲司特，30mg/kg/日对母兔无影响，100mg/kg/日未见致畸性；大鼠在致畸敏感期罐胃给予塞曲司特，30mg/kg/日对胎鼠未见影响，100mg/kg/日对子鼠无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '药代动力学', '据资料报道：<br/>1、血药浓度<br/>健康成年男子早饭后一次口服本品80mg，其血液中检测出来的主要为塞曲司特原药。约2-3小时达到最高血药浓度，血浆半衰期（t<sub>1/2</sub>β）为25小时左右。老年患者一日给予本品40mg和80mg时，与健康成年人相比，发现其AUC和半衰期增加或延长1.5-2倍，达峰时间滞后。<br/>2、排泄<br/><p style=\"margin-right:0;margin-left:0;text-indent:0;text-autospace:i', '据资料报道：<br/>1、血药浓度<br/>健康成年男子早饭后一次口服本品80mg，其血液中检测出来的主要为塞曲司特原药。约2-3小时达到最高血药浓度，血浆半衰期（t<sub>1/2<sub>β）为25小时左右。老年患者一日给予本品40mg和80mg时，与健康成年人相比，发现其AUC和半衰期增加或延长1.5-2倍，达峰时间滞后。<br/>2、排泄<br/><p style=\"margin-right:0;margin-left:0;text-indent:0;text-autospace:i', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '主要成份', '<p>\r\n    本品主要成份为:奋乃静。\r\n</p>\r\n<p>\r\n    其化学名称为:4-[3-(2-氯吩噻嗪-10-基)丙基]-1-哌嗪乙醇。<br/>化学结构式:<br/>分子式:C<sub>21</sub>H<sub>26</sub>ClN<sub>3</sub>OS<br/>分子量:403.97\r\n</p>', '本品主要成份为:奋乃静。其化学名称为:4-[3-(2-氯吩噻嗪-10-基)丙基]-1-哌嗪乙醇。<br/>化学结构式:<br/>分子式:C21H26ClN3OS<br/>分子量:403.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '适应症', '1、对幻觉妄想、思维障碍、淡漠木僵及焦虑激动等症状有较好的疗效。用于精神分裂症或其他精神病性障碍。因镇静作用较弱，对血压的影响较小。适用于器质性精神病、老年性精神障碍及儿童攻击性行为障碍。<br/>2、止呕，各种原因所致的呕吐或顽固性呃逆。', '1、对幻觉妄想、思维障碍、淡漠木僵及焦虑激动等症状有较好的疗效。用于精神分裂症或其他精神病性障碍。因镇静作用较弱，对血压的影响较小。适用于器质性精神病、老年性精神障碍及儿童攻击性行为障碍。<br/>2、止呕，各种原因所致的呕吐或顽固性呃逆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '用法用量', '口服 治疗精神分裂症，从小剂量开始，一次2～4mg(1～2片)，一日2～3次。以后每隔1～2日增加6mg（3片），逐渐增至常用治疗剂量一日20～60mg（10～30片）。维持剂量一日10～20mg（5～10片）。用于止呕，一次2～4mg（1～2片），一日2～3次。', '口服 治疗精神分裂症，从小剂量开始，一次2～4mg(1～2片)，一日2～3次。以后每隔1～2日增加6mg（3片），逐渐增至常用治疗剂量一日20～60mg（10～30片）。维持剂量一日10～20mg（5～10片）。用于止呕，一次2～4mg（1～2片），一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '不良反应', '1、主要有锥体外系反应，如：震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍等。长期大量服药可引起迟发性运动障碍。<br/>2、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。可出现口干、视物模糊、乏力、头晕、心动过速、便秘、出汗等。<br/>3、少见的不良反应有体位性低血压，粒细胞减少症与中毒性肝损害。偶见过敏性皮疹及恶性综合征。', '1、主要有锥体外系反应，如：震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍等。长期大量服药可引起迟发性运动障碍。<br/>2、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。可出现口干、视物模糊、乏力、头晕、心动过速、便秘、出汗等。<br/>3、少见的不良反应有体位性低血压，粒细胞减少症与中毒性肝损害。偶见过敏性皮疹及恶性综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '药物过量', '中毒症状：1、中枢神经系统：有烦燥不安、失眠等兴奋症状。对有惊厥史者，尤其是儿童应特别注意，易产生四肢震颤、下颌抽动、言语不清等。2、心血管系统：心悸，四肢发冷，血压下降，直立性低血压，持续性低血压休克，并可导致房室传导阻滞及室性过早搏动，可致心跳骤停。处理：1、如服用大量本品，立即刺激咽部，催吐。在6小时内用1:5000高锰酸钾液或温开水洗胃，本品易溶于水，而且能抑制胃肠蠕动，故必须反复洗胃，直至胃内回流液澄清为止。因本品镇吐作用强，故用催吐药效果不好。2、静脉注射高渗葡萄糖注射液，促进利尿，排泄毒物，但输液不宜过多，以防心力衰竭和肺水肿。3、依病情给予对症治疗及支持疗法。', '中毒症状：1、中枢神经系统：有烦燥不安、失眠等兴奋症状。对有惊厥史者，尤其是儿童应特别注意，易产生四肢震颤、下颌抽动、言语不清等。2、心血管系统：心悸，四肢发冷，血压下降，直立性低血压，持续性低血压休克，并可导致房室传导阻滞及室性过早搏动，可致心跳骤停。处理：1、如服用大量本品，立即刺激咽部，催吐。在6小时内用1:5000高锰酸钾液或温开水洗胃，本品易溶于水，而且能抑制胃肠蠕动，故必须反复洗胃，直至胃内回流液澄清为止。因本品镇吐作用强，故用催吐药效果不好。2、静脉注射高渗葡萄糖注射液，促进利尿，排泄毒物，但输液不宜过多，以防心力衰竭和肺水肿。3、依病情给予对症治疗及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、昏迷、对吩噻嗪类药过敏者。', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、昏迷、对吩噻嗪类药过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '配伍禁忌', '1、本品与乙醇或中枢神经抑制药，尤其是与吸入全麻药或巴比妥类等静脉全麻药合用时，可彼此增效。<br/>2、本品与苯丙胺类药合用时，由于吩噻嗪类药具有α肾上腺素受体阻断作用，后者的效应可减弱。<br/>3、本品与制酸药或止泻药合用，可降低口服吸收。<br/>4、本品与抗惊厥药合用，不能使抗惊厥药增效。<br/>5、本品与抗胆碱药合用，效应彼此加强。<br/>6、本品与肾上腺素合用，肾上腺素的α受体效应受阻，仅显示出β受体效应，可导致明显的低血压和心动过速。<br/>7、本品与胍乙啶类药物合用时，后者的降压效应可被抵消。<br/>8、本品与左旋多巴合用时，后者可抑制前者的抗震颤麻痹效应。<br/>9、本品与单胺氧化酶抑制药或三环类抗抑郁药合用时，两者的抗胆碱作用可相互增强并延长。', '1、本品与乙醇或中枢神经抑制药，尤其是与吸入全麻药或巴比妥类等静脉全麻药合用时，可彼此增效。<br/>2、本品与苯丙胺类药合用时，由于吩噻嗪类药具有α肾上腺素受体阻断作用，后者的效应可减弱。<br/>3、本品与制酸药或止泻药合用，可降低口服吸收。<br/>4、本品与抗惊厥药合用，不能使抗惊厥药增效。<br/>5、本品与抗胆碱药合用，效应彼此加强。<br/>6、本品与肾上腺素合用，肾上腺素的α受体效应受阻，仅显示出β受体效应，可导致明显的低血压和心动过速。<br/>7、本品与胍乙啶类药物合用时，后者的降压效应可被抵消。<br/>8、本品与左旋多巴合用时，后者可抑制前者的抗震颤麻痹效应。<br/>9、本品与单胺氧化酶抑制药或三环类抗抑郁药合用时，两者的抗胆碱作用可相互增强并延长。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '注意事项', '1、患有心血管疾病（如心衰、心肌梗死、传导异常）应慎用。<br/>2、出现迟发性运动障碍，应停用所有的抗精神病药。<br/>3、出现过敏性皮疹及恶性综合征应立即停药并进行相应的处理。<br/>4、肝、肾功能不全者应减量。<br/>5、癫痫患者应慎用。<br/>6、应定期检查肝功能与白细胞计数。<br/>7、用药期间不宜驾驶车辆、操作机械或高空作业。', '1、患有心血管疾病（如心衰、心肌梗死、传导异常）应慎用。<br/>2、出现迟发性运动障碍，应停用所有的抗精神病药。<br/>3、出现过敏性皮疹及恶性综合征应立即停药并进行相应的处理。<br/>4、肝、肾功能不全者应减量。<br/>5、癫痫患者应慎用。<br/>6、应定期检查肝功能与白细胞计数。<br/>7、用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '儿童用药', '12岁以下儿童用量尚未确定。', '12岁以下儿童用量尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '老年人用药', '按情况酌减用量，开始使用剂量要小，缓慢加量。', '按情况酌减用量，开始使用剂量要小，缓慢加量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '药理作用', '本品为吩噻嗪类的哌嗪衍生物，药理作用与氯丙嗪相似，抗精神病作用主要与其阻断与情绪思维的中脑边缘系统及中脑-皮层通路的多巴胺受体（DA2）有关，而阻断网状结构上行激活系统的α-肾上腺素受体，则与镇静安定作用有关。本品镇吐作用较强，镇静作用较弱。', '本品为吩噻嗪类的哌嗪衍生物，药理作用与氯丙嗪相似，抗精神病作用主要与其阻断与情绪思维的中脑边缘系统及中脑-皮层通路的多巴胺受体（DA2）有关，而阻断网状结构上行激活系统的α-肾上腺素受体，则与镇静安定作用有关。本品镇吐作用较强，镇静作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '药代动力学', '口服后分布至全身，经胆汁排泄，部分在肠道中重吸收，半衰期（t<sub>1/2</sub>）为9小时。本品可通过脐血进入胎儿，可从母乳中排出。本品具有高度的亲脂性与蛋白结合率。小儿与老龄者对本品的代谢与排泄均明显降低。', '口服后分布至全身，经胆汁排泄，部分在肠道中重吸收，半衰期（t<sub>1/2）为9小时。本品可通过脐血进入胎儿，可从母乳中排出。本品具有高度的亲脂性与蛋白结合率。小儿与老龄者对本品的代谢与排泄均明显降低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '主要成份', '<p>\r\n    化学名称：<br/>\r\n</p>\r\n<p>\r\n    化学结构式：<br/>分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">14</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">4</sub><br/>分子量：298.30<br/>\r\n</p>', ' <br/>化学名称：<br/>化学结构式：<br/>分子式：C<sub>16H<sub>14N<sub>2O<sub>4<br/>分子量：298.30<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '适应症', ' 适用于治疗免疫系统正常的成人及12岁以上青少年的口腔溃疡。<br/>', ' <br/>适用于治疗免疫系统正常的成人及12岁以上青少年的口腔溃疡。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '用法用量', ' 一旦发现有溃疡出现就应使用本品，一日4次，最好是在早餐、午餐、晚餐后和睡前80分钟，清洁口腔后使用。每个口腔溃疡处用一片，一次最多用三片。持续用药至溃疡愈合，但用药不超过10天。如用药10天后仍无明显的愈合或疼痛减轻，应咨询医生。<br/>', ' <br/>一旦发现有溃疡出现就应使用本品，一日4次，最好是在早餐、午餐、晚餐后和睡前80分钟，清洁口腔后使用。每个口腔溃疡处用一片，一次最多用三片。持续用药至溃疡愈合，但用药不超过10天。如用药10天后仍无明显的愈合或疼痛减轻，应咨询医生。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '不良反应', ' 国外临床试验中，患者（n=409）出现的不良反应包括用药局部疼痛（7.1%）、灼烧感（2.7%）、刺激感（1.5%）、非特异反应（1.2%）和异样感（0.7%），出现的全身不良反应包括恶心（1.0%）、头痛（1.5%）、咽喉痛（0.2%），个别患者出现肝功能异常（2.0%）。国外上市后应用报道，有9.8%的患者用药后出现用药部位疼痛和烧灼感，小于2%患者出现用药部位刺激性和异样感。<br/>', ' <br/>国外临床试验中，患者（n=409）出现的不良反应包括用药局部疼痛（7.1%）、灼烧感（2.7%）、刺激感（1.5%）、非特异反应（1.2%）和异样感（0.7%），出现的全身不良反应包括恶心（1.0%）、头痛（1.5%）、咽喉痛（0.2%），个别患者出现肝功能异常（2.0%）。国外上市后应用报道，有9.8%的患者用药后出现用药部位疼痛和烧灼感，小于2%患者出现用药部位刺激性和异样感。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '药物过量', ' 尚无用药过量的报告。用药过量将导致肠胃不适，如恶心、呕吐和腹泻。<br/>', ' <br/>尚无用药过量的报告。用药过量将导致肠胃不适，如恶心、呕吐和腹泻。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '禁忌', ' 对氨来闩祷虮酒分衅渌成分过敏者禁用。<br/>', ' <br/>对氨来闩祷虮酒分衅渌成分过敏者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '配伍禁忌', ' 尚不明确。<br/>', ' <br/>尚不明确。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '注意事项', ' 1、尽可能在口腔溃疡一出现就使用本品，一日四次连续使用。最好是在早餐、午餐、晚餐后和睡前80分钟清洁口腔后涂用。应确保贴片紧贴溃疡处。<br/>2、在有多处溃疡的情况下，每处溃疡使用一片。一次最多使用三片。<br/>3、用药前，将手洗净并擦干，特别是直接接触溃疡的指尖，然后将贴片类白色面贴于溃疡处，并轻压。贴片应紧贴溃疡处。极少数情况下，患者感觉贴的效果不太理想，可重新贴，并在贴后轻压数秒，再移开手指。如果出现皮疹或接触性黏膜炎应停止用药。<br/>4、使用氨来闩堤片后应立刻洗手。<br/>5、为保证药物能在睡觉前分散至患处，患者在睡前80分钟内不能用药。<br/>6、用药1小时内，患者应避免进食。<br/>7、用药后20－80分钟内，药物会完全分散至口腔的溃疡处。由于贴片贴的位置不同，以及贴后口腔的活动情况不同，药物完全分散至患处的时间会有所不同。当药物分散至患处时，患者会感觉到口腔中有微小的颗粒。这些颗粒可安全地吞咽。<br/>8、持续用药至溃疡愈合。如用药十天后仍无明显的愈合或疼痛减轻，应咨询医生。<br/>9、置于12岁以下的儿童不易触及处。<br/>10、本品对抽烟者的作用尚不明确。<br/>11、为避免误吸贴片，推荐睡前80分钟使用。<br/>', ' <br/>1、尽可能在口腔溃疡一出现就使用本品，一日四次连续使用。最好是在早餐、午餐、晚餐后和睡前80分钟清洁口腔后涂用。应确保贴片紧贴溃疡处。<br/>2、在有多处溃疡的情况下，每处溃疡使用一片。一次最多使用三片。<br/>3、用药前，将手洗净并擦干，特别是直接接触溃疡的指尖，然后将贴片类白色面贴于溃疡处，并轻压。贴片应紧贴溃疡处。极少数情况下，患者感觉贴的效果不太理想，可重新贴，并在贴后轻压数秒，再移开手指。如果出现皮疹或接触性黏膜炎应停止用药。<br/>4、使用氨来闩堤片后应立刻洗手。<br/>5、为保证药物能在睡觉前分散至患处，患者在睡前80分钟内不能用药。<br/>6、用药1小时内，患者应避免进食。<br/>7、用药后20－80分钟内，药物会完全分散至口腔的溃疡处。由于贴片贴的位置不同，以及贴后口腔的活动情况不同，药物完全分散至患处的时间会有所不同。当药物分散至患处时，患者会感觉到口腔中有微小的颗粒。这些颗粒可安全地吞咽。<br/>8、持续用药至溃疡愈合。如用药十天后仍无明显的愈合或疼痛减轻，应咨询医生。<br/>9、置于12岁以下的儿童不易触及处。<br/>10、本品对抽烟者的作用尚不明确。<br/>11、为避免误吸贴片，推荐睡前80分钟使用。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '妊娠及哺乳期妇女用药', ' 给予大鼠和兔的剂量高达300mg/kg/天（以体表面积计算，分别约为人体用药剂量的70倍和45倍），试验结果显示：氨来闩刀源笫蠛屯玫纳殖力没有损害，而且对胎儿也无损害。但是，在怀孕妇女中，尚未进行充分和良好的对照试验。因为动物的生殖研究并不总能代表人类，因此妇女在妊娠期间只有必需时才使用本品。<br/>氨来闩祷嵩诖笫蟮娜橹', ' <br/>给予大鼠和兔的剂量高达300mg/kg/天（以体表面积计算，分别约为人体用药剂量的70倍和45倍），试验结果显示：氨来闩刀源笫蠛屯玫纳殖力没有损害，而且对胎儿也无损害。但是，在怀孕妇女中，尚未进行充分和良好的对照试验。因为动物的生殖研究并不总能代表人类，因此妇女在妊娠期间只有必需时才使用本品。<br/>氨来闩祷嵩诖笫蟮娜橹', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '儿童用药', ' 本品无12岁以下儿童使用经验。由于存在误吸的危险，不推荐在12岁以下的患者中使用本品。<br/>', ' <br/>本品无12岁以下儿童使用经验。由于存在误吸的危险，不推荐在12岁以下的患者中使用本品。<br/>', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '老年人用药', ' 本品用于老年患者的安全性和有效性尚未建立。<br/>', ' <br/>本品用于老年患者的安全性和有效性尚未建立。<br/>', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '药理作用', ' 药理作用<br/>体外研究表明，氨来闩凳欠蚀笙赴、中性粒细胞和单核细胞的炎症介质（组胺和白三烯）形成和/或释放的有效抑制剂。氨来闩档恼庑┗钚杂肫涠园⒎鹚溃疡治疗作用的相关性尚不明确。<br/>毒理研究<br/>遗传毒性：氨来闩?/span>Ames试验和小鼠微核实验结果均为阴性。<br/>生殖毒性：在剂量为推荐人日剂量200倍（按mg/?计算）时，对大鼠怀孕率和生育力未见明显影响。大鼠和小鼠在剂量分别为推荐人日剂量（按mg/?计算）的200倍和600倍时，对胎仔未见明显影响。在剂量为推荐人日剂量200倍（按mg/?计算）时，对大鼠围产期和出生后发育无明显影响。<br/>致癌性：大鼠和小鼠经口给予氨来闩捣直鹆', ' <br/>药理作用<br/>体外研究表明，氨来闩凳欠蚀笙赴、中性粒细胞和单核细胞的炎症介质（组胺和白三烯）形成和/或释放的有效抑制剂。氨来闩档恼庑┗钚杂肫涠园⒎鹚溃疡治疗作用的相关性尚不明确。<br/>毒理研究<br/>遗传毒性：氨来闩?/span>Ames试验和小鼠微核实验结果均为阴性。<br/>生殖毒性：在剂量为推荐人日剂量200倍（按mg/?计算）时，对大鼠怀孕率和生育力未见明显影响。大鼠和小鼠在剂量分别为推荐人日剂量（按mg/?计算）的200倍和600倍时，对胎仔未见明显影响。在剂量为推荐人日剂量200倍（按mg/?计算）时，对大鼠围产期和出生后发育无明显影响。<br/>致癌性：大鼠和小鼠经口给予氨来闩捣直鹆', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '药代动力学', ' 口腔使用一片和三片氨来闩堤片后，血清浓度峰值分别为45.4ng/ml（N＝14）和168ng/ml（N＝3），AUC0-24分别为258ng.hr/ml和258ng.hr/m。<br/>氨来闩堤片一天4次，连用三天后，于第四天用药前测血药浓度，其血清浓度范围为5ng/ml至79ng/ml，与给药2小时后的血清浓度范围相似。使用两片氨来闩堤片，给药前和给药后的血清浓度范围分别为5ng/ml至164ng/ml和5ng/ml至117ng/ml。给药后的血清浓度水平接近或稍稍高于给药前，使用一片氨来闩堤片，使用前和使用后血清浓度的平均值分别为9.8ng/ml和16ng/ml，使用两片氨来闩堤片，使用前和使用后血清浓度的平均值均为44ng/ml。<br/>', ' <br/>口腔使用一片和三片氨来闩堤片后，血清浓度峰值分别为45.4ng/ml（N＝14）和168ng/ml（N＝3），AUC0-24分别为258ng.hr/ml和258ng.hr/m。<br/>氨来闩堤片一天4次，连用三天后，于第四天用药前测血药浓度，其血清浓度范围为5ng/ml至79ng/ml，与给药2小时后的血清浓度范围相似。使用两片氨来闩堤片，给药前和给药后的血清浓度范围分别为5ng/ml至164ng/ml和5ng/ml至117ng/ml。给药后的血清浓度水平接近或稍稍高于给药前，使用一片氨来闩堤片，使用前和使用后血清浓度的平均值分别为9.8ng/ml和16ng/ml，使用两片氨来闩堤片，使用前和使用后血清浓度的平均值均为44ng/ml。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '主要成份', '本品为牛或猪眼球经消毒后以乙醇提取除去蛋白质的灭菌水溶液。每支相当于鲜牛眼球12.5g。', '本品为牛或猪眼球经消毒后以乙醇提取除去蛋白质的灭菌水溶液。每支相当于鲜牛眼球12.5g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '适应症', '适用于角膜炎、视力疲劳及青少年假性近视。', '适用于角膜炎、视力疲劳及青少年假性近视。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '用法用量', '滴眼。一次2-3滴，一日3-4次。', '滴眼。一次2-3滴，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '注意事项', '1.本品易被细菌污染，开瓶后宜在10日内用完，不宜久藏，发现浑浊即不能使用。<br/>2.当药品性状发生改变时禁止使用。', '1.本品易被细菌污染，开瓶后宜在10日内用完，不宜久藏，发现浑浊即不能使用。<br/>2.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '药理作用', '本品含有多种氨基酸、多肽、核苷酸及微量钙、镁等，有促进眼组织的新陈代谢、伤痕愈合、吸收炎性渗出，并能促进眼角膜上皮组织的再生。', '本品含有多种氨基酸、多肽、核苷酸及微量钙、镁等，有促进眼组织的新陈代谢、伤痕愈合、吸收炎性渗出，并能促进眼角膜上皮组织的再生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '主要成份', '瓜蒌皮提取液。辅料为注射用水。', '瓜蒌皮提取液。辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '适应症', '行气除满，开胸除痹。用于痰浊阻络之冠心病，稳定型心绞痛。', '行气除满，开胸除痹。用于痰浊阻络之冠心病，稳定型心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '用法用量', '肌内注射，一次4ml，一日1-2次；<br/>静脉注射，一次8ml，用25％葡萄糖注射液20ml稀释，一日1次；<br/>静脉滴注，一次12ml，用5%葡萄糖注射液250-500ml稀释，一日1次。', '肌内注射，一次4ml，一日1-2次；<br/>静脉注射，一次8ml，用25％葡萄糖注射液20ml稀释，一日1次；<br/>静脉滴注，一次12ml，用5%葡萄糖注射液250-500ml稀释，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '禁忌', '对本品过敏者禁用；孕妇忌用；药品性状发生改变时禁止使用。', '对本品过敏者禁用；孕妇忌用；药品性状发生改变时禁止使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '注意事项', '过敏体质者慎用。', '过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '主要成份', '<p>\r\n    本品主要成分及其化学名称：<br/>3-羟基-1，2-二甲基-4-(1H)-吡啶酮 <br/>化学结构式：<br/>分子式：C<sub>7</sub>H<sub>9</sub>NO<sub>2</sub><br/>分子量：139.15\r\n</p>', '本品主要成分及其化学名称：<br/>3-羟基-1，2-二甲基-4-(1H)-吡啶酮 <br/>化学结构式：<br/>分子式：C7H9NO2<br/>分子量：139.15', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '适应症', '用于治疗不耐受或不愿意接受现有螯合剂治疗的铁负荷过多的地中海贫血患者。', '用于治疗不耐受或不愿意接受现有螯合剂治疗的铁负荷过多的地中海贫血患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '用法用量', '去铁酮治疗剂量为25mg/kg体重，口服，每日三次，每日剂量为75mg/kg体重。可以半片为单位计算每公斤体重的剂量。请参见下面的剂量表。<br/>不建议剂量超过100mg/kg/天，因为会潜在地增加不良反应的危险性。<br/>剂量表:<br/>体重(公斤）<br/>剂量(mg/三次/天）<br/>片数(三次/天）<br/>日剂量(mg)<br/>20<br/>500<br/>1.0<br/>1500<br/>30<br/>750<br/>1.5<br/>2250<br/>40<br/>1000<br/>2.0<br/>3000<br/>50<br/>1250<br/>2.5<br/>3750<br/>60<br/>1500<br/>3.0<br/>4500<br/>70<br/>1750<br/>3.5<br/>5250<br/>80<br/>2000<br/>4.0<br/>6000<br/>90<br/>2250<br/>4.5<br/>6750', '去铁酮治疗剂量为25mg/kg体重，口服，每日三次，每日剂量为75mg/kg体重。可以半片为单位计算每公斤体重的剂量。请参见下面的剂量表。<br/>不建议剂量超过100mg/kg/天，因为会潜在地增加不良反应的危险性。<br/>剂量表:<br/>体重(公斤）<br/>剂量(mg/三次/天）<br/>片数(三次/天）<br/>日剂量(mg)<br/>20<br/>500<br/>1.0<br/>1500<br/>30<br/>750<br/>1.5<br/>2250<br/>40<br/>1000<br/>2.0<br/>3000<br/>50<br/>1250<br/>2.5<br/>3750<br/>60<br/>1500<br/>3.0<br/>4500<br/>70<br/>1750<br/>3.5<br/>5250<br/>80<br/>2000<br/>4.0<br/>6000<br/>90<br/>2250<br/>4.5<br/>6750', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '不良反应', '去铁酮最常见不良反应是淡红色/棕色尿，是由于铁-去铁酮复合物的排出所致。<br/>一般不良反应包括：恶心，呕吐，腹痛和食欲增强。多在服用去铁酮治疗的早期出现，且大多数患者在继续治疗数日或数周后缓解。对一些患者，可先降低去铁酮服用剂量然后再升高至75mg/kg/日是有益的。有服用去铁酮的患者出现关节症状的报告。关节症状从一个到多个关节的轻度疼痛直至严重的关节炎。多数患者在继续治疗后上述症状自行缓解。有服用去铁酮的患者出现谷丙转氨酶(ALT)增高的情况。绝大多数患者的ALT增高是无症状的和一过性的，在未停药也未降低去铁酮的剂量的情况下，其ALT可恢复正常(参见[注意事项])。一些患者随着本身铁负荷的增高或丙肝的感染而出现肝纤维化的进展。少数患者出现与去铁酮相关的血浆锌水平降低，可口服补锌保持正常水平。<br/>在临床试验中报告的最严重的不良反应是粒细胞缺乏症（嗜中性粒细胞<0.5×109/l),出现的患者百分比为1.2%(0.6例/100患者/年)；其次为嗜中性白细胞减少症(嗜中性粒细胞<1.5×109/l)，出现的患者百分比为6.5%(3.5例/100患者/年)。这样的发生率，应考虑地中海贫血患者本身具有的能够促使嗜中性白细胞减少的原有病变基础，特别是那些伴发脾功能亢进的患者。<br/>不良反应<br/>发生率(/100患者/年）<br/>患者百分比<br/>淡红色/棕色尿<br/>29.2<br/>53.8<br/>恶心<br/>8.6<br/>15.9<br/>腹痛<br/>7.6<br/>14.1<br/>呕吐<br/>7.2<br/>13.3<br/>关节痛<br/>5.1<br/>9.4<br/>ALT增高<br/>3.7<br/>6.8<br/>嗜中性白细胞减少症<br/>3.5<br/>6.5<br/>食欲增强<br/>2.9<br/>5.4<br/>粒细胞缺乏症<br/>0.6<br/>1.2', '去铁酮最常见不良反应是淡红色/棕色尿，是由于铁-去铁酮复合物的排出所致。<br/>一般不良反应包括：恶心，呕吐，腹痛和食欲增强。多在服用去铁酮治疗的早期出现，且大多数患者在继续治疗数日或数周后缓解。对一些患者，可先降低去铁酮服用剂量然后再升高至75mg/kg/日是有益的。有服用去铁酮的患者出现关节症状的报告。关节症状从一个到多个关节的轻度疼痛直至严重的关节炎。多数患者在继续治疗后上述症状自行缓解。有服用去铁酮的患者出现谷丙转氨酶(ALT)增高的情况。绝大多数患者的ALT增高是无症状的和一过性的，在未停药也未降低去铁酮的剂量的情况下，其ALT可恢复正常(参见[注意事项])。一些患者随着本身铁负荷的增高或丙肝的感染而出现肝纤维化的进展。少数患者出现与去铁酮相关的血浆锌水平降低，可口服补锌保持正常水平。<br/>在临床试验中报告的最严重的不良反应是粒细胞缺乏症（嗜中性粒细胞<0.5×109/l),出现的患者百分比为1.2%(0.6例/100患者/年)；其次为嗜中性白细胞减少症(嗜中性粒细胞<1.5×109/l)，出现的患者百分比为6.5%(3.5例/100患者/年)。这样的发生率，应考虑地中海贫血患者本身具有的能够促使嗜中性白细胞减少的原有病变基础，特别是那些伴发脾功能亢进的患者。<br/>不良反应<br/>发生率(/100患者/年）<br/>患者百分比<br/>淡红色/棕色尿<br/>29.2<br/>53.8<br/>恶心<br/>8.6<br/>15.9<br/>腹痛<br/>7.6<br/>14.1<br/>呕吐<br/>7.2<br/>13.3<br/>关节痛<br/>5.1<br/>9.4<br/>ALT增高<br/>3.7<br/>6.8<br/>嗜中性白细胞减少症<br/>3.5<br/>6.5<br/>食欲增强<br/>2.9<br/>5.4<br/>粒细胞缺乏症<br/>0.6<br/>1.2', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '禁忌', '对活性成分或处方中的任何成分过敏<br/>有复发的嗜中性白细胞减少症史<br/>有粒细胞缺乏症史<br/>怀孕或哺乳期妇女<br/>因为未知去铁酮导致嗜中性白细胞减少的机理，患者不应再服用已知可以导致嗜中性白细胞减少或导致粒细胞缺乏症的药品。', '对活性成分或处方中的任何成分过敏<br/>有复发的嗜中性白细胞减少症史<br/>有粒细胞缺乏症史<br/>怀孕或哺乳期妇女<br/>因为未知去铁酮导致嗜中性白细胞减少的机理，患者不应再服用已知可以导致嗜中性白细胞减少或导致粒细胞缺乏症的药品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '配伍禁忌', '尚无去铁酮和其他药物相互作用的报告。但是由于该化合物与金属阳离子结合，所以去铁酮与含三价阳离子的药物，例如含铝离子的抗酸剂，会存在潜在的药物相互作用。尚无去铁酮与维生素C同服的安全性的正式研究。基于同服去铁酮和维生素C出现不良的相互作用的报告，当同服这两种药物时应慎重。由于尚不清楚去铁酮诱导中性粒细胞减少的机制，所以患者不可服用已知与中性粒细胞减少症有关或可引起粒细胞缺乏的药物。', '尚无去铁酮和其他药物相互作用的报告。但是由于该化合物与金属阳离子结合，所以去铁酮与含三价阳离子的药物，例如含铝离子的抗酸剂，会存在潜在的药物相互作用。尚无去铁酮与维生素C同服的安全性的正式研究。基于同服去铁酮和维生素C出现不良的相互作用的报告，当同服这两种药物时应慎重。由于尚不清楚去铁酮诱导中性粒细胞减少的机制，所以患者不可服用已知与中性粒细胞减少症有关或可引起粒细胞缺乏的药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '注意事项', '嗜中性白细胞减少症/粒细胞缺乏症<br/>去铁酮可导致嗜中性白细胞减少症，包括粒细胞缺乏症。建议每周监测患者的白细胞计数。这一方法在临床试验中曾有效地顺鍪戎行园紫赴减少症和粒细胞缺乏症的病例。一旦治疗中止，嗜中性白细胞减少症及粒细胞缺乏症可以恢复。如果患者发生感染，应中断服用去铁酮并增加监测白细胞数的次数。患者应立即向医生报告任何与感染相关的症状，例如：发热，咽喉痛以及流感样症状。<br/>对嗜中性白细胞减少的病例建议按下列方案处理，这种处理方案应置于每一病人在开始应用去铁酮治疗之前。如果患者嗜中性白细胞偏低，不应给予去铁酮治疗。如果嗜中性白细胞计数(ANC)低于1.5×109/l,则患粒细胞缺乏症和嗜中性白细胞减少症的危险增加。<br/>出现嗜中性白细胞减少的情况，应立即指导患者中断服用去铁酮及其他所有可导致嗜中性白细胞减少的药物。应建议患者限制与其他人的接触以减少潜在的感染危险。立即进行全血细胞计数，校正的白细胞计数，嗜中性白细胞计数，及血小板计数用于病例诊断，并且每日重复上述检讼钅俊４嗜中性白细胞数复原后，还要连续三周，每周进行全血细胞计数(CBC)，校正的白细胞计数(WBC)，嗜中性白细胞和血小板计数，以确保患者完全恢复。任何嗜中性白细胞减少伴发的感染迹象，应进行细菌培养和诊断以保证可以进行适当的抗生素治疗。<br/>出现严重的嗜中性白细胞减少或粒细胞缺乏的情况，一旦确诊，就应遵循上述准则，并给予恰当的治疗，例如粒细胞生长因子；每日给药，直至嗜中性白细胞计数恢复正常。进行隔离保护，如果临床指征允许，患者应住院。<br/>上述症状恢复后，再用去铁酮的资料是有限的。因此不建议在嗜中性白细胞减少时再进行去铁酮的治疗，粒细胞缺乏时，再用去铁酮治疗是禁忌。<br/>血清铁蛋白浓度/血浆Zn2+<br/>建议每月测定血清铁蛋白浓度，至少每两个月测定一次，用以评估螯合剂治疗的长期疗效，控制体内铁负荷。如果血清铁蛋白低于500μg/l，应停止服用去铁酮。血浆Zn2+含量的测定可以作为血锌缺乏时补充监测。<br/>HIV阳性或其它免疫缺陷患者<br/>尚无HIV阳性或其它免疫缺陷患者使用去铁酮的资料。因为去铁酮与白细胞减少和粒细胞缺乏相关，所以除非应于去铁酮的益处大于潜在的危害，免疫缺陷患者应避免使用去铁酮。<br/>肝肾功能不良和纤维化<br/>目前尚无在肝肾功能不良患者中使用的资料。由于去铁酮在肾脏清除，可能会增加肾功能不良患者并发症的危险性。同样，由于去铁酮在肝脏代谢，所以肝功能不良患者应慎用。目前尚不能确定去铁酮是否会加重肝纤维化。在地中海贫血患者中，肝纤维化与丙型肝炎相关。对伴有丙肝的患者使用本品时，应确保药物使用是有益于治疗时方可使用。对这些患者建议进行肝脏组织学监测。在上述患者群应用去铁酮治疗期间，需要检查肝与肾功能，若ALT持续升高，应考虑中断治疗。<br/>心功能<br/>尚无足够的去铁酮对心功能的影响资料。<br/>将来可获得的其它资料<br/>在现在的科学水平下，更全面的资料尚未提供。销售授权拥有者正在做一项前瞻 性研究，在由应用去铁胺转化为应用去铁酮治疗的患者中，评估其对淋巴细胞染色体断裂的影响。另外，近100名地中海贫血患者服用去铁酮4年的安全有效性追踪报告资料将会尽快提供。', '嗜中性白细胞减少症/粒细胞缺乏症<br/>去铁酮可导致嗜中性白细胞减少症，包括粒细胞缺乏症。建议每周监测患者的白细胞计数。这一方法在临床试验中曾有效地顺鍪戎行园紫赴减少症和粒细胞缺乏症的病例。一旦治疗中止，嗜中性白细胞减少症及粒细胞缺乏症可以恢复。如果患者发生感染，应中断服用去铁酮并增加监测白细胞数的次数。患者应立即向医生报告任何与感染相关的症状，例如：发热，咽喉痛以及流感样症状。<br/>对嗜中性白细胞减少的病例建议按下列方案处理，这种处理方案应置于每一病人在开始应用去铁酮治疗之前。如果患者嗜中性白细胞偏低，不应给予去铁酮治疗。如果嗜中性白细胞计数(ANC)低于1.5×109/l,则患粒细胞缺乏症和嗜中性白细胞减少症的危险增加。<br/>出现嗜中性白细胞减少的情况，应立即指导患者中断服用去铁酮及其他所有可导致嗜中性白细胞减少的药物。应建议患者限制与其他人的接触以减少潜在的感染危险。立即进行全血细胞计数，校正的白细胞计数，嗜中性白细胞计数，及血小板计数用于病例诊断，并且每日重复上述检讼钅俊４嗜中性白细胞数复原后，还要连续三周，每周进行全血细胞计数(CBC)，校正的白细胞计数(WBC)，嗜中性白细胞和血小板计数，以确保患者完全恢复。任何嗜中性白细胞减少伴发的感染迹象，应进行细菌培养和诊断以保证可以进行适当的抗生素治疗。<br/>出现严重的嗜中性白细胞减少或粒细胞缺乏的情况，一旦确诊，就应遵循上述准则，并给予恰当的治疗，例如粒细胞生长因子；每日给药，直至嗜中性白细胞计数恢复正常。进行隔离保护，如果临床指征允许，患者应住院。<br/>上述症状恢复后，再用去铁酮的资料是有限的。因此不建议在嗜中性白细胞减少时再进行去铁酮的治疗，粒细胞缺乏时，再用去铁酮治疗是禁忌。<br/>血清铁蛋白浓度/血浆Zn2+<br/>建议每月测定血清铁蛋白浓度，至少每两个月测定一次，用以评估螯合剂治疗的长期疗效，控制体内铁负荷。如果血清铁蛋白低于500μg/l，应停止服用去铁酮。血浆Zn2+含量的测定可以作为血锌缺乏时补充监测。<br/>HIV阳性或其它免疫缺陷患者<br/>尚无HIV阳性或其它免疫缺陷患者使用去铁酮的资料。因为去铁酮与白细胞减少和粒细胞缺乏相关，所以除非应于去铁酮的益处大于潜在的危害，免疫缺陷患者应避免使用去铁酮。<br/>肝肾功能不良和纤维化<br/>目前尚无在肝肾功能不良患者中使用的资料。由于去铁酮在肾脏清除，可能会增加肾功能不良患者并发症的危险性。同样，由于去铁酮在肝脏代谢，所以肝功能不良患者应慎用。目前尚不能确定去铁酮是否会加重肝纤维化。在地中海贫血患者中，肝纤维化与丙型肝炎相关。对伴有丙肝的患者使用本品时，应确保药物使用是有益于治疗时方可使用。对这些患者建议进行肝脏组织学监测。在上述患者群应用去铁酮治疗期间，需要检查肝与肾功能，若ALT持续升高，应考虑中断治疗。<br/>心功能<br/>尚无足够的去铁酮对心功能的影响资料。<br/>将来可获得的其它资料<br/>在现在的科学水平下，更全面的资料尚未提供。销售授权拥有者正在做一项前瞻 性研究，在由应用去铁胺转化为应用去铁酮治疗的患者中，评估其对淋巴细胞染色体断裂的影响。另外，近100名地中海贫血患者服用去铁酮4年的安全有效性追踪报告资料将会尽快提供。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '妊娠及哺乳期妇女用药', '在非铁负荷的大鼠和兔子进行的生殖毒性研究显示，25mg/kg的去铁酮具有胚胎毒性，致畸毒性。<br/>尚无关于怀孕妇女的资料，但是基于动物试验结果，怀孕和哺乳期妇女禁用去铁酮。由于药物的致突变性和致染色体断裂，育龄妇女应避免怀孕，这些妇女应采取避孕措施，如果怀孕或计划怀孕，应立即停止服用去铁酮。', '在非铁负荷的大鼠和兔子进行的生殖毒性研究显示，25mg/kg的去铁酮具有胚胎毒性，致畸毒性。<br/>尚无关于怀孕妇女的资料，但是基于动物试验结果，怀孕和哺乳期妇女禁用去铁酮。由于药物的致突变性和致染色体断裂，育龄妇女应避免怀孕，这些妇女应采取避孕措施，如果怀孕或计划怀孕，应立即停止服用去铁酮。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '儿童用药', '6-10岁儿童服用去铁酮的资料有限，尚无6岁以下儿童服用的资料。', '6-10岁儿童服用去铁酮的资料有限，尚无6岁以下儿童服用的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '主要成份', '<p>\r\n    硫唑嘌呤，\r\n</p>\r\n<p>\r\n    其化学名称：6-[5-(1-甲基-4-硝基-lH-咪唑基)硫代]-1H-嘌呤。<br/>其化学结构式：<br/>分子式：C<sub>9</sub>H<sub style=\"vertical-align: sub;\">7</sub>N<sub style=\"vertical-align: sub;\">7</sub>O<sub style=\"vertical-align: sub;\">2</sub>S<br/>分子量：277.27\r\n</p>', '硫唑嘌呤，其化学名称：6-[5-(1-甲基-4-硝基-lH-咪唑基)硫代]-1H-嘌呤。<br/>其化学结构式：<br/>分子式：C<sub>9H<sub>7N<sub>7O<sub>2S<br/>分子量：277.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '适应症', '1.急慢性白血病,对慢性粒细胞型白血病近期疗效较好，作用快，但缓解期短；<br/>2.后天性溶血性贫血，特发性血小板减少性紫癜，系统性红斑狼疮；<br/>3.慢性类风湿性关节炎，慢性活动性肝炎(与自体免疫有关的肝炎)、原发性胆汁性肝硬变；<br/>4.甲状腺机能亢进，重症肌无力；<br/>5.其他：慢性非特异性溃疡性结肠炎、节段性肠炎、多发性神经根炎、狼疮性肾炎，增殖性肾炎，Wegener氏肉芽肿等。', '1.急慢性白血病,对慢性粒细胞型白血病近期疗效较好，作用快，但缓解期短；<br/>2.后天性溶血性贫血，特发性血小板减少性紫癜，系统性红斑狼疮；<br/>3.慢性类风湿性关节炎，慢性活动性肝炎(与自体免疫有关的肝炎)、原发性胆汁性肝硬变；<br/>4.甲状腺机能亢进，重症肌无力；<br/>5.其他：慢性非特异性溃疡性结肠炎、节段性肠炎、多发性神经根炎、狼疮性肾炎，增殖性肾炎，Wegener氏肉芽肿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '用法用量', '1、口服每日1.5mg-4mg/kg，一日1次或分次口服；<br/>2、异体移植，每日2mg-5mg/kg，一日1次或分次口服；<br/>3、白血病，每日1.5mg-3mg/kg，一日1次或分次口服。', '1、口服每日1.5mg-4mg/kg，一日1次或分次口服；<br/>2、异体移植，每日2mg-5mg/kg，一日1次或分次口服；<br/>3、白血病，每日1.5mg-3mg/kg，一日1次或分次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '不良反应', '较巯嘌呤相似但毒性稍轻，可致骨髓抑制，肝功能损害，畸胎，亦可发生皮疹，偶见肌萎缩。', '较巯嘌呤相似但毒性稍轻，可致骨髓抑制，肝功能损害，畸胎，亦可发生皮疹，偶见肌萎缩。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '禁忌', '已知对本品高度过敏的患者禁用。', '已知对本品高度过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '配伍禁忌', '别嘌呤醇可抑制巯基嘌呤(后者是硫唑嘌呤的活性代谢物)代谢成无活性产物，结果使巯基嘌呤的毒性增加，当二者必须同时服用时，硫唑嘌呤的剂量应该大大地减低，硫唑嘌呤可降低6-巯嘌呤的灭活率，6-巯嘌呤的灭活通过下列方式：酶的S-甲基化，与酶无关的氧化，或是被黄嘌呤氧化酶转变成硫尿酸盐等。硫唑嘌呤能与巯基化合物如谷胱甘肽起反应，在组织中缓缓释出6-巯嘌呤而起到前体药物的作用。', '别嘌呤醇可抑制巯基嘌呤(后者是硫唑嘌呤的活性代谢物)代谢成无活性产物，结果使巯基嘌呤的毒性增加，当二者必须同时服用时，硫唑嘌呤的剂量应该大大地减低，硫唑嘌呤可降低6-巯嘌呤的灭活率，6-巯嘌呤的灭活通过下列方式：酶的S-甲基化，与酶无关的氧化，或是被黄嘌呤氧化酶转变成硫尿酸盐等。硫唑嘌呤能与巯基化合物如谷胱甘肽起反应，在组织中缓缓释出6-巯嘌呤而起到前体药物的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '注意事项', '致肝功能损害，故肝功能差者忌用，亦可发生皮疹，偶致肌肉萎缩，用药期间严格检查血象。', '致肝功能损害，故肝功能差者忌用，亦可发生皮疹，偶致肌肉萎缩，用药期间严格检查血象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '妊娠及哺乳期妇女用药', '可致畸胎，孕妇忌用。', '可致畸胎，孕妇忌用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '药理作用', '在体内几乎全部转变成6-巯基嘌呤而起作用。由于其转变过程较慢，因而发挥作用缓慢。它能抑制Friend白血病，抑制病毒对小鼠的感染，使脾脏肿大得到抑制，使脾脏及血浆内病毒滴度下降，大鼠长期腹腔注射本品达4-5个月时出现体重下降、严重贫血和网织细胞增加。家兔于妊娠早期给予本药，可引起畸胎，主要是肢体发育受到影响，可通过对RNA代谢的干扰而具有免疫抑制作用，若小剂量长期存在于培养基中，可抑制致敏的淋巴细胞在体外的杀伤细胞作用。', '在体内几乎全部转变成6-巯基嘌呤而起作用。由于其转变过程较慢，因而发挥作用缓慢。它能抑制Friend白血病，抑制病毒对小鼠的感染，使脾脏肿大得到抑制，使脾脏及血浆内病毒滴度下降，大鼠长期腹腔注射本品达4-5个月时出现体重下降、严重贫血和网织细胞增加。家兔于妊娠早期给予本药，可引起畸胎，主要是肢体发育受到影响，可通过对RNA代谢的干扰而具有免疫抑制作用，若小剂量长期存在于培养基中，可抑制致敏的淋巴细胞在体外的杀伤细胞作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '药代动力学', '硫唑嘌呤的肠吸收较6-巯基嘌呤为佳，口服吸收良好，进入体内后很快被分解为6-巯基嘌呤，然后再分解代谢而生成多种氧化的和甲基化的衍生物，随尿排出外，24小时尿中排泄量为50-60％，48小时内大便排出12％，血中浓度低，服药后1小时达最高浓度，3-4小时血中浓度降低一半．用药后2-4天方有明显疗效。', '硫唑嘌呤的肠吸收较6-巯基嘌呤为佳，口服吸收良好，进入体内后很快被分解为6-巯基嘌呤，然后再分解代谢而生成多种氧化的和甲基化的衍生物，随尿排出外，24小时尿中排泄量为50-60％，48小时内大便排出12％，血中浓度低，服药后1小时达最高浓度，3-4小时血中浓度降低一半．用药后2-4天方有明显疗效。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '主要成份', '<p>\r\n    本品主要成分为乙氧苯柳胺<br/>化学名称:N-(4-乙氧苯基)-2-羟基苯甲酰胺。<br/>化学结构式：<br/>分子式:C<sub>15</sub>H<sub>15</sub>NO<sub>3</sub><br/>分子量:257.29\r\n</p>', '本品主要成分为乙氧苯柳胺<br/>化学名称:N-(4-乙氧苯基)-2-羟基苯甲酰胺。<br/>化学结构式：<br/>分子式:C15H15NO3<br/>分子量:257.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '适应症', '本品为非甾体抗炎、抗过敏药物，适用于慢性湿疹及神经性皮炎。', '本品为非甾体抗炎、抗过敏药物，适用于慢性湿疹及神经性皮炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '用法用量', '10g:0.5g规格用法用量：用温水清洗患处后，局部涂敷，每日三次，每次用量按皮损面积大小调整，常用量为每次0.25-2g（1/40-1/5支）。慢性湿疹患者每一疗程为四周，神经性皮炎患者每一疗程为两周，可连用两个疗程。或遵医嘱。<br/>20g:1.0g规格用法用量：用温水清洗患处后，局部涂敷，每日三次，每次用量按皮损面积大小调整，常用量为每次0.25-2g（1/80-1/10支）。慢性湿疹患者每一疗程为四周，神经性皮炎患者每一疗程为两周，可连用两个疗程。或遵医嘱。', '10g:0.5g规格用法用量：用温水清洗患处后，局部涂敷，每日三次，每次用量按皮损面积大小调整，常用量为每次0.25-2g（1/40-1/5支）。慢性湿疹患者每一疗程为四周，神经性皮炎患者每一疗程为两周，可连用两个疗程。或遵医嘱。<br/>20g:1.0g规格用法用量：用温水清洗患处后，局部涂敷，每日三次，每次用量按皮损面积大小调整，常用量为每次0.25-2g（1/80-1/10支）。慢性湿疹患者每一疗程为四周，神经性皮炎患者每一疗程为两周，可连用两个疗程。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '不良反应', '可有下列反应：<br/>1．局部反应，如痒、红、灼热、脱屑等。<br/>2．接触性皮炎等过敏反应，表现为红斑、湿疹、水疱、搔痒增加等。<br/>3．临床研究中个别病例出现血小板下降，与本品的关系尚不明确。', '可有下列反应：<br/>1．局部反应，如痒、红、灼热、脱屑等。<br/>2．接触性皮炎等过敏反应，表现为红斑、湿疹、水疱、搔痒增加等。<br/>3．临床研究中个别病例出现血小板下降，与本品的关系尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '注意事项', '1．用药忌用肥皂清洗患处。<br/>2．用药期间，禁食辛、辣等刺激性食物。<br/>3．若发生接触性皮炎，应立即停药，严重者应采取相应治疗措施，面部慎用。', '1．用药忌用肥皂清洗患处。<br/>2．用药期间，禁食辛、辣等刺激性食物。<br/>3．若发生接触性皮炎，应立即停药，严重者应采取相应治疗措施，面部慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '药理作用', '本品为外用非甾体类抗炎药。能抑制炎症介质（组胺、5－HT、PGE1等）引起的皮肤毛细血管通透性增加，抑制炎性肿胀和炎症增殖过程的肉芽组织增生，对I、Ⅳ型变态反应具有一定的抑制作用。', '本品为外用非甾体类抗炎药。能抑制炎症介质（组胺、5－HT、PGE1等）引起的皮肤毛细血管通透性增加，抑制炎性肿胀和炎症增殖过程的肉芽组织增生，对I、Ⅳ型变态反应具有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '主要成份', '<p>\r\n    本品主要成份为枸橼酸莫沙必利。<br/>化学名称：4-氨基-5-氯-2-乙氧基-N-{[4-(4-氟苄基)-2-吗啉基]甲基}苯甲酰胺枸橼酸盐二水合物<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>25</sub>ClFN<sub>3</sub>O<sub>3</sub>・C<sub>6</sub>H<sub>8</sub>O<sub>7</sub>・2H<sub>2</sub>0<br/>分子量：650.05\r\n</p>', '本品主要成份为枸橼酸莫沙必利。<br/>化学名称：4-氨基-5-氯-2-乙氧基-N-{[4-(4-氟苄基)-2-吗啉基]甲基}苯甲酰胺枸橼酸盐二水合物<br/>化学结构式：<br/>分子式：C21H25ClFN3O3・C6H8O7・2H20<br/>分子量：650.05', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '适应症', '本品为消化道促动力剂，主要用于功能性消化不良、慢性胃炎伴有烧心、嗳气、恶心、呕吐、早饱、上腹胀、上腹痛等消化道症状者。', '本品为消化道促动力剂，主要用于功能性消化不良、慢性胃炎伴有烧心、嗳气、恶心、呕吐、早饱、上腹胀、上腹痛等消化道症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '用法用量', '口服，一次5mg(一片)，一日三次，饭前或饭后服用，或遵医嘱。', '口服，一次5mg(一片)，一日三次，饭前或饭后服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '不良反应', '主要表现为腹泻、腹痛、口干、皮疹及倦怠、头晕等。偶见嗜酸性粒细胞增多、甘油三酯升高及丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、碱性磷酸酶(AKP)、γ-谷氨酰转肽酶(GGT)升高。', '主要表现为腹泻、腹痛、口干、皮疹及倦怠、头晕等。偶见嗜酸性粒细胞增多、甘油三酯升高及丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、碱性磷酸酶(AKP)、γ-谷氨酰转肽酶(GGT)升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '配伍禁忌', '与抗胆碱药物(如硫酸阿托品、溴化丁基东莨菪碱等)合用可能减弱本品的作用。', '与抗胆碱药物(如硫酸阿托品、溴化丁基东莨菪碱等)合用可能减弱本品的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '注意事项', '服用一段时间(通常为2周)，消化道症状没有改变时，应停止服用。', '服用一段时间(通常为2周)，消化道症状没有改变时，应停止服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '妊娠及哺乳期妇女用药', '因其安全性未确定，应避免使用本品。', '因其安全性未确定，应避免使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '儿童用药', '儿童使用本品的安全性尚未确定(没有使用经验)。', '儿童使用本品的安全性尚未确定(没有使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '老年人用药', '老年人用药需注意观察，发现不良反应应立即进行适当的处理，如减量用药。', '老年人用药需注意观察，发现不良反应应立即进行适当的处理，如减量用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '药理作用', '药理作用<br/>本品为选择性5-羟色胺4(5-HT<sub>4</sub>)受体激动剂，通过兴奋胃肠道胆碱能中间神经元及肌间神经丛的5-HT<sub>4</sub>受体，促进乙酰胆碱的释放，从而增强上消化道(胃和小肠)运动。研究提示，本品具有促进胃及十二指肠运动，加快胃排空的作用。大鼠研究显示：本品重复给药一周，其对胃排空的促进作用减弱。<br/>毒理研究<br/>啮齿类动物的长期(大鼠104周，小鼠92周)给药研究中，剂量为30-100mg/kg/天(相当于临床推荐量的100-300倍)时，肝脏细胞腺瘤和甲状腺细胞腺瘤的发生率增加。', '药理作用<br/>本品为选择性5-羟色胺4(5-HT<sub>4)受体激动剂，通过兴奋胃肠道胆碱能中间神经元及肌间神经丛的5-HT<sub>4受体，促进乙酰胆碱的释放，从而增强上消化道(胃和小肠)运动。研究提示，本品具有促进胃及十二指肠运动，加快胃排空的作用。大鼠研究显示：本品重复给药一周，其对胃排空的促进作用减弱。<br/>毒理研究<br/>啮齿类动物的长期(大鼠104周，小鼠92周)给药研究中，剂量为30-100mg/kg/天(相当于临床推荐量的100-300倍)时，肝脏细胞腺瘤和甲状腺细胞腺瘤的发生率增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '药代动力学', '本品主要从胃肠道吸收，分布以胃肠、肝肾局部药物浓度最高，血浆次之，脑内几乎没有分布。健康成人空腹一次口服本品10mg，吸收迅速，血药峰浓度为67.3ng/ml，达峰时间为0.5小时，半衰期为2小时，血浆蛋白结合率为99.0%。本品在肝脏中由细胞色素P-450中的CYP3A4酶代谢，其主要代谢产物为脱-4-氟苄基莫沙必利，本品主要经尿液和粪便排泄。', '本品主要从胃肠道吸收，分布以胃肠、肝肾局部药物浓度最高，血浆次之，脑内几乎没有分布。健康成人空腹一次口服本品10mg，吸收迅速，血药峰浓度为67.3ng/ml，达峰时间为0.5小时，半衰期为2小时，血浆蛋白结合率为99.0%。本品在肝脏中由细胞色素P-450中的CYP3A4酶代谢，其主要代谢产物为脱-4-氟苄基莫沙必利，本品主要经尿液和粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '主要成份', '<p>\r\n    本品主要成份：比卡鲁胺。<br/>化学名称：(±)-N-[4-氰基-3-(三氟甲基)苯基]-3-[(4-氟苯基)磺酰基]-2-羟基-2-甲基丙酰胺<br/>化学结构式：<br/>分子式：C<sub>18</sub>H<sub>14</sub>F<sub>4</sub>N<sub>2</sub>O<sub>4</sub>S<br/>分子量：430.37\r\n</p>', '本品主要成份：比卡鲁胺。<br/>化学名称：(±)-N-[4-氰基-3-(三氟甲基)苯基]-3-[(4-氟苯基)磺酰基]-2-羟基-2-甲基丙酰胺<br/>化学结构式：<br/>分子式：C18H14F4N204S<br/>分子量：430.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '适应症', '1)50mg每日：与促黄体生成素释放激素(LHRH)类似物或外科睾丸切除术联合应用于晚期前列腺癌的治疗。2)150mg每日：用于治疗局部晚期、无远处转移的前列腺癌患者，这些患者不适宜或不愿接受外科去势术或其他内科治疗。', '1)50mg每日：与促黄体生成素释放激素(LHRH)类似物或外科睾丸切除术联合应用于晚期前列腺癌的治疗。2)150mg每日：用于治疗局部晚期、无远处转移的前列腺癌患者，这些患者不适宜或不愿接受外科去势术或其他内科治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '用法用量', '口服<br/>1)与促黄体生成素释放激素(LHRH)类似物或外科睾丸切除术联合应用于晚期前列腺癌的治疗。<br/>成人  成年男性包括老年人：口服，一次1粒(50mg)，一日1次，用本品治疗应与LHRH类似物或外科睾丸切除术治疗同时开始。<br/>儿童  本品禁用于儿童。<br/>肾损害  对于肾损害的病人无需调整剂量。<br/>肝损害  对于轻度肝损害的病人无需调整量，中重度肝损伤的病人可能发生蓄积(见“注意事项\")。<br/>2)用于治疗局部晚期、无远处转移的前列腺癌患者，这些患者不适宜或不愿接受外科去势术或其他内科治疗。<br/>成年男性包括老年人：口服，一次3粒(50mg×3)，一日1次。<br/>本品应持续服用至少两年或到疾病进展为止。<br/>肾损害  对于肾损害的病人无需调整剂量。<br/>肝损害  对于轻度肝损害的病人无需调整剂量，中重度肝损伤的病人可能药物蓄积(见“注意事项\")。', '口服<br/>1)与促黄体生成素释放激素(LHRH)类似物或外科睾丸切除术联合应用于晚期前列腺癌的治疗。<br/>成人  成年男性包括老年人：口服，一次1粒(50mg)，一日1次，用本品治疗应与LHRH类似物或外科睾丸切除术治疗同时开始。<br/>儿童  本品禁用于儿童。<br/>肾损害  对于肾损害的病人无需调整剂量。<br/>肝损害  对于轻度肝损害的病人无需调整量，中重度肝损伤的病人可能发生蓄积(见“注意事项\")。<br/>2)用于治疗局部晚期、无远处转移的前列腺癌患者，这些患者不适宜或不愿接受外科去势术或其他内科治疗。<br/>成年男性包括老年人：口服，一次3粒(50mg×3)，一日1次。<br/>本品应持续服用至少两年或到疾病进展为止。<br/>肾损害  对于肾损害的病人无需调整剂量。<br/>肝损害  对于轻度肝损害的病人无需调整剂量，中重度肝损伤的病人可能药物蓄积(见“注意事项\")。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '不良反应', '1)50mg每日：用于与促黄体生成素释放激素(LHRH)类似物或外科睾丸切除术联合应用于晚期前列腺癌的治疗。<br/>本品一般来说有良好的耐受性，少有因不良反应而停药的情况。<br/>(1)可随睾丸切除术减轻<br/>(2)罕见重度的肝功能变化，这种改变常常是短暂的，无论是继续治疗还是随即中止治疗均可逐渐消退或改善(见“注意事项\")。<br/>(3)用比卡鲁胺治疗的患者极罕见会出现肝功能衰羯，尚未确定两者的因果关系。应注意定期检查肝功能(见“注意事项\")。<br/>(4)在用LHRH类似物与抗雄激素治疗前列腺癌的药物流行病学研究中观察到。当使用本品50mg与LHRH类似物联用时风险似乎增加，但本品150mg单独用于治疗前列腺癌时风险无明显增加。<br/>罕有观察到对心血管的作用，如心绞痛，心衰，传导障碍(包括PR和QT间期延长)，心率不齐和非特异性ECG改变。<br/>罕有报告血小板减少症。<br/>在使用比卡鲁胺与LHRH类似物联合应用进行临床研究期间还观察到下列不良事件(临床试验者认为可能与药物相关且发生率?1％)。这些不良事件与药物的使用尚未建立因果关系，有些是老年人日常固有的。<br/>心血管系统：心衰。<br/>消化系统：厌食、口干、消化不良、便秘、胃肠胀气。<br/>中枢神经系统：头晕、失眠、嗜睡、性欲减低。<br/>呼吸系统：呼吸困难。<br/>泌尿生殖系统：阳痿、夜尿增多。<br/>血液学：贫血。<br/>皮肤及其附件：脱发、皮疹、出汗、多毛。<br/>代谢及营养：糖尿病、高血糖、水肿、体重增加、体重减轻。<br/>全身：腹痛、胸痛、头痛、疼痛、骨盆痛、寒战。<br/>2)150mg每日：用于治疗局部晚期、无远处转移的前列腺癌患者，这些患者不适宜或不愿接受外科去势术或者其他内科治疗。<br/>多见(≥10％)：男性乳房女性化，乳房触痛。多数接受比卡鲁胺单药治疗的患者曾出现男性乳房女性化和/或乳房痛。在临床研究中这-症状在5％的思者中较为严重。男性乳房女性化在终止治疗后可能不会自发恢复，特别是在长期用药之后。<br/>常见(≥1％且<10％)：面色潮红，瘙痒，衰弱，脱发，头发再生，皮肤干燥，性欲减退，恶心，阳痿及体重增加。<br/>少见(≥0.1％且<1％)：腹痛，抑郁，消化不良，血尿及间质性肺病。<br/>过敏反应，包括血管神经水肿和荨麻疹。<br/>肝功改变(转氨酶升高、胆汁淤积和黄疸)，罕有严重情况。这些改变多为-过性的，继续治疗或中止治疗均可逐渐消退或改善。用比卡鲁胺治疗的患者极罕见会出现肝功能衰竭。尚未确定两者的因果关系。应注意定期检查肝功能(见“注意事项”)', '1)50mg每日：用于与促黄体生成素释放激素(LHRH)类似物或外科睾丸切除术联合应用于晚期前列腺癌的治疗。<br/>本品一般来说有良好的耐受性，少有因不良反应而停药的情况。<br/>(1)可随睾丸切除术减轻<br/>(2)罕见重度的肝功能变化，这种改变常常是短暂的，无论是继续治疗还是随即中止治疗均可逐渐消退或改善(见“注意事项\")。<br/>(3)用比卡鲁胺治疗的患者极罕见会出现肝功能衰羯，尚未确定两者的因果关系。应注意定期检查肝功能(见“注意事项\")。<br/>(4)在用LHRH类似物与抗雄激素治疗前列腺癌的药物流行病学研究中观察到。当使用本品50mg与LHRH类似物联用时风险似乎增加，但本品150mg单独用于治疗前列腺癌时风险无明显增加。<br/>罕有观察到对心血管的作用，如心绞痛，心衰，传导障碍(包括PR和QT间期延长)，心率不齐和非特异性ECG改变。<br/>罕有报告血小板减少症。<br/>在使用比卡鲁胺与LHRH类似物联合应用进行临床研究期间还观察到下列不良事件(临床试验者认为可能与药物相关且发生率?1％)。这些不良事件与药物的使用尚未建立因果关系，有些是老年人日常固有的。<br/>心血管系统：心衰。<br/>消化系统：厌食、口干、消化不良、便秘、胃肠胀气。<br/>中枢神经系统：头晕、失眠、嗜睡、性欲减低。<br/>呼吸系统：呼吸困难。<br/>泌尿生殖系统：阳痿、夜尿增多。<br/>血液学：贫血。<br/>皮肤及其附件：脱发、皮疹、出汗、多毛。<br/>代谢及营养：糖尿病、高血糖、水肿、体重增加、体重减轻。<br/>全身：腹痛、胸痛、头痛、疼痛、骨盆痛、寒战。<br/>2)150mg每日：用于治疗局部晚期、无远处转移的前列腺癌患者，这些患者不适宜或不愿接受外科去势术或者其他内科治疗。<br/>多见(≥10％)：男性乳房女性化，乳房触痛。多数接受比卡鲁胺单药治疗的患者曾出现男性乳房女性化和/或乳房痛。在临床研究中这-症状在5％的思者中较为严重。男性乳房女性化在终止治疗后可能不会自发恢复，特别是在长期用药之后。<br/>常见(≥1％且<10％)：面色潮红，瘙痒，衰弱，脱发，头发再生，皮肤干燥，性欲减退，恶心，阳痿及体重增加。<br/>少见(≥0.1％且<1％)：腹痛，抑郁，消化不良，血尿及间质性肺病。<br/>过敏反应，包括血管神经水肿和荨麻疹。<br/>肝功改变(转氨酶升高、胆汁淤积和黄疸)，罕有严重情况。这些改变多为-过性的，继续治疗或中止治疗均可逐渐消退或改善。用比卡鲁胺治疗的患者极罕见会出现肝功能衰竭。尚未确定两者的因果关系。应注意定期检查肝功能(见“注意事项”)', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '禁忌', '本品禁用于妇女和儿童。<br/>禁用于对本品过敏的病人。<br/>本品不可与特非那定、阿司咪唑或西沙比利联合使用。', '本品禁用于妇女和儿童。<br/>禁用于对本品过敏的病人。<br/>本品不可与特非那定、阿司咪唑或西沙比利联合使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '配伍禁忌', '比卡鲁胺与LHRH类似物之间无任何药效学或药代动力学方面的相互作用。<br/>体外试验显示R-比卡鲁胺是CYP3A4的抑制剂，对CYP2C9、2C19和2D6的活性有较小的抑制作用。<br/>虽然在以安替比林为细_色素P450(CYP)活性标志物的临床研究中未发现与比卡鲁胺之间潜在药物相互作用的证据，但在联合使用比卡鲁胺28天后，平均咪达唑仑暴露水平(AUC)增加了80％。对于治疗指数范围小的药物，该增加程度可具有相关性。因此，禁忌联合使用特非那定、阿司咪唑或西沙比利，且当比卡鲁胺与环孢菌素和钙通道阻剂联合应用时应谨慎。尤其当出现增加药效或药物不良反应迹象时，可能需要减低这些药物的剂量。对环孢菌素，推荐在比卡鲁胺治疗开始或结束后密切监测血浆浓度和临床状况。<br/>当比卡鲁胺与抑制药物氧化的其他药物，如西咪替丁和酮康唑同时使用时应谨慎。理论上，这样可引起比卡鲁胺血浆浓度增加，从而理论上增加药物的副作用。<br/>体外研究表明比卡鲁胺可与香豆素类抗凝剂，如：法华令，竞争其蛋白结合点。因此建议在已经接受香豆素类抗凝剂治疗的病人，如果开始服用比卡鲁胺，应密切监测凝血酶原时间。', '比卡鲁胺与LHRH类似物之间无任何药效学或药代动力学方面的相互作用。<br/>体外试验显示R-比卡鲁胺是CYP3A4的抑制剂，对CYP2C9、2C19和2D6的活性有较小的抑制作用。<br/>虽然在以安替比林为细_色素P450(CYP)活性标志物的临床研究中未发现与比卡鲁胺之间潜在药物相互作用的证据，但在联合使用比卡鲁胺28天后，平均咪达唑仑暴露水平(AUC)增加了80％。对于治疗指数范围小的药物，该增加程度可具有相关性。因此，禁忌联合使用特非那定、阿司咪唑或西沙比利，且当比卡鲁胺与环孢菌素和钙通道阻剂联合应用时应谨慎。尤其当出现增加药效或药物不良反应迹象时，可能需要减低这些药物的剂量。对环孢菌素，推荐在比卡鲁胺治疗开始或结束后密切监测血浆浓度和临床状况。<br/>当比卡鲁胺与抑制药物氧化的其他药物，如西咪替丁和酮康唑同时使用时应谨慎。理论上，这样可引起比卡鲁胺血浆浓度增加，从而理论上增加药物的副作用。<br/>体外研究表明比卡鲁胺可与香豆素类抗凝剂，如：法华令，竞争其蛋白结合点。因此建议在已经接受香豆素类抗凝剂治疗的病人，如果开始服用比卡鲁胺，应密切监测凝血酶原时间。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '注意事项', '治疗开始时应接受专业人士的直接监督。<br/>比卡鲁胺广泛在肝脏代谢。数据表明严重肝损害的病人药物清除可能会减慢，由此可能导致蓄积。所以对有中、重度肝损害的病人应慎用。<br/>文献报道，比卡鲁胺上市后使用中有报道因严重的肝损伤(肝衰竭)导致死亡或住院的病例(见[不良反应])。这些肝毒性通常发生在治疗最初的3-4个月。在对照临床试验中大约有1%的患者因肝炎或明显的肝酶升高停止用药。<br/>由于可能出现肝脏改变，在开始使用本品治疗前应当检测血清转氨酶水平，并考虑定期进行肝功能检测。如果有提示肝功能不全的临床症状或体征出现，如恶心、呕吐、腹痛、乏力、厌食、流感样症状、黑尿、黄疸、或右上腹触痛等，应立即检测血清转氨酶水平，特别是ALT。任何时候患者出现黄疸，或者ALT升高超过正常值上限2倍，应立即停用本品，并随访监测肝功能。<br/>在接受LHRH激动剂的男性中观察到糖耐量降低。对于本身患有糖尿病的患者中，这可能表现为糖尿病或高血糖不能良好控制。因此应考虑对接受本品与LHRH激动剂联合治疗的患者监测血糖。<br/>本品显示抑制细胞色素P450(CYP3A4)活性，因此当与主要由CYP3代谢的药物联合应用时应谨慎(见“禁忌”和“药物相互作用”)。<br/>对乳糖敏感的患者应注意。有遗传性半乳糖不耐受、Lapp乳糖酶缺乏症或葡萄糖-半乳糖吸收有障碍的患者不得服用本品。<br/>在150mg(每日3粒)用于治疗局部晚期、无远处转移的前列腺癌时，对于出现疾病客观进展伴有PSA升高的患者，应考虑停止用药。<br/>对驾驶和操作机器能力的影响<br/>本品不会影响病人驾驶及操作机器的能力。但应注意，因偶尔可能会出现嗜睡，有过此类作用的病人应予以注意。', '治疗开始时应接受专业人士的直接监督。<br/>比卡鲁胺广泛在肝脏代谢。数据表明严重肝损害的病人药物清除可能会减慢，由此可能导致蓄积。所以对有中、重度肝损害的病人应慎用。<br/>文献报道，比卡鲁胺上市后使用中有报道因严重的肝损伤(肝衰竭)导致死亡或住院的病例(见[不良反应])。这些肝毒性通常发生在治疗最初的3-4个月。在对照临床试验中大约有1%的患者因肝炎或明显的肝酶升高停止用药。<br/>由于可能出现肝脏改变，在开始使用本品治疗前应当检测血清转氨酶水平，并考虑定期进行肝功能检测。如果有提示肝功能不全的临床症状或体征出现，如恶心、呕吐、腹痛、乏力、厌食、流感样症状、黑尿、黄疸、或右上腹触痛等，应立即检测血清转氨酶水平，特别是ALT。任何时候患者出现黄疸，或者ALT升高超过正常值上限2倍，应立即停用本品，并随访监测肝功能。<br/>在接受LHRH激动剂的男性中观察到糖耐量降低。对于本身患有糖尿病的患者中，这可能表现为糖尿病或高血糖不能良好控制。因此应考虑对接受本品与LHRH激动剂联合治疗的患者监测血糖。<br/>本品显示抑制细胞色素P450(CYP3A4)活性，因此当与主要由CYP3代谢的药物联合应用时应谨慎(见“禁忌”和“药物相互作用”)。<br/>对乳糖敏感的患者应注意。有遗传性半乳糖不耐受、Lapp乳糖酶缺乏症或葡萄糖-半乳糖吸收有障碍的患者不得服用本品。<br/>在150mg(每日3粒)用于治疗局部晚期、无远处转移的前列腺癌时，对于出现疾病客观进展伴有PSA升高的患者，应考虑停止用药。<br/>对驾驶和操作机器能力的影响<br/>本品不会影响病人驾驶及操作机器的能力。但应注意，因偶尔可能会出现嗜睡，有过此类作用的病人应予以注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '儿童用药', '本品禁用于儿童。请参见[用法用量]部分的详细描述。', '本品禁用于儿童。请参见[用法用量]部分的详细描述。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '老年人用药', '请参见[用法用量]部分的详细描述。', '请参见[用法用量]部分的详细描述。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '主要成份', '松节油、桉油、樟脑、丁香油、薄荷脑、水杨酸甲酯、肉桂油、麝香草酚。', '松节油、桉油、樟脑、丁香油、薄荷脑、水杨酸甲酯、肉桂油、麝香草酚。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '适应症', '祛风活络，消肿止痛。用于风湿关节酸痛，手足麻木，以及跌打损伤，轻度烫伤，外用止痛。', '祛风活络，消肿止痛。用于风湿关节酸痛，手足麻木，以及跌打损伤，轻度烫伤，外用止痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '用法用量', '用此油适量涂擦患处。', '用此油适量涂擦患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '不良反应', '对破损皮肤有轻微刺激。', '对破损皮肤有轻微刺激。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '禁忌', '孕妇及婴儿禁用。', '孕妇及婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃或感染处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃或感染处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '主要成份', '水飞蓟、当药。', '水飞蓟、当药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '适应症', '清利湿热，益肝退黄。用于湿热郁蒸而致的黄疸，急性黄疸型肝炎，传染性肝炎，慢性肝炎而见湿热症侯者。另还可用于非酒精性单纯性脂肪肝湿热内蕴证者，症见脘腹痞闷、口干口苦、右肋胀痛或不适、身重困倦、恶心、大便秘结、小便黄、舌质红苔黄腻，脉滑数。', '清利湿热，益肝退黄。用于湿热郁蒸而致的黄疸，急性黄疸型肝炎，传染性肝炎，慢性肝炎而见湿热症侯者。另还可用于非酒精性单纯性脂肪肝湿热内蕴证者，症见脘腹痞闷、口干口苦、右肋胀痛或不适、身重困倦、恶心、大便秘结、小便黄、舌质红苔黄腻，脉滑数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '用法用量', '黄疸、急性黄疸型肝炎、传染性肝炎和慢性肝炎用法用量如下：口服。一次4粒，一日3次或遵医嘱，小儿酌减。非酒精性单纯性脂肪肝用法用量如下：口服。一次4粒，一日3次，疗程12周。', '黄疸、急性黄疸型肝炎、传染性肝炎和慢性肝炎用法用量如下：口服。一次4粒，一日3次或遵医嘱，小儿酌减。非酒精性单纯性脂肪肝用法用量如下：口服。一次4粒，一日3次，疗程12周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '注意事项', '忌酒及油腻食物。', '忌酒及油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '药理作用', '药效学研究表明，本品对复合因素所致的大鼠脂肪肝模型、高脂饲料所致的大鼠脂肪肝模型及四氯化碳所致的大鼠脂肪肝模型等三类非酒精性脂肪肝模型具有一定的预防和防治作用，并对D-半乳糖胺和四氯化碳所致的小鼠剂型肝损伤具有保护作用，可以改善急性血瘀模型大鼠的血液流变学指标。<br/>本品有保肝、降脂等作用。<br/>1.保肝、降脂作用：本品能降低高脂血症及低蛋白高脂饲料所致脂肪肝大鼠血清ALT、TG、CHO及LDL水平，减轻肝细胞脂肪变性及肝脏炎性反应，使脂肪肝大鼠肝细胞内脂滴减少，线粒体肿胀减轻，糖原含量增多。还能抑制大鼠酒精性肝损伤。<br/>2.毒理 本品4.0g/kg(相当于临床日用量80倍)灌胃给药每日1次，连续180天，对大鼠血液生化、外周血象、各脏器组织均未见明显毒性影响。', '药效学研究表明，本品对复合因素所致的大鼠脂肪肝模型、高脂饲料所致的大鼠脂肪肝模型及四氯化碳所致的大鼠脂肪肝模型等三类非酒精性脂肪肝模型具有一定的预防和防治作用，并对D-半乳糖胺和四氯化碳所致的小鼠剂型肝损伤具有保护作用，可以改善急性血瘀模型大鼠的血液流变学指标。<br/>本品有保肝、降脂等作用。<br/>1.保肝、降脂作用：本品能降低高脂血症及低蛋白高脂饲料所致脂肪肝大鼠血清ALT、TG、CHO及LDL水平，减轻肝细胞脂肪变性及肝脏炎性反应，使脂肪肝大鼠肝细胞内脂滴减少，线粒体肿胀减轻，糖原含量增多。还能抑制大鼠酒精性肝损伤。<br/>2.毒理 本品4.0g/kg(相当于临床日用量80倍)灌胃给药每日1次，连续180天，对大鼠血液生化、外周血象、各脏器组织均未见明显毒性影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '主要成份', '木香、砂仁、党参、白术(炒)、茯苓、甘草(蜜炙)、陈皮、半夏（制），生姜、大枣。辅料为：淀粉，糊精，滑石粉。', '木香、砂仁、党参、白术(炒)、茯苓、甘草(蜜炙)、陈皮、半夏（制），生姜、大枣。辅料为：淀粉，糊精，滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '适应症', '益气健脾，和胃。用于脾虚气滞，消化不良，嗳气食少，脘腹胀满，大便溏泄。', '益气健脾，和胃。用于脾虚气滞，消化不良，嗳气食少，脘腹胀满，大便溏泄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '用法用量', '口服。一次12丸，一日3次。', '口服。一次12丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '注意事项', '1．忌食生冷油腻不易消化食物。<br/>2．不适用口干，舌少津，大便干者。<br/>3．不适用于急性胃肠炎，主要表现为恶心，呕吐，大便水泻频频，脘腹作痛。<br/>4．小儿用法用量，请咨询医师或药师。<br/>5．服药三天症状无改善，或出现其他症状时，应立即停用并到医院就治。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食生冷油腻不易消化食物。<br/>2．不适用口干，舌少津，大便干者。<br/>3．不适用于急性胃肠炎，主要表现为恶心，呕吐，大便水泻频频，脘腹作痛。<br/>4．小儿用法用量，请咨询医师或药师。<br/>5．服药三天症状无改善，或出现其他症状时，应立即停用并到医院就治。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '主要成份', '<p>\r\n    本品主要成份为米氮平<br/>化学名称：1,2,3,4,10,14b-六氢-2-甲基吡嗪并[2,1-a]吡啶并[2,3-c][2]苯氮杂?<br/>结构式:<br/>分子式:C<sub>17</sub>H<sub>19</sub>N<sub>3</sub><br/>分子量:265.36\r\n</p>', '本品主要成份为米氮平<br/>化学名称：1,2,3,4,10,14b-六氢-2-甲基吡嗪并[2,1-a]吡啶并[2,3-c][2]苯氮杂?<br/>结构式:<br/>分子式:C17H19N3<br/>分子量:265.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '适应症', '用于抑郁症的治疗。', '用于抑郁症的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '用法用量', '口服给药。应随水吞服，不应嚼碎。<br/>成人：<br/>有效剂量通常为每日15-45mg。治疗起始剂量应为15mg或30mg，本品在用药一至二周后起效。当服用药物适量时，二至四周内应有疗效。若效果不够明显，可将剂量增加直至最大剂量。但若剂量增加二至四周后仍无作用，应停止使用该药。<br/>肾功能损害患者：<br/>中重度肾脏损害者（肌酐清除率<40ml/min）患者对米氮平的清除率下降，当为这类患者开具本品处方时应考虑到这一点（见[注意事项]）。<br/>肝功能损害患者：<br/>肝脏损害者对米氮平的清除率下降，当为这类患者开具本品处方时应考虑到这一点。特别是重度肝脏损害者，因为对重度肝脏损害者尚未进行过研究（见[注意事项]）。<br/>米氮平的清除半衰期为20-40小时，因此本品适于每日服用一次（最好在临睡前服用）。该药也可分次服用（如早晚各一次，夜间应服用较高剂量）。<br/>患者应连续服药，应充分治疗至少6个月，以保证症状消失。<br/>停药：推荐逐渐停药，以防止停药症状（见[注意事项]）。', '口服给药。应随水吞服，不应嚼碎。<br/>成人：<br/>有效剂量通常为每日15-45mg。治疗起始剂量应为15mg或30mg，本品在用药一至二周后起效。当服用药物适量时，二至四周内应有疗效。若效果不够明显，可将剂量增加直至最大剂量。但若剂量增加二至四周后仍无作用，应停止使用该药。<br/>肾功能损害患者：<br/>中重度肾脏损害者（肌酐清除率<40ml/min）患者对米氮平的清除率下降，当为这类患者开具本品处方时应考虑到这一点（见[注意事项]）。<br/>肝功能损害患者：<br/>肝脏损害者对米氮平的清除率下降，当为这类患者开具本品处方时应考虑到这一点。特别是重度肝脏损害者，因为对重度肝脏损害者尚未进行过研究（见[注意事项]）。<br/>米氮平的清除半衰期为20-40小时，因此本品适于每日服用一次（最好在临睡前服用）。该药也可分次服用（如早晚各一次，夜间应服用较高剂量）。<br/>患者应连续服药，应充分治疗至少6个月，以保证症状消失。<br/>停药：推荐逐渐停药，以防止停药症状（见[注意事项]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '不良反应', '由于抑郁症的患者常会表现出一些由疾病本身引起的症状，因此有时较难区分哪些症状是因疾病本身所致，哪些症状是因本品治疗所致。<br/>在本品随机、安慰剂对照临床试验中，报道最常见的发生率超过5%的不良反应包括：嗜睡，镇静，口干，体重增加，食欲增加，头晕和疲乏。此外，根据在美国进行的安慰剂对照临床试验结果，最常见的与本品使用有关（发生率为5%或以上）并且不同于安慰剂组患者发生率（本品治疗的发生率至少是安慰剂治疗的两倍）的不良事件有：嗜睡，食欲增加，体重增加，和头晕。<br/>所有患者（包括非抑郁症患者）中进行的随机、安慰剂对照试验均对本品的不良反应进行了评价。荟萃分析（meta）包含了20个临床试验，计划的治疗持续期最长达12周，有1501名患者（134人年）接受最高60mg/天剂量米氮平的治疗，并有850名患者（79人年）接受安慰剂治疗。排除这些试验的扩展期以保持与安慰剂治疗的可比性。<br/>表1为各类不良反应的分类发生率，在临床试验中，与安慰剂组比较，米氮平片（商品名：瑞美隆）治疗组中的不良反应率较高，且有统计学意义，并加入了自发报告的不良反应。自发报告中不良反应的频率是根据这些事件在临床试验中的报告率而定。在米氮平随机、安慰剂对照试验中未观察到的，而自发报告的不良反应频率归类为“频率不详”。<br/>表1米氮平片的不良反应<br/>系统器官分类<br/>非常常见（≥1/10）<br/>常见（≥1/100-<1/10）<br/>不常见（≥1/1，000-<1/100）<br/>罕见（≥1/10，000-<1/1，000）<br/>频率 不详<br/>血液和淋巴系统异常<br/><br/><br/><br/><br/>*骨髓抑制（粒细胞减少，粒细胞缺乏，再生障碍性贫血以及血小板减少症）<br/>*嗜酸性粒细胞增多症<br/>代谢和营养异常<br/>*体重增加1<br/>*食欲增加1<br/><br/><br/><br/>*低钠血症<br/>精神障碍<br/><br/>*梦异常<br/>*意识混乱<br/>*焦虑2,5<br/>*失眠3,5<br/>*梦魇2<br/>*躁狂症<br/>*兴奋2<br/>*幻觉<br/>*精神运动性坐立不安（包括静坐不能，运动机能亢进）<br/><br/>*自杀意图6<br/>*自杀行为6<br/>神经系统障碍<br/>*嗜睡1,4<br/>*镇静作用1,4<br/>*头痛2<br/>*昏睡1<br/>*头晕<br/>*震颤<br/>*感觉异常2<br/>*不宁褪症状<br/>*晕厥<br/>*肌阵挛<br/>*惊厥（发作）<br/>*5-羟色胺综合症<br/>*口腔感觉异常<br/>*构音障碍<br/>血管疾病<br/><br/>*直立性低血压<br/>*低血压2<br/><br/><br/>胃肠紊乱<br/>*口干<br/>*恶心3<br/>*腹泻2<br/>*呕吐2<br/>*便秘1<br/>*口腔感觉减退<br/><br/>*口唇水肿<br/>*流涎增加<br/>肝胆系异常<br/><br/><br/><br/>*血清转氨酶活性增加<br/><br/>皮肤好皮下组织异常<br/><br/>*药疹2<br/><br/><br/>*Stevens-johnson综合征<br/>*大疱性皮炎<br/>*多形性红斑<br/>*中毒性表皮坏死<br/>肌肉骨髓和结缔组织异常<br/><br/>*关节痛<br/>*肌痛<br/>*背痛1<br/><br/><br/><br/>肾脏和泌尿系统异常<br/><br/><br/><br/><br/>*尿潴留<br/>全身和给药部位症状<br/><br/>*外周水肿1<br/>*疲乏<br/><br/><br/>*全身水肿<br/>*局部水肿<br/>调研<br/><br/><br/><br/><br/>*肌酸激酶增高<br/>1临床试验中这些事件在本品治疗期间比安慰剂发生频率高，具有统计学意义。<br/>2临床试验中这些事件在安慰剂治疗期间比本品发生频率高，但没有统计学意义。<br/>3临床试验中这些事件在安慰剂治疗期间比本品的发生频率高，具有统计学意义。<br/>4注意：剂量降低一般不会导致嗜睡/镇静的减少，但有损抗抑郁药的疗效。<br/>5通常接受抗抑郁药治疗时，可出现或加重焦虑和失眠（可能是抑郁的症状）。米氮平治疗时有报告出现或加重焦虑和失眠症状。<br/>6在米氮平治疗过程中或治疗中断后早期有出现自杀意图和自杀行为的病例报告（见[注意事项]）。<br/>在临床试验的实验室评价中，观察到转氨酶和γ-谷氨酰转移酶的短暂升高（但是相关不良事件报告显示，与安慰剂相比无统计学差异）。<br/>儿童人群<br/>在儿童中进行的临床试验中经常观察到下列不良事件：体重增加、荨麻疹以及高甘油三脂血症。<br/>在美国进行的每天服用剂量为5-60mg的米氮平片的短期安慰剂对照试验中，发生率≥1%且高于安慰剂组的不良反应见表2。<br/>表2.美国短期对照试验中不良反应发生率≥1%的其它不良反应a<br/>身体系统不良临床反应<br/>米氮平片（n=453）<br/>安慰剂（n=361）<br/>全身<br/>虚弱<br/>8%<br/>5%<br/>流感症状<br/>5%<br/>3%<br/>背痛<br/>2%<br/>1%<br/>消化系统<br/>口干<br/>25%<br/>15%<br/>食欲增加<br/>17%<br/>2%<br/>便秘<br/>13%<br/>7%<br/>代谢和营养异常<br/>体重增加<br/>12%<br/>2%<br/>外周水肿<br/>2%<br/>1%<br/>水肿<br/>1%<br/>0%<br/>肌肉骨骼系统<br/>肌痛<br/>2%<br/>1%<br/>神经系统<br/>嗜睡<br/>54%<br/>18%<br/>头晕<br/>7%<br/>3%<br/>梦异常<br/>4%<br/>1%<br/>思维异常<br/>3%<br/>1%<br/>震颤<br/>2%<br/>1%<br/>意识混乱<br/>2%<br/>0%<br/>呼吸系统<br/>呼吸困难<br/>1%<br/>0%<br/>泌尿生殖系统<br/>尿频<br/>2%<br/>1%<br/>a包括至少1%的米氮平片治疗患者报告的事件，但下列事件除外，其在安慰剂组的发生率高于或等于米氮平片组：头痛、感染、疼痛、胸痛、心悸、心动过速、体位性低血压、恶心、消化不良、腹泻、胃肠胀气、失眠、神经质、性欲下降、肌张力过高、咽炎、鼻炎、流汗、弱视、耳鸣、味觉倒错。<br/>在美国进行的短期安慰剂对照试验结果<br/>导致中断治疗的不良反应<br/>在美国进行的为期六周的临床对照试验中，453名服用米氮平片的患者中约有16%的患者因不良事件中断治疗，361名安慰剂治疗患者中约有7%的患者因不良反应而中断治疗。最常见（≥1%）的与中断治疗有关的且被认为与药物相关的不良事件（即造成的患者脱落率至少是安慰剂组两倍的事件）包括：<br/>在美国进行的为期6周的米氮平片试验中，导致中断治疗的常见不良事件<br/>不良事件<br/>因不良事件中断治疗的患者百分数<br/>米氮平片（n=453）<br/>安慰剂（n=361）<br/>嗜睡<br/>10.4%<br/>2.2%<br/>恶心<br/>1.5%<br/>0%<br/>心电图（ECG）变化<br/>分析了在6周安慰剂对照试验中338名接受本品治疗患者和261名接受安慰剂治疗患者的心电图，米氮平治疗患者为观察到QTc≥500msec者，米氮平治疗组患者的QTc平均改变为+1.6msec，安慰剂治疗组患者的QTc平均改变为-3.1msec。米氮平组患者的心律平均增加3.4次/分钟，安慰剂用要患者心率平均增加0.8次/分钟。这些变化的临床意义不详。<br/>本品上市前评价中观察到的其它不良反应事件：<br/>在上市前临床试验中，共有2796名患者多次服用了米氮平片，且治疗情况以及治疗持续时间变化很大，包括开放和双盲试验、无对照和对照试验、住院患者和门诊患者试验、固定剂量和剂量调整试验临床研究者采用自己选择的术语报告与此治疗有关的不良事件。因此，如果不首先将相似类型的不良事件归纳如数量更少的标准化事件类别中，将不可能出现不良事件个体所占的比例提供有意义的评估。<br/>在下文中，采用标准不良反应词汇库标准编码（COSTART）术语对不良事件进行分类，其发生率代表了2796名患者在治疗期间发生至少一次不良事件比例。需要强调的是，尽管报告的事件是在本品治疗期间发生，但未必是本品造成的。不良事件发生率：常见为≥1%,偶见为1%-1‰，罕见<1‰。<br/>以下为上述表格中未列出的不良事件。具有临床重要性的事件还在[注意事项]中描述。<br/>全身：常见：不适、腹痛、急腹症；偶见：寒战、发热、面部水肿、溃疡、光敏反应、颈强直、颈部疼痛、腹胀；罕见：蜂窝组织炎、胸痛（胸骨下）。<br/>心血管系统：常见：高血压、血管舒张：偶见：心绞痛、心肌梗死、心动过缓、室性期外收缩、晕厥、偏头痛、低血压；罕见：房性心律不齐、二联律、血管性头痛、肺栓塞、脑缺血、心脏扩大、静脉炎、左心功能衰竭。<br/>消化系统：常见：呕吐、厌食；偶见：嗳气、舌炎、胆囊炎、恶心和呕吐、牙龈出血、口腔炎、结肠炎、肝功能检查异常；罕见：舌变色、溃疡性口腔炎、唾液腺肥大、唾液分泌增多、肠梗阻、胰腺炎、口疮性口腔炎、肝硬化、胃炎、胃肠炎、口腔念珠菌病、舌肿胀。<br/>内分泌系统：罕见：甲状腺肿、甲状腺功能减退。<br/>血液和淋巴系统：罕见：淋巴结病、白细胞减少症、瘀点、贫血、血小板减少、淋巴细胞增多、全血细胞减少症。<br/>代谢和营养异常：常见：口渴；偶见：脱水、体重减轻；罕见：痛风、天门冬氨酸氨基转移酶（AST）升高、伤口愈合异常、酸性磷酸激酶升高、丙氨酸氨基转移酶（ALT）升高、糖尿病、低钠血症。<br/>肌肉骨骼系统：常见：肌无力、关节痛；偶见：关节炎、腱鞘炎；罕见：病理性骨折、骨质疏松性骨折、骨痛、肌炎、肌腱断裂、关节病、滑囊炎。<br/>神经系统：常见：感觉减退、情感淡漠、抑郁、运动功能减退、眩晕、颤搐、兴奋、焦虑、健忘、运动机能亢进、感觉异常；偶见：共济失调、谵妄、错觉、人格解体、运动障碍、锥体外系综合征、性欲增强、协调能力异常、构音障碍、幻觉、躁狂反应、神经官能症、肌张力障碍、敌对行为、反射增强、情绪不稳定、欣快症、偏执狂样反应；罕见：失语症、眼球震颤、静坐不能（精神运动性坐立不安）、木僵、痴呆、复视、药物依赖、麻痹、癫痫大发作、肌张力减退、肌阵挛、精神病性抑郁症、停药综合征、5-羟色胺综合征。<br/>呼吸系统：常见：咳嗽增多、鼻窦炎；偶见：鼻衄、支气管炎、哮喘、肺炎；罕见：窒息、喉炎、气胸、呃逆。<br/>皮肤：常见：瘙痒、皮疹；偶见：痤疮、剥脱性皮炎、皮肤干、单纯性疱疹、脱发；罕见：荨麻疹、带状疱疹、皮肤增生脂、溢性皮炎、皮肤溃疡。<br/>特殊感觉：偶见：眼痛、调节异常、结膜炎、耳聋、角膜结膜炎、流泪障碍、青光眼、听觉过敏、耳痛；罕见：睑炎、部分暂时性耳聋、中耳炎、味觉丧失、嗅觉倒错。<br/>泌尿生殖系统：常见：泌尿道感染；偶见：肾结石、膀胱炎、排尿困难、尿失禁、尿潴留、阴道炎、血尿、乳房疼痛、闭经、痛经、白带、阳痿；罕见：多尿、尿道炎、子宫不规则出血、月经过多、异常射精、乳房充血、乳房增大、尿急。<br/>本品上市后评价中观察到的其他不良反应事件：<br/>报告自上市以来的不良事件，这些事件在时间上与米氮平治疗有关（不一定有因果关系），包括尖端扭转型室性心动过速病例，并且有的病例存在合并用药的情况。<br/>已有严重皮肤反应的病例报告，包括Stevens-Johnson综合征、大疱性皮炎、多形红斑和中毒性表皮坏死。', '由于抑郁症的患者常会表现出一些由疾病本身引起的症状，因此有时较难区分哪些症状是因疾病本身所致，哪些症状是因本品治疗所致。<br/>在本品随机、安慰剂对照临床试验中，报道最常见的发生率超过5%的不良反应包括：嗜睡，镇静，口干，体重增加，食欲增加，头晕和疲乏。此外，根据在美国进行的安慰剂对照临床试验结果，最常见的与本品使用有关（发生率为5%或以上）并且不同于安慰剂组患者发生率（本品治疗的发生率至少是安慰剂治疗的两倍）的不良事件有：嗜睡，食欲增加，体重增加，和头晕。<br/>所有患者（包括非抑郁症患者）中进行的随机、安慰剂对照试验均对本品的不良反应进行了评价。荟萃分析（meta）包含了20个临床试验，计划的治疗持续期最长达12周，有1501名患者（134人年）接受最高60mg/天剂量米氮平的治疗，并有850名患者（79人年）接受安慰剂治疗。排除这些试验的扩展期以保持与安慰剂治疗的可比性。<br/>表1为各类不良反应的分类发生率，在临床试验中，与安慰剂组比较，米氮平片（商品名：瑞美隆）治疗组中的不良反应率较高，且有统计学意义，并加入了自发报告的不良反应。自发报告中不良反应的频率是根据这些事件在临床试验中的报告率而定。在米氮平随机、安慰剂对照试验中未观察到的，而自发报告的不良反应频率归类为“频率不详”。<br/>表1米氮平片的不良反应<br/>系统器官分类<br/>非常常见（≥1/10）<br/>常见（≥1/100-<1/10）<br/>不常见（≥1/1，000-<1/100）<br/>罕见（≥1/10，000-<1/1，000）<br/>频率 不详<br/>血液和淋巴系统异常<br/><br/><br/><br/><br/>*骨髓抑制（粒细胞减少，粒细胞缺乏，再生障碍性贫血以及血小板减少症）<br/>*嗜酸性粒细胞增多症<br/>代谢和营养异常<br/>*体重增加1<br/>*食欲增加1<br/><br/><br/><br/>*低钠血症<br/>精神障碍<br/><br/>*梦异常<br/>*意识混乱<br/>*焦虑2,5<br/>*失眠3,5<br/>*梦魇2<br/>*躁狂症<br/>*兴奋2<br/>*幻觉<br/>*精神运动性坐立不安（包括静坐不能，运动机能亢进）<br/><br/>*自杀意图6<br/>*自杀行为6<br/>神经系统障碍<br/>*嗜睡1,4<br/>*镇静作用1,4<br/>*头痛2<br/>*昏睡1<br/>*头晕<br/>*震颤<br/>*感觉异常2<br/>*不宁褪症状<br/>*晕厥<br/>*肌阵挛<br/>*惊厥（发作）<br/>*5-羟色胺综合症<br/>*口腔感觉异常<br/>*构音障碍<br/>血管疾病<br/><br/>*直立性低血压<br/>*低血压2<br/><br/><br/>胃肠紊乱<br/>*口干<br/>*恶心3<br/>*腹泻2<br/>*呕吐2<br/>*便秘1<br/>*口腔感觉减退<br/><br/>*口唇水肿<br/>*流涎增加<br/>肝胆系异常<br/><br/><br/><br/>*血清转氨酶活性增加<br/><br/>皮肤好皮下组织异常<br/><br/>*药疹2<br/><br/><br/>*Stevens-johnson综合征<br/>*大疱性皮炎<br/>*多形性红斑<br/>*中毒性表皮坏死<br/>肌肉骨髓和结缔组织异常<br/><br/>*关节痛<br/>*肌痛<br/>*背痛1<br/><br/><br/><br/>肾脏和泌尿系统异常<br/><br/><br/><br/><br/>*尿潴留<br/>全身和给药部位症状<br/><br/>*外周水肿1<br/>*疲乏<br/><br/><br/>*全身水肿<br/>*局部水肿<br/>调研<br/><br/><br/><br/><br/>*肌酸激酶增高<br/>1临床试验中这些事件在本品治疗期间比安慰剂发生频率高，具有统计学意义。<br/>2临床试验中这些事件在安慰剂治疗期间比本品发生频率高，但没有统计学意义。<br/>3临床试验中这些事件在安慰剂治疗期间比本品的发生频率高，具有统计学意义。<br/>4注意：剂量降低一般不会导致嗜睡/镇静的减少，但有损抗抑郁药的疗效。<br/>5通常接受抗抑郁药治疗时，可出现或加重焦虑和失眠（可能是抑郁的症状）。米氮平治疗时有报告出现或加重焦虑和失眠症状。<br/>6在米氮平治疗过程中或治疗中断后早期有出现自杀意图和自杀行为的病例报告（见[注意事项]）。<br/>在临床试验的实验室评价中，观察到转氨酶和γ-谷氨酰转移酶的短暂升高（但是相关不良事件报告显示，与安慰剂相比无统计学差异）。<br/>儿童人群<br/>在儿童中进行的临床试验中经常观察到下列不良事件：体重增加、荨麻疹以及高甘油三脂血症。<br/>在美国进行的每天服用剂量为5-60mg的米氮平片的短期安慰剂对照试验中，发生率≥1%且高于安慰剂组的不良反应见表2。<br/>表2.美国短期对照试验中不良反应发生率≥1%的其它不良反应a<br/>身体系统不良临床反应<br/>米氮平片（n=453）<br/>安慰剂（n=361）<br/>全身<br/>虚弱<br/>8%<br/>5%<br/>流感症状<br/>5%<br/>3%<br/>背痛<br/>2%<br/>1%<br/>消化系统<br/>口干<br/>25%<br/>15%<br/>食欲增加<br/>17%<br/>2%<br/>便秘<br/>13%<br/>7%<br/>代谢和营养异常<br/>体重增加<br/>12%<br/>2%<br/>外周水肿<br/>2%<br/>1%<br/>水肿<br/>1%<br/>0%<br/>肌肉骨骼系统<br/>肌痛<br/>2%<br/>1%<br/>神经系统<br/>嗜睡<br/>54%<br/>18%<br/>头晕<br/>7%<br/>3%<br/>梦异常<br/>4%<br/>1%<br/>思维异常<br/>3%<br/>1%<br/>震颤<br/>2%<br/>1%<br/>意识混乱<br/>2%<br/>0%<br/>呼吸系统<br/>呼吸困难<br/>1%<br/>0%<br/>泌尿生殖系统<br/>尿频<br/>2%<br/>1%<br/>a包括至少1%的米氮平片治疗患者报告的事件，但下列事件除外，其在安慰剂组的发生率高于或等于米氮平片组：头痛、感染、疼痛、胸痛、心悸、心动过速、体位性低血压、恶心、消化不良、腹泻、胃肠胀气、失眠、神经质、性欲下降、肌张力过高、咽炎、鼻炎、流汗、弱视、耳鸣、味觉倒错。<br/>在美国进行的短期安慰剂对照试验结果<br/>导致中断治疗的不良反应<br/>在美国进行的为期六周的临床对照试验中，453名服用米氮平片的患者中约有16%的患者因不良事件中断治疗，361名安慰剂治疗患者中约有7%的患者因不良反应而中断治疗。最常见（≥1%）的与中断治疗有关的且被认为与药物相关的不良事件（即造成的患者脱落率至少是安慰剂组两倍的事件）包括：<br/>在美国进行的为期6周的米氮平片试验中，导致中断治疗的常见不良事件<br/>不良事件<br/>因不良事件中断治疗的患者百分数<br/>米氮平片（n=453）<br/>安慰剂（n=361）<br/>嗜睡<br/>10.4%<br/>2.2%<br/>恶心<br/>1.5%<br/>0%<br/>心电图（ECG）变化<br/>分析了在6周安慰剂对照试验中338名接受本品治疗患者和261名接受安慰剂治疗患者的心电图，米氮平治疗患者为观察到QTc≥500msec者，米氮平治疗组患者的QTc平均改变为+1.6msec，安慰剂治疗组患者的QTc平均改变为-3.1msec。米氮平组患者的心律平均增加3.4次/分钟，安慰剂用要患者心率平均增加0.8次/分钟。这些变化的临床意义不详。<br/>本品上市前评价中观察到的其它不良反应事件：<br/>在上市前临床试验中，共有2796名患者多次服用了米氮平片，且治疗情况以及治疗持续时间变化很大，包括开放和双盲试验、无对照和对照试验、住院患者和门诊患者试验、固定剂量和剂量调整试验临床研究者采用自己选择的术语报告与此治疗有关的不良事件。因此，如果不首先将相似类型的不良事件归纳如数量更少的标准化事件类别中，将不可能出现不良事件个体所占的比例提供有意义的评估。<br/>在下文中，采用标准不良反应词汇库标准编码（COSTART）术语对不良事件进行分类，其发生率代表了2796名患者在治疗期间发生至少一次不良事件比例。需要强调的是，尽管报告的事件是在本品治疗期间发生，但未必是本品造成的。不良事件发生率：常见为≥1%,偶见为1%-1‰，罕见<1‰。<br/>以下为上述表格中未列出的不良事件。具有临床重要性的事件还在[注意事项]中描述。<br/>全身：常见：不适、腹痛、急腹症；偶见：寒战、发热、面部水肿、溃疡、光敏反应、颈强直、颈部疼痛、腹胀；罕见：蜂窝组织炎、胸痛（胸骨下）。<br/>心血管系统：常见：高血压、血管舒张：偶见：心绞痛、心肌梗死、心动过缓、室性期外收缩、晕厥、偏头痛、低血压；罕见：房性心律不齐、二联律、血管性头痛、肺栓塞、脑缺血、心脏扩大、静脉炎、左心功能衰竭。<br/>消化系统：常见：呕吐、厌食；偶见：嗳气、舌炎、胆囊炎、恶心和呕吐、牙龈出血、口腔炎、结肠炎、肝功能检查异常；罕见：舌变色、溃疡性口腔炎、唾液腺肥大、唾液分泌增多、肠梗阻、胰腺炎、口疮性口腔炎、肝硬化、胃炎、胃肠炎、口腔念珠菌病、舌肿胀。<br/>内分泌系统：罕见：甲状腺肿、甲状腺功能减退。<br/>血液和淋巴系统：罕见：淋巴结病、白细胞减少症、瘀点、贫血、血小板减少、淋巴细胞增多、全血细胞减少症。<br/>代谢和营养异常：常见：口渴；偶见：脱水、体重减轻；罕见：痛风、天门冬氨酸氨基转移酶（AST）升高、伤口愈合异常、酸性磷酸激酶升高、丙氨酸氨基转移酶（ALT）升高、糖尿病、低钠血症。<br/>肌肉骨骼系统：常见：肌无力、关节痛；偶见：关节炎、腱鞘炎；罕见：病理性骨折、骨质疏松性骨折、骨痛、肌炎、肌腱断裂、关节病、滑囊炎。<br/>神经系统：常见：感觉减退、情感淡漠、抑郁、运动功能减退、眩晕、颤搐、兴奋、焦虑、健忘、运动机能亢进、感觉异常；偶见：共济失调、谵妄、错觉、人格解体、运动障碍、锥体外系综合征、性欲增强、协调能力异常、构音障碍、幻觉、躁狂反应、神经官能症、肌张力障碍、敌对行为、反射增强、情绪不稳定、欣快症、偏执狂样反应；罕见：失语症、眼球震颤、静坐不能（精神运动性坐立不安）、木僵、痴呆、复视、药物依赖、麻痹、癫痫大发作、肌张力减退、肌阵挛、精神病性抑郁症、停药综合征、5-羟色胺综合征。<br/>呼吸系统：常见：咳嗽增多、鼻窦炎；偶见：鼻衄、支气管炎、哮喘、肺炎；罕见：窒息、喉炎、气胸、呃逆。<br/>皮肤：常见：瘙痒、皮疹；偶见：痤疮、剥脱性皮炎、皮肤干、单纯性疱疹、脱发；罕见：荨麻疹、带状疱疹、皮肤增生脂、溢性皮炎、皮肤溃疡。<br/>特殊感觉：偶见：眼痛、调节异常、结膜炎、耳聋、角膜结膜炎、流泪障碍、青光眼、听觉过敏、耳痛；罕见：睑炎、部分暂时性耳聋、中耳炎、味觉丧失、嗅觉倒错。<br/>泌尿生殖系统：常见：泌尿道感染；偶见：肾结石、膀胱炎、排尿困难、尿失禁、尿潴留、阴道炎、血尿、乳房疼痛、闭经、痛经、白带、阳痿；罕见：多尿、尿道炎、子宫不规则出血、月经过多、异常射精、乳房充血、乳房增大、尿急。<br/>本品上市后评价中观察到的其他不良反应事件：<br/>报告自上市以来的不良事件，这些事件在时间上与米氮平治疗有关（不一定有因果关系），包括尖端扭转型室性心动过速病例，并且有的病例存在合并用药的情况。<br/>已有严重皮肤反应的病例报告，包括Stevens-Johnson综合征、大疱性皮炎、多形红斑和中毒性表皮坏死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '禁忌', '超敏：<br/>对米氮平或本品任何辅料成份有超敏反应者禁用。<br/>单胺氧化酶抑制：<br/>禁止将拟用于治疗精神疾病的单胺氧化酶(MAlOs)与本品合并使用或者在停用本品14天内的使用，因发生5-羟色胺综合征的风险升高。在拟用于治疗精神疾病的MAlOs停药后14天内同样禁用本品（见[注意事项]）。<br/>同样，禁止正在接受MAIOs如利奈唑胺或静脉应用亚甲蓝治疗的患者使用本品，因为发生5-羟色胺综合征的风险升高（见[注意事项]。', '超敏：<br/>对米氮平或本品任何辅料成份有超敏反应者禁用。<br/>单胺氧化酶抑制：<br/>禁止将拟用于治疗精神疾病的单胺氧化酶(MAlOs)与本品合并使用或者在停用本品14天内的使用，因发生5-羟色胺综合征的风险升高。在拟用于治疗精神疾病的MAlOs停药后14天内同样禁用本品（见[注意事项]）。<br/>同样，禁止正在接受MAIOs如利奈唑胺或静脉应用亚甲蓝治疗的患者使用本品，因为发生5-羟色胺综合征的风险升高（见[注意事项]。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '配伍禁忌', '药效学相互作用：<br/>米氮平不应与单胺氧化酶（MAO）抑制剂合并使用或者在停用MAO抑制剂治疗的两周内使用。反之，接受米氮平治疗的患者如果需要使用MAO抑制剂治疗，之间应间隔约两周（见[禁忌]）。另外，与SSRIs一样，米氮平与其他5-羟色胺能活性物质（L-色氨酸、曲坦类、曲马多、利奈唑胺、SSRIs、文拉法辛、锂和贯叶连翘（Hypericum perforatum)制剂）合并给药可能会导致发生5-羟色胺相关反应（5-羟色胺综合征，见[注意事项]）。<br/>米氮平可能加重中苯二氮卓类和其他镇静剂（特别是大多数抗精神病药、抗组胺H1拮抗剂、阿片类）的镇静作用。当这类药物与米氮平合用时应予以注意。12名健康受试者合并使用地西泮（15mg）对米氮平（15mg）的血浆浓度水平影响甚微。但是本品产生的运动技能损伤与地西泮产生的影响有叠加作用。因此，应建议患者服用本品期间避免使用地西泮以及其他类似药物。<br/>米氮平可增加酒精对中枢神经系统抑制作用，因此，治疗期间应建议患者不要饮用含酒精的饮料。<br/>同时服用华法林的受试者每日服用米氮平30mg会引起小幅但有统计学意义的国际标准化比值（INR）增高。当增加米氮平的服用剂量时，不能排除更显著的作用，建议米氮平和华法林同时使用时，监测INR水平。<br/>QT延长和/或室性心律失常（例如尖端扭转型室性心动过速）风险可能随着延长QTc间期的伴随用药（例如某些抗精神病和抗生素）和米氮平过量而增加。<br/>药代动力学相互作用：<br/>影响肝代谢的药物：<br/>本品的代谢和药代动力学可能受到药物代谢酶诱导剂或抑制剂的影响。<br/>由细胞色素酶P450代谢的药物以及/或抑制细胞色素酶P450的药物：<br/>CYP酶诱导剂（以下均为稳态情况下的研究）：<br/>苯妥英：健康男性受试者（n=18）中，苯妥英（200mg/天）使米氮平（30mg/天）的清除率增加约2倍，导致米氮平的平均血浆浓度降低45%。米氮平对苯妥英的药代动力学影响不明显。<br/>卡马西平：健康男性受试者（n=24）中，卡马西平（400mg，2次/天）使米氮平（15mg，2次/天）的清除率增加约2倍，导致米氮平的平均血浆浓度降低60%，当苯妥英，卡马西平或其他的肝代谢诱导剂（如利福平）与米氮平同时用时，米氮平的剂量可能需要增加。如果停用此类药品，米氮平的剂量可能需要降低。<br/>CYP酶抑制剂：<br/>西咪替丁：健康男性受试者（n=12）接受西咪替丁，一种弱CYP1A2、CYP2D6、CYP3A4抑制剂（800mg，2次/天），达稳态后与稳态下的米氮平（30mg/天）合用，米氮平曲线下面积（AUC）增加超过50%。米氮平不改变西咪替丁的药代动力学特征。当开始合用西咪替丁时，米氮平可能需要减量，当停用西咪替丁时则应增加米氮平剂量。<br/>酮康唑：健康男性百种人中（n=24）合用强CYP3A4抑制剂酮康唑（200mg，2次/天，连续6.5天），可使单剂量30mg米氮平的血浆峰浓度和AUC分别升高约40%和50%。<br/>当米氮平与强CYP3A4抑制剂、HIV蛋白酶抑制剂、唑类抗真菌剂、红霉素或奈法唑酮合用时应谨慎。<br/>帕罗西汀：一项在健康、强CYP2D6代谢受试者（n=24）体内相互作用研究显示，稳态下的米氮平（30mg/天）不改变稳态下帕罗西汀（40mg/天），一种CYP2D6抑制剂的药代动力学特征。<br/>其他药物-药物相互作用：<br/>阿米替林：在健康、强CYP2D6代谢受试者（n=32）中，稳态下阿米替林（75mg/天）不改变稳态下米氮平（30mg/天）的药代动力学特征；米氮平也不改变阿米替林的药代动力学。<br/>锂：未发现健康男性受试者稳态下的亚治疗剂量锂（600mg/天，连续10天）对单剂量30mg米氮平产生临床效应或明显的药代动力学改变。尚不清楚较高剂量的锂对米氮平药代动力学的作用。<br/>利培酮：一项在需要抗精神病药和抑郁药治疗的受试者（n=6）中的非随机化、相互作用的体内研究显示，米氮平（30mg/天）稳态下不影响利培酮（最高达3mg，2次/天）的药代动力学。', '药效学相互作用：<br/>米氮平不应与单胺氧化酶（MAO）抑制剂合并使用或者在停用MAO抑制剂治疗的两周内使用。反之，接受米氮平治疗的患者如果需要使用MAO抑制剂治疗，之间应间隔约两周（见[禁忌]）。另外，与SSRIs一样，米氮平与其他5-羟色胺能活性物质（L-色氨酸、曲坦类、曲马多、利奈唑胺、SSRIs、文拉法辛、锂和贯叶连翘（Hypericum perforatum)制剂）合并给药可能会导致发生5-羟色胺相关反应（5-羟色胺综合征，见[注意事项]）。<br/>米氮平可能加重中苯二氮卓类和其他镇静剂（特别是大多数抗精神病药、抗组胺H1拮抗剂、阿片类）的镇静作用。当这类药物与米氮平合用时应予以注意。12名健康受试者合并使用地西泮（15mg）对米氮平（15mg）的血浆浓度水平影响甚微。但是本品产生的运动技能损伤与地西泮产生的影响有叠加作用。因此，应建议患者服用本品期间避免使用地西泮以及其他类似药物。<br/>米氮平可增加酒精对中枢神经系统抑制作用，因此，治疗期间应建议患者不要饮用含酒精的饮料。<br/>同时服用华法林的受试者每日服用米氮平30mg会引起小幅但有统计学意义的国际标准化比值（INR）增高。当增加米氮平的服用剂量时，不能排除更显著的作用，建议米氮平和华法林同时使用时，监测INR水平。<br/>QT延长和/或室性心律失常（例如尖端扭转型室性心动过速）风险可能随着延长QTc间期的伴随用药（例如某些抗精神病和抗生素）和米氮平过量而增加。<br/>药代动力学相互作用：<br/>影响肝代谢的药物：<br/>本品的代谢和药代动力学可能受到药物代谢酶诱导剂或抑制剂的影响。<br/>由细胞色素酶P450代谢的药物以及/或抑制细胞色素酶P450的药物：<br/>CYP酶诱导剂（以下均为稳态情况下的研究）：<br/>苯妥英：健康男性受试者（n=18）中，苯妥英（200mg/天）使米氮平（30mg/天）的清除率增加约2倍，导致米氮平的平均血浆浓度降低45%。米氮平对苯妥英的药代动力学影响不明显。<br/>卡马西平：健康男性受试者（n=24）中，卡马西平（400mg，2次/天）使米氮平（15mg，2次/天）的清除率增加约2倍，导致米氮平的平均血浆浓度降低60%，当苯妥英，卡马西平或其他的肝代谢诱导剂（如利福平）与米氮平同时用时，米氮平的剂量可能需要增加。如果停用此类药品，米氮平的剂量可能需要降低。<br/>CYP酶抑制剂：<br/>西咪替丁：健康男性受试者（n=12）接受西咪替丁，一种弱CYP1A2、CYP2D6、CYP3A4抑制剂（800mg，2次/天），达稳态后与稳态下的米氮平（30mg/天）合用，米氮平曲线下面积（AUC）增加超过50%。米氮平不改变西咪替丁的药代动力学特征。当开始合用西咪替丁时，米氮平可能需要减量，当停用西咪替丁时则应增加米氮平剂量。<br/>酮康唑：健康男性百种人中（n=24）合用强CYP3A4抑制剂酮康唑（200mg，2次/天，连续6.5天），可使单剂量30mg米氮平的血浆峰浓度和AUC分别升高约40%和50%。<br/>当米氮平与强CYP3A4抑制剂、HIV蛋白酶抑制剂、唑类抗真菌剂、红霉素或奈法唑酮合用时应谨慎。<br/>帕罗西汀：一项在健康、强CYP2D6代谢受试者（n=24）体内相互作用研究显示，稳态下的米氮平（30mg/天）不改变稳态下帕罗西汀（40mg/天），一种CYP2D6抑制剂的药代动力学特征。<br/>其他药物-药物相互作用：<br/>阿米替林：在健康、强CYP2D6代谢受试者（n=32）中，稳态下阿米替林（75mg/天）不改变稳态下米氮平（30mg/天）的药代动力学特征；米氮平也不改变阿米替林的药代动力学。<br/>锂：未发现健康男性受试者稳态下的亚治疗剂量锂（600mg/天，连续10天）对单剂量30mg米氮平产生临床效应或明显的药代动力学改变。尚不清楚较高剂量的锂对米氮平药代动力学的作用。<br/>利培酮：一项在需要抗精神病药和抑郁药治疗的受试者（n=6）中的非随机化、相互作用的体内研究显示，米氮平（30mg/天）稳态下不影响利培酮（最高达3mg，2次/天）的药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '注意事项', '警告：<br/>临床症状的恶化和自杀风险<br/>患有抑郁症的成年和儿童患者，无论是否服用抗抑郁药物，他们的抑郁症都有可能恶化，并有可能出现自杀意念和自杀行为以及行为异常变化，这种风险一直会持续到病情发生明显缓解时为止。已知抑郁和某些精神障碍与自杀风险有关，并且这些精神障碍本身为自杀的最强的预兆。然而，长期以来一直有这些担忧：在某些患者治疗早期，抗抑郁药物可能对诱导抑郁症状恶化、以及产生自杀意念、行为中起着作用。抗抑郁药物（SSRIs和其他）短期安慰剂对照研究汇总分析显示，在患有抑郁症（MMD）和其他精神障碍的儿童、青少年和青年（18-24岁）中，与安慰剂相比，抗抑郁药物增加了产生自杀想法和实施自杀行为（自杀意念、行为）的风险。在短期的临床试验没有显示，在年龄大于24岁的成年人中，与安慰剂相比，使用抗抑郁药物会增加自杀意念、行为的风险；在年龄65岁及以上的成年人中，使用抗抑郁药物后，自杀意念、行为的风险有所降低。<br/>在患有抑郁症、强迫症（OCD）或其他精神障碍的儿童和青少年中进行的安慰剂对照试验（共计24项短期临床试验，9种抗抑郁药物，包括4400例患者）和在患有抑郁症或其他精神障碍的成年患者中进行的安慰剂对照试验（共计295项短期临床试验（中位持续时间为2个月），11种抗抑郁药物，愈77000例患者）中，各种药物引起的自杀意念、行为的风险有很大的差异，但大部分的药物研究显示在较年轻患者有自杀风险增加的趋势。在各个不同的适应症中，自杀意念、行为的绝对风险不同，在抑郁症中的绝对风险最高。虽然在各个适应症中的绝对风险有所不同（药物与安慰剂相比），但是，在不同适应症的年龄层中风险相对稳定。表3提供了风险差异（每1000名患者中的药物和安慰剂治疗产生的自杀意念、行为风险差异的例数）。<br/>表3<br/>年龄范围<br/>每1000名患者中药物和安慰剂治疗产生的自杀意念、行为风险差异的例数<br/>药物于安慰剂相比增加的例数<br/>＜18<br/>增加14例<br/>18-24<br/>增加5例<br/>药物与安慰剂相比减少的例数<br/>25-64<br/>减少1例<br/>≥65<br/>减少6例<br/>在儿童临床试验中没有自杀事件发生。在成人临床试验中有自杀事件的发生，但是发生的数量不足以对药物在自杀中的影响做出结论。<br/>自杀意念、行为的风险在长期用药过程中（如几个月后）是否会延续尚不可知。但是，在成年抑郁症患者中进行的安慰剂对照的维持治疗临床试验充分显示，使用抗抑郁药物可以延缓抑郁症的复发。<br/>无论治疗哪种适应症，对接收抗抑郁药物治疗的所有患者，都应当适当监督和密切观察其临床症状的恶化、自杀倾向以及行为变化异常情况，尤其在药物最初治疗的数月内，以及增加或减少剂量的时候。<br/>用抗抑郁药物治疗患有抑郁症、其他精神病性或非精神病性障碍的成年和儿童患者时，可以出现以下症状：焦虑、激越、惊恐发作、失眠、易怒、敌意、攻击性、冲动、静坐不能（精神运动性不安）以及轻度躁狂和躁狂。虽然尚未建立这些症状的出现与抑郁症的恶化和/或自杀冲动的产生之间的因果关系，但注意到了这些症状的出现可能是产生自杀倾向的先兆。<br/>当患者的抑郁症状持续恶化，出现自杀倾向，或出现可能是抑郁症状恶化或自杀倾向的先兆症状时，应当仔细考虑包括可能终止药物治疗在内的治疗方案调整。如果这些症状时严重的、突发的、或与患者当前症状不符合时更应如此。<br/>用抗抑郁药物治疗患有抑郁症或其他精神病性或非精神病性障碍的儿童患者时，应当提醒家属以及看护着有必要监查患者是否出现激动、易怒、行为异常变化、其他以上提及的症状以及出现自杀倾向的情况，一旦出现，立即向医疗卫生专业人士汇报这些症状。家属以及看护者应当每日对患者进行以上监查。使用本品时，处方应当从最小剂量开始，并配合良好的患者管理，以减少过量用药的危险。<br/>双相情感障碍患者的筛查：<br/>抑郁发作可能是双相情感障碍的初期表现。一般认为（虽然未通过对照试验明确），单用抗抑郁药物治疗这类发作可能增加具有双相情感障碍危险患者的混合型/躁狂发作的可能性。尚不明确以上提及的症状是否意味着可能出现这种转变。然而，在用抗抑郁药物开始治疗之前，应当对有抑郁症状的患者进行充分的筛查，以确定这些患者是否具有双相情感障碍的危险；该筛查应当包括自杀家族史，双相情感障碍和抑郁症家族史在内的详细精神疾病史。应注意本品未获准用于治疗双相情感障碍的抑郁发作。<br/>骨髓抑制、粒细胞缺乏症：<br/>本品治疗过程中已有骨髓抑制的报道，其表现通常为粒细胞减少或粒细胞缺乏症。在本品临床试验中罕见可逆性的粒细胞缺乏症。在上市前临床试验中，2796名接受本品治疗的患者有2人出现粒细胞缺乏症[中性粒细胞绝对计数（ANC）＜500/mm3并伴有体征和症状，例如发热、感染等]，其中一人为Sj?gren综合征，还有一名患者出现了重度的中性粒细胞减少症（ANC＜500mm3无相关症状）。这三名患者分别在治疗的第61天、第9天和第14天发生重度中性粒细胞减少，均在停用本品后恢复。基于这三个病例得出重度中性粒细胞减少（伴有或不伴有相关感染）的粗发生率约为1.1/1000名治疗患者，95%置信区间非常宽，即2.2/10000-3.1/1000。如果患者出现咽喉痛、发热、口腔炎或其他感染迹象，并伴有WBC计数降低，应中断本品治疗并对患者进行密切监测。<br/>上市后使用本品出现粒细胞缺乏症的报道很少，大多数是可逆性的，但是有几例是致命的。致命个例中，大部分患者年龄为65岁以上。因此医生在治疗过程中应注意，一旦发现患者有发烧，喉痛，口炎或其他感染症状应立即停止用药并作血细胞计数检查。<br/>5-羟色胺综合征：<br/>有报告指出5-羟色胺和去甲肾上腺素再摄取抑制剂（SNRls）和5-羟色胺再摄取抑制剂（SSRls）用药后发生危及生命的5-羟色胺综合征，包括本品单独用药，特别是与其他5-羟色胺类药物联合使用（包括曲坦类、三环抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草），以及与妨碍5-羟色胺代谢的药物（尤其是MAlOs，无论是拟用于治疗精神疾病，还是有其他目的，如利奈唑胺和静脉用药的亚甲蓝）联合使用时。<br/>5-羟色胺综合征可能包括精神状态改变（例如激越、幻觉、谵妄和昏迷）、自主神经不稳定（例如心动过速、血压不稳定、头晕、出汗、潮红、高热）、神经肌肉症状（例如震颤、强直、肌阵挛、反射亢进、动作失调）、癫痫发作和/或胃肠道症状（例如恶心、呕吐、腹泻）。应监测患者是否发生了5-羟色胺综合征。<br/>禁止将本品与拟用于治疗精神疾病的MAlOs合并使用。正在接受MAlOs如利奈唑胺或静脉应用亚甲蓝治疗的患者也不能使用本品。有关亚甲蓝所有报告的给药途径均为静脉给药，剂量范围为1-8mg/kg。没有任何报告涉及亚甲蓝的其他途径用药（例如口服片剂或局部组织注射）或较低剂量用药。某些情况下，正在服用本品的患者可能需要接受MAlOs如利奈唑胺或静脉用药的亚甲蓝治疗，应在开始MAlO治疗前停用本品（见[禁忌]）。<br/>如果临床上允许本品与其他5-羟色胺药物（包括曲坦类、三环抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草）合并使用，要意识到有5-羟色胺综合征升高的潜在风险，尤其是在治疗开始和剂量增加时。<br/>如果发生上述事件的话，应立即停用本品和任何5-羟色胺能药物，并且应该开始支持性对症治疗。<br/>一般注意事项<br/>中断治疗的症状：<br/>已有中断（特别是突然中断）米氮平片后即出现不良反应的报告，包括但不仅限于以下反应：头晕、梦异常、感觉紊乱（包括感觉异常和电休克感）、激动、焦虑、疲劳、意识错乱、头痛、震颤、恶心、呕吐、出汗或其它可能具有临床意义的症状。报告的大多数病例为轻度并呈自限性。尽管如此，以上这些被当作不良反应报告，但应明确这些症状可能与基础疾病有关。<br/>鉴于存在出现中断治疗症状的风险，目前正服用本品的患者不能突然中断治疗。当出于医学考虑需中断本品治疗时，推荐逐步减量而非骤然停用。<br/>静坐不能/精神运动性坐立不安：<br/>抗抑郁药的使用与静坐不能的发生相关，表现为主观不悦或烦恼不安，需要经常走动，并伴有不能静坐或静止站立，最可能发生于治疗的最初几周内。调高剂量对于发生这些症状的患者是有害的。<br/>低钠血症：<br/>因使用米氮平出现低钠血症的报告非常罕见。对于存在相应风险的患者，比如老年患者或合并使用已知可致低钠血症的其它药物的患者，应谨慎用药。<br/>嗜睡：<br/>在美国进行的对照试验中，有54%接受本品治疗的患者出现嗜睡，安慰剂组为18%，阿米替林组为60%。这些试验中，嗜睡造成10.4%接受本品治疗的患者中断治疗，安慰剂组为2.2%。尚不清楚是否会对本品的嗜睡作用产生耐受。由于本品可能会显著损害行为能力，患者在从事需要警觉性的活动时应谨慎，直到他们能评估药物对自身精神运动能力所产生的影响。<br/>头晕：<br/>在美国进行的对照试验中，7%接受本品治疗的患者报告头晕，安慰剂组为3%，阿米替林组为14%。尚不清楚是否会对本品使用有关的头晕产生耐受。<br/>食欲/体重增加：<br/>在美国进行的对照试验中，17%接受本品治疗的患者报告食欲增加，安慰剂组2%，阿米替林组为6%。在这些相同的试验中，7.5%米氮平治疗的患者体重增加≥7%，安慰剂组为0%，阿米替林组为5.9%。在美国进行的上市前临床试验，包括许多长期、开放标签治疗的患者，有8%接受本品治疗的患者因体重增加而停药。在一项为期8周的儿童和青少年临床试验中，每日给药剂量为15-45mg，49%接受本品治疗的患者体重增加至少7%，安慰剂治疗患者为5.7%。<br/>胆固醇/甘油三脂：<br/>在美国进行的对照试验中，15%接受本品治疗的患者观察到非空腹胆固醇比正常值上限升高≥20%，安慰剂组为7%，阿米替林组为8%。在这些相同的试验中，6%接受米氮平治疗的患者非空腹甘油三酯升高至≥500mg/dL，安慰剂组为3%，阿米替林组为3%。<br/>氨基转移酶升高：<br/>在美国进行的短期对照试验，2.0%接受本品治疗的患者（8/424）观察到临床显著的ALT（SGPT）升高（≥3倍正常范围上限），安慰剂治疗患者为0.3%（1/328），阿米替林治疗患者为2.0%（3/181）。这些ALT升高的患者中大多数没有出现与肝功能受损有关的体征或症状。一些患者因ALT升高而停药，另一些患者尽管继续本品治疗，但肝酶水平恢复正常。肝功能受损患者应慎用本品。<br/>黄疸：一旦出现黄疸，应停止用药。<br/>诱发躁狂/轻度躁狂：<br/>在美国进行的研究中，约有0.2%接受本品治疗的患者（3/1299患者）出现躁狂/轻度躁狂。虽然躁狂/轻度躁狂的发生率在米氮平治疗期间非常低，但有躁狂/轻度躁狂病史的患者应慎用。<br/>癫痫发作：<br/>在上市前临床试验中，2796名接受本品治疗的美国和非美国患者中只报告了1例癫痫发作。但是，尚未对有癫痫发作病史的患者进行对照试验。因此这些患者使用米氮平时应谨慎。<br/>在有伴随疾病患者中的使用：<br/>在有伴随全身疾病的患者中使用本品的临床经验有限。因此，对伴随影响代谢或血液动力学应答的疾病或状况的患者，开具米氮平处方应谨慎。<br/>对近期有心肌梗死或其他显著心脏疾病病史的患者未进行本品的系统评价或未使用本品至可评估的剂量。在健康志愿者中进行的早期临床药理学试验中，本品用药伴有显著的体位性低血压。在抑郁症患者的临床试验中少见体位性低血压。对已知在低血压情况下症状可能恶化的心血管或脑血管疾病患者（心肌梗死，心绞痛或缺血性脑卒中发作病史），以及易出现低血压状况的患者（脱水、血容量减少以及降血压药物治疗），应慎用本品。<br/>中度[肾小球滤过率（GFR）=11-39mL/min/1.73m2]和重度[GFR＜10mL/min/1.73m2]肾脏损害患者的米氮平清除率降低，肝脏损害患者也是如此。这些患者应慎用本品（见[用法用量]）。<br/>需要监护的情况：<br/>对以下病症患者，应注意用药剂量并定期作仔细检查：<br/>1.癫痫和器质性脑综合征，尽管临床经验表明与其他抗抑郁药一样，服用本品时极少有癫痫发作，但是对于有发作史的患者使用本品应慎重。当患者出现癫痫或者癫痫发作频率增加应该停止使用。<br/>2.肝功能损害患者：单剂量口服15mg米氮平后，轻中度肝脏损害患者的米氮平清除率相比肝功能正常的受试者下降约35%。米氮平的平均血浆浓度升高约55%。<br/>3.肾功能损害患者：单剂量口服15mg米氮平后，中度（肌酐清除率＜40mL/min）和重度（肌酐清除率≤10ml/min）肾脏损害患者的米氮平清除率与正常受试者相比分别下降30%和50%。米氮平的平均血浆浓度分别升高约55%和115%。轻度肾脏损害患者（肌酐清除率＜80ml/min）与对照组相比没有显著差异。<br/>4.心脏病如传导障碍，心绞痛和近期发作的心肌梗塞。对这类病症应采取常规预防措施并谨慎服用其他药物。<br/>低血压。<br/>5.糖尿病：糖尿病患者，抗抑郁药可能会改变血糖控制水平。可能需要调整胰岛素和/或口服降血糖药的剂量，并推荐做密切监护。<br/>与服用其他抗抑郁药物一样，以下患者服用本品时应予注意：<br/>1.伴精神分裂症及其他精神病的患者服用抗抑郁药后精神病性症状会恶化，妄想可能加重。<br/>2.处于抑郁期的双相情感障碍患者使用抗抑郁药后，患者有可能转变为躁狂相。应密切监护有躁狂症/轻度躁狂症病史的患者。任何进入躁狂期的患者，应停止使用米氮平。<br/>3.尽管本品没有成瘾性，上市后用药经验显示，在长期给药后突然停止治疗有时会引起停药症状。大部分停药反应较弱且具有自限性。在各种报道的停药症状中，头晕，焦虑，兴奋，头疼和恶心最为常见。尽管这些都被报道为停药症状，需要注意的是，这些症状可能与基础疾病有关。如同[用法用量]，建议逐渐停止使用米氮平。<br/>4.排尿困难（如前列腺肥大患者），急性窄角性青光眼和眼内压增高的患者服药期间需注意观察（尽管本品仅有很弱的抗胆碱能作用且其发生问题的机会很小）。<br/>5.米氮平上市后使用过程中曾报告QT延长、尖端扭转型室性心动过速、室性心动过速和猝死病例。大多数报道与过量相关或发生有QT延长的其他风险因素的患者中，包括伴随使用延长QTc的药物，在已知有心血管疾病或QT延长家族史的患者中处方米氮平时，以及与延长QTc间期的其他药品伴随用药时，应当谨慎。<br/>酒精：<br/>已知本品能叠加酒精对认知或运动技能造成损害。因此，患者在服用米氮平期间不得饮酒。<br/>乳糖：<br/>此药物含有乳糖，伴有罕见的遗传性半乳糖不耐症，乳糖分解酵素酶缺乏或葡萄糖-半乳糖吸收障碍的患者不应服用此药。<br/>干扰认知和运动行为：<br/>因为本品显著的镇静作用，可能对判断、思维，特别是运动技能造成损伤。使用米氮平造成的困倦可能会损害患者驾驶，操作机器，或完成需要警觉性任务的能力。因此，患者在参与危险活动时应谨慎，直到他们有理由确定本品治疗不会对他们参与这些活动的能力造成不良影响。<br/>患者用药信息<br/>处方医师或其他健康从业人员应告知患者、患者家属和他们的护理人员有关本品治疗的风险和益处，并且应提供合理用药的咨询。<br/>处方药、放于儿童不能触及的地方。<br/>18岁以下儿童和青少年：<br/>本品不能用于18岁以下儿童和青少年患者。<br/>在儿童和青少年服用抗抑郁药物的临床试验中，自杀相关行为（自杀企图和自杀想法）和敌对行为（主要为攻击、对立行为和愤怒）比服用安慰剂者更常见。如果基于临床需要，决定服用此药，需要严密的监测患者表现出的自杀症状。此外，目前尚缺乏儿童和青少年服用此药对于他们的成长、发育、认知和行为的发展的长期安全数据。<br/>完成治疗疗程：<br/>在患者采用本品治疗1-4周可能出现病情改善的情况下，建议他们应遵医嘱继续治疗。<br/>合并用药：<br/>如果患者正在服用或准备服用任何处方药或非处方药，应告知医生，因为本品有可能会与其他药物产生相互作用。<br/>如果临床上允许本品与其他5-羟色胺能药物（包括曲坦类、三环抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草）合并使用，要意识到有5-羟色胺综合征升高的潜在风险，尤其是在治疗开始和剂量增加时。', '警告：<br/>临床症状的恶化和自杀风险<br/>患有抑郁症的成年和儿童患者，无论是否服用抗抑郁药物，他们的抑郁症都有可能恶化，并有可能出现自杀意念和自杀行为以及行为异常变化，这种风险一直会持续到病情发生明显缓解时为止。已知抑郁和某些精神障碍与自杀风险有关，并且这些精神障碍本身为自杀的最强的预兆。然而，长期以来一直有这些担忧：在某些患者治疗早期，抗抑郁药物可能对诱导抑郁症状恶化、以及产生自杀意念、行为中起着作用。抗抑郁药物（SSRIs和其他）短期安慰剂对照研究汇总分析显示，在患有抑郁症（MMD）和其他精神障碍的儿童、青少年和青年（18-24岁）中，与安慰剂相比，抗抑郁药物增加了产生自杀想法和实施自杀行为（自杀意念、行为）的风险。在短期的临床试验没有显示，在年龄大于24岁的成年人中，与安慰剂相比，使用抗抑郁药物会增加自杀意念、行为的风险；在年龄65岁及以上的成年人中，使用抗抑郁药物后，自杀意念、行为的风险有所降低。<br/>在患有抑郁症、强迫症（OCD）或其他精神障碍的儿童和青少年中进行的安慰剂对照试验（共计24项短期临床试验，9种抗抑郁药物，包括4400例患者）和在患有抑郁症或其他精神障碍的成年患者中进行的安慰剂对照试验（共计295项短期临床试验（中位持续时间为2个月），11种抗抑郁药物，愈77000例患者）中，各种药物引起的自杀意念、行为的风险有很大的差异，但大部分的药物研究显示在较年轻患者有自杀风险增加的趋势。在各个不同的适应症中，自杀意念、行为的绝对风险不同，在抑郁症中的绝对风险最高。虽然在各个适应症中的绝对风险有所不同（药物与安慰剂相比），但是，在不同适应症的年龄层中风险相对稳定。表3提供了风险差异（每1000名患者中的药物和安慰剂治疗产生的自杀意念、行为风险差异的例数）。<br/>表3<br/>年龄范围<br/>每1000名患者中药物和安慰剂治疗产生的自杀意念、行为风险差异的例数<br/>药物于安慰剂相比增加的例数<br/>＜18<br/>增加14例<br/>18-24<br/>增加5例<br/>药物与安慰剂相比减少的例数<br/>25-64<br/>减少1例<br/>≥65<br/>减少6例<br/>在儿童临床试验中没有自杀事件发生。在成人临床试验中有自杀事件的发生，但是发生的数量不足以对药物在自杀中的影响做出结论。<br/>自杀意念、行为的风险在长期用药过程中（如几个月后）是否会延续尚不可知。但是，在成年抑郁症患者中进行的安慰剂对照的维持治疗临床试验充分显示，使用抗抑郁药物可以延缓抑郁症的复发。<br/>无论治疗哪种适应症，对接收抗抑郁药物治疗的所有患者，都应当适当监督和密切观察其临床症状的恶化、自杀倾向以及行为变化异常情况，尤其在药物最初治疗的数月内，以及增加或减少剂量的时候。<br/>用抗抑郁药物治疗患有抑郁症、其他精神病性或非精神病性障碍的成年和儿童患者时，可以出现以下症状：焦虑、激越、惊恐发作、失眠、易怒、敌意、攻击性、冲动、静坐不能（精神运动性不安）以及轻度躁狂和躁狂。虽然尚未建立这些症状的出现与抑郁症的恶化和/或自杀冲动的产生之间的因果关系，但注意到了这些症状的出现可能是产生自杀倾向的先兆。<br/>当患者的抑郁症状持续恶化，出现自杀倾向，或出现可能是抑郁症状恶化或自杀倾向的先兆症状时，应当仔细考虑包括可能终止药物治疗在内的治疗方案调整。如果这些症状时严重的、突发的、或与患者当前症状不符合时更应如此。<br/>用抗抑郁药物治疗患有抑郁症或其他精神病性或非精神病性障碍的儿童患者时，应当提醒家属以及看护着有必要监查患者是否出现激动、易怒、行为异常变化、其他以上提及的症状以及出现自杀倾向的情况，一旦出现，立即向医疗卫生专业人士汇报这些症状。家属以及看护者应当每日对患者进行以上监查。使用本品时，处方应当从最小剂量开始，并配合良好的患者管理，以减少过量用药的危险。<br/>双相情感障碍患者的筛查：<br/>抑郁发作可能是双相情感障碍的初期表现。一般认为（虽然未通过对照试验明确），单用抗抑郁药物治疗这类发作可能增加具有双相情感障碍危险患者的混合型/躁狂发作的可能性。尚不明确以上提及的症状是否意味着可能出现这种转变。然而，在用抗抑郁药物开始治疗之前，应当对有抑郁症状的患者进行充分的筛查，以确定这些患者是否具有双相情感障碍的危险；该筛查应当包括自杀家族史，双相情感障碍和抑郁症家族史在内的详细精神疾病史。应注意本品未获准用于治疗双相情感障碍的抑郁发作。<br/>骨髓抑制、粒细胞缺乏症：<br/>本品治疗过程中已有骨髓抑制的报道，其表现通常为粒细胞减少或粒细胞缺乏症。在本品临床试验中罕见可逆性的粒细胞缺乏症。在上市前临床试验中，2796名接受本品治疗的患者有2人出现粒细胞缺乏症[中性粒细胞绝对计数（ANC）＜500/mm3并伴有体征和症状，例如发热、感染等]，其中一人为Sj?gren综合征，还有一名患者出现了重度的中性粒细胞减少症（ANC＜500mm3无相关症状）。这三名患者分别在治疗的第61天、第9天和第14天发生重度中性粒细胞减少，均在停用本品后恢复。基于这三个病例得出重度中性粒细胞减少（伴有或不伴有相关感染）的粗发生率约为1.1/1000名治疗患者，95%置信区间非常宽，即2.2/10000-3.1/1000。如果患者出现咽喉痛、发热、口腔炎或其他感染迹象，并伴有WBC计数降低，应中断本品治疗并对患者进行密切监测。<br/>上市后使用本品出现粒细胞缺乏症的报道很少，大多数是可逆性的，但是有几例是致命的。致命个例中，大部分患者年龄为65岁以上。因此医生在治疗过程中应注意，一旦发现患者有发烧，喉痛，口炎或其他感染症状应立即停止用药并作血细胞计数检查。<br/>5-羟色胺综合征：<br/>有报告指出5-羟色胺和去甲肾上腺素再摄取抑制剂（SNRls）和5-羟色胺再摄取抑制剂（SSRls）用药后发生危及生命的5-羟色胺综合征，包括本品单独用药，特别是与其他5-羟色胺类药物联合使用（包括曲坦类、三环抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草），以及与妨碍5-羟色胺代谢的药物（尤其是MAlOs，无论是拟用于治疗精神疾病，还是有其他目的，如利奈唑胺和静脉用药的亚甲蓝）联合使用时。<br/>5-羟色胺综合征可能包括精神状态改变（例如激越、幻觉、谵妄和昏迷）、自主神经不稳定（例如心动过速、血压不稳定、头晕、出汗、潮红、高热）、神经肌肉症状（例如震颤、强直、肌阵挛、反射亢进、动作失调）、癫痫发作和/或胃肠道症状（例如恶心、呕吐、腹泻）。应监测患者是否发生了5-羟色胺综合征。<br/>禁止将本品与拟用于治疗精神疾病的MAlOs合并使用。正在接受MAlOs如利奈唑胺或静脉应用亚甲蓝治疗的患者也不能使用本品。有关亚甲蓝所有报告的给药途径均为静脉给药，剂量范围为1-8mg/kg。没有任何报告涉及亚甲蓝的其他途径用药（例如口服片剂或局部组织注射）或较低剂量用药。某些情况下，正在服用本品的患者可能需要接受MAlOs如利奈唑胺或静脉用药的亚甲蓝治疗，应在开始MAlO治疗前停用本品（见[禁忌]）。<br/>如果临床上允许本品与其他5-羟色胺药物（包括曲坦类、三环抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草）合并使用，要意识到有5-羟色胺综合征升高的潜在风险，尤其是在治疗开始和剂量增加时。<br/>如果发生上述事件的话，应立即停用本品和任何5-羟色胺能药物，并且应该开始支持性对症治疗。<br/>一般注意事项<br/>中断治疗的症状：<br/>已有中断（特别是突然中断）米氮平片后即出现不良反应的报告，包括但不仅限于以下反应：头晕、梦异常、感觉紊乱（包括感觉异常和电休克感）、激动、焦虑、疲劳、意识错乱、头痛、震颤、恶心、呕吐、出汗或其它可能具有临床意义的症状。报告的大多数病例为轻度并呈自限性。尽管如此，以上这些被当作不良反应报告，但应明确这些症状可能与基础疾病有关。<br/>鉴于存在出现中断治疗症状的风险，目前正服用本品的患者不能突然中断治疗。当出于医学考虑需中断本品治疗时，推荐逐步减量而非骤然停用。<br/>静坐不能/精神运动性坐立不安：<br/>抗抑郁药的使用与静坐不能的发生相关，表现为主观不悦或烦恼不安，需要经常走动，并伴有不能静坐或静止站立，最可能发生于治疗的最初几周内。调高剂量对于发生这些症状的患者是有害的。<br/>低钠血症：<br/>因使用米氮平出现低钠血症的报告非常罕见。对于存在相应风险的患者，比如老年患者或合并使用已知可致低钠血症的其它药物的患者，应谨慎用药。<br/>嗜睡：<br/>在美国进行的对照试验中，有54%接受本品治疗的患者出现嗜睡，安慰剂组为18%，阿米替林组为60%。这些试验中，嗜睡造成10.4%接受本品治疗的患者中断治疗，安慰剂组为2.2%。尚不清楚是否会对本品的嗜睡作用产生耐受。由于本品可能会显著损害行为能力，患者在从事需要警觉性的活动时应谨慎，直到他们能评估药物对自身精神运动能力所产生的影响。<br/>头晕：<br/>在美国进行的对照试验中，7%接受本品治疗的患者报告头晕，安慰剂组为3%，阿米替林组为14%。尚不清楚是否会对本品使用有关的头晕产生耐受。<br/>食欲/体重增加：<br/>在美国进行的对照试验中，17%接受本品治疗的患者报告食欲增加，安慰剂组2%，阿米替林组为6%。在这些相同的试验中，7.5%米氮平治疗的患者体重增加≥7%，安慰剂组为0%，阿米替林组为5.9%。在美国进行的上市前临床试验，包括许多长期、开放标签治疗的患者，有8%接受本品治疗的患者因体重增加而停药。在一项为期8周的儿童和青少年临床试验中，每日给药剂量为15-45mg，49%接受本品治疗的患者体重增加至少7%，安慰剂治疗患者为5.7%。<br/>胆固醇/甘油三脂：<br/>在美国进行的对照试验中，15%接受本品治疗的患者观察到非空腹胆固醇比正常值上限升高≥20%，安慰剂组为7%，阿米替林组为8%。在这些相同的试验中，6%接受米氮平治疗的患者非空腹甘油三酯升高至≥500mg/dL，安慰剂组为3%，阿米替林组为3%。<br/>氨基转移酶升高：<br/>在美国进行的短期对照试验，2.0%接受本品治疗的患者（8/424）观察到临床显著的ALT（SGPT）升高（≥3倍正常范围上限），安慰剂治疗患者为0.3%（1/328），阿米替林治疗患者为2.0%（3/181）。这些ALT升高的患者中大多数没有出现与肝功能受损有关的体征或症状。一些患者因ALT升高而停药，另一些患者尽管继续本品治疗，但肝酶水平恢复正常。肝功能受损患者应慎用本品。<br/>黄疸：一旦出现黄疸，应停止用药。<br/>诱发躁狂/轻度躁狂：<br/>在美国进行的研究中，约有0.2%接受本品治疗的患者（3/1299患者）出现躁狂/轻度躁狂。虽然躁狂/轻度躁狂的发生率在米氮平治疗期间非常低，但有躁狂/轻度躁狂病史的患者应慎用。<br/>癫痫发作：<br/>在上市前临床试验中，2796名接受本品治疗的美国和非美国患者中只报告了1例癫痫发作。但是，尚未对有癫痫发作病史的患者进行对照试验。因此这些患者使用米氮平时应谨慎。<br/>在有伴随疾病患者中的使用：<br/>在有伴随全身疾病的患者中使用本品的临床经验有限。因此，对伴随影响代谢或血液动力学应答的疾病或状况的患者，开具米氮平处方应谨慎。<br/>对近期有心肌梗死或其他显著心脏疾病病史的患者未进行本品的系统评价或未使用本品至可评估的剂量。在健康志愿者中进行的早期临床药理学试验中，本品用药伴有显著的体位性低血压。在抑郁症患者的临床试验中少见体位性低血压。对已知在低血压情况下症状可能恶化的心血管或脑血管疾病患者（心肌梗死，心绞痛或缺血性脑卒中发作病史），以及易出现低血压状况的患者（脱水、血容量减少以及降血压药物治疗），应慎用本品。<br/>中度[肾小球滤过率（GFR）=11-39mL/min/1.73m2]和重度[GFR＜10mL/min/1.73m2]肾脏损害患者的米氮平清除率降低，肝脏损害患者也是如此。这些患者应慎用本品（见[用法用量]）。<br/>需要监护的情况：<br/>对以下病症患者，应注意用药剂量并定期作仔细检查：<br/>1.癫痫和器质性脑综合征，尽管临床经验表明与其他抗抑郁药一样，服用本品时极少有癫痫发作，但是对于有发作史的患者使用本品应慎重。当患者出现癫痫或者癫痫发作频率增加应该停止使用。<br/>2.肝功能损害患者：单剂量口服15mg米氮平后，轻中度肝脏损害患者的米氮平清除率相比肝功能正常的受试者下降约35%。米氮平的平均血浆浓度升高约55%。<br/>3.肾功能损害患者：单剂量口服15mg米氮平后，中度（肌酐清除率＜40mL/min）和重度（肌酐清除率≤10ml/min）肾脏损害患者的米氮平清除率与正常受试者相比分别下降30%和50%。米氮平的平均血浆浓度分别升高约55%和115%。轻度肾脏损害患者（肌酐清除率＜80ml/min）与对照组相比没有显著差异。<br/>4.心脏病如传导障碍，心绞痛和近期发作的心肌梗塞。对这类病症应采取常规预防措施并谨慎服用其他药物。<br/>低血压。<br/>5.糖尿病：糖尿病患者，抗抑郁药可能会改变血糖控制水平。可能需要调整胰岛素和/或口服降血糖药的剂量，并推荐做密切监护。<br/>与服用其他抗抑郁药物一样，以下患者服用本品时应予注意：<br/>1.伴精神分裂症及其他精神病的患者服用抗抑郁药后精神病性症状会恶化，妄想可能加重。<br/>2.处于抑郁期的双相情感障碍患者使用抗抑郁药后，患者有可能转变为躁狂相。应密切监护有躁狂症/轻度躁狂症病史的患者。任何进入躁狂期的患者，应停止使用米氮平。<br/>3.尽管本品没有成瘾性，上市后用药经验显示，在长期给药后突然停止治疗有时会引起停药症状。大部分停药反应较弱且具有自限性。在各种报道的停药症状中，头晕，焦虑，兴奋，头疼和恶心最为常见。尽管这些都被报道为停药症状，需要注意的是，这些症状可能与基础疾病有关。如同[用法用量]，建议逐渐停止使用米氮平。<br/>4.排尿困难（如前列腺肥大患者），急性窄角性青光眼和眼内压增高的患者服药期间需注意观察（尽管本品仅有很弱的抗胆碱能作用且其发生问题的机会很小）。<br/>5.米氮平上市后使用过程中曾报告QT延长、尖端扭转型室性心动过速、室性心动过速和猝死病例。大多数报道与过量相关或发生有QT延长的其他风险因素的患者中，包括伴随使用延长QTc的药物，在已知有心血管疾病或QT延长家族史的患者中处方米氮平时，以及与延长QTc间期的其他药品伴随用药时，应当谨慎。<br/>酒精：<br/>已知本品能叠加酒精对认知或运动技能造成损害。因此，患者在服用米氮平期间不得饮酒。<br/>乳糖：<br/>此药物含有乳糖，伴有罕见的遗传性半乳糖不耐症，乳糖分解酵素酶缺乏或葡萄糖-半乳糖吸收障碍的患者不应服用此药。<br/>干扰认知和运动行为：<br/>因为本品显著的镇静作用，可能对判断、思维，特别是运动技能造成损伤。使用米氮平造成的困倦可能会损害患者驾驶，操作机器，或完成需要警觉性任务的能力。因此，患者在参与危险活动时应谨慎，直到他们有理由确定本品治疗不会对他们参与这些活动的能力造成不良影响。<br/>患者用药信息<br/>处方医师或其他健康从业人员应告知患者、患者家属和他们的护理人员有关本品治疗的风险和益处，并且应提供合理用药的咨询。<br/>处方药、放于儿童不能触及的地方。<br/>18岁以下儿童和青少年：<br/>本品不能用于18岁以下儿童和青少年患者。<br/>在儿童和青少年服用抗抑郁药物的临床试验中，自杀相关行为（自杀企图和自杀想法）和敌对行为（主要为攻击、对立行为和愤怒）比服用安慰剂者更常见。如果基于临床需要，决定服用此药，需要严密的监测患者表现出的自杀症状。此外，目前尚缺乏儿童和青少年服用此药对于他们的成长、发育、认知和行为的发展的长期安全数据。<br/>完成治疗疗程：<br/>在患者采用本品治疗1-4周可能出现病情改善的情况下，建议他们应遵医嘱继续治疗。<br/>合并用药：<br/>如果患者正在服用或准备服用任何处方药或非处方药，应告知医生，因为本品有可能会与其他药物产生相互作用。<br/>如果临床上允许本品与其他5-羟色胺能药物（包括曲坦类、三环抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草）合并使用，要意识到有5-羟色胺综合征升高的潜在风险，尤其是在治疗开始和剂量增加时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '妊娠及哺乳期妇女用药', '如果患者怀孕或在本品治疗期间准备怀孕，应告知医生。<br/>妊娠妇女使用米氮平的数据有限，未显示先天畸形的风险升高。动物试验未显示任何与临床相关的致畸作用，但是观察到了发育毒性（见[药理毒理]）。给妊娠妇女开具米氮平处方时应谨慎，除非明确需要，本品不得在妊娠期间使用。如果直到分娩或分娩前不久才停用本品，建议对新生儿进行出生后可能的停药效应的监测。<br/>如果患者在哺乳婴儿，应告知医生。<br/>由于本品可能部分分泌至乳汁中，因此哺乳期妇女应慎用本品。<br/>动物实验以及有限的临床数据表明，只有极少量的米氮平经乳汁分泌。是否中断哺乳或者中断本品的治疗，应该充分权衡母乳喂养对幼儿的益处以及本品对母亲治疗的益处，再作决定。', '如果患者怀孕或在本品治疗期间准备怀孕，应告知医生。<br/>妊娠妇女使用米氮平的数据有限，未显示先天畸形的风险升高。动物试验未显示任何与临床相关的致畸作用，但是观察到了发育毒性（见[药理毒理]）。给妊娠妇女开具米氮平处方时应谨慎，除非明确需要，本品不得在妊娠期间使用。如果直到分娩或分娩前不久才停用本品，建议对新生儿进行出生后可能的停药效应的监测。<br/>如果患者在哺乳婴儿，应告知医生。<br/>由于本品可能部分分泌至乳汁中，因此哺乳期妇女应慎用本品。<br/>动物实验以及有限的临床数据表明，只有极少量的米氮平经乳汁分泌。是否中断哺乳或者中断本品的治疗，应该充分权衡母乳喂养对幼儿的益处以及本品对母亲治疗的益处，再作决定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '儿童用药', '本品不能用于18岁以下儿童和青少年（见[注意事项]）。', '本品不能用于18岁以下儿童和青少年（见[注意事项]）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '老年人用药', '老年患者慎用本品。<br/>约有190名老年人（年龄≥65岁）参与本品的临床试验。已知本品主要通过肾脏排泄（75%），在肾功能受损患者中本品清除率下降的风险升高。由于老年人更容易出现肾功能下降，剂量选择时应谨慎。镇静药可能造成老年人意识混乱和过度镇静。该组人群未发现异常的与年龄有关的不良现象。药代动力学试验显示老年人药物清除率下降。', '老年患者慎用本品。<br/>约有190名老年人（年龄≥65岁）参与本品的临床试验。已知本品主要通过肾脏排泄（75%），在肾功能受损患者中本品清除率下降的风险升高。由于老年人更容易出现肾功能下降，剂量选择时应谨慎。镇静药可能造成老年人意识混乱和过度镇静。该组人群未发现异常的与年龄有关的不良现象。药代动力学试验显示老年人药物清除率下降。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '主要成份', '本品主要成分为醋酸氯己定<br/>化学名称:1,6-双（N1-对氯苯基-N5双胍基）己烷二醋酸盐。<br/>化学结构式:<br/>分子式:C22H30Cl2N10・2C2H4O2<br/>分子量:625.56', '本品主要成分为醋酸氯己定<br/>化学名称:1,6-双（N1-对氯苯基-N5双胍基）己烷二醋酸盐。<br/>化学结构式:<br/>分子式:C22H30Cl2N10・2C2H4O2<br/>分子量:625.56', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '适应症', '适用于皮肤及黏膜的消毒；创面感染、阴道感染和子宫颈糜烂的冲洗。', '适用于皮肤及黏膜的消毒；创面感染、阴道感染和子宫颈糜烂的冲洗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '用法用量', '皮肤外用。0.05%溶液局部皮肤及黏膜消毒；创面及阴道冲洗。每日一至二次，每次50ml至100ml。', '皮肤外用。0.05%溶液局部皮肤及黏膜消毒；创面及阴道冲洗。每日一至二次，每次50ml至100ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '不良反应', '偶可引起接触性皮炎。', '偶可引起接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '禁忌', '对该品种过敏者禁用。', '对该品种过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '配伍禁忌', '1、本品与肥皂、碘化钾等配伍禁忌。<br/>2、本品与硼砂、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐配伍亦禁忌，因可形成低溶解度的盐在24小时后沉淀下来。', '1、本品与肥皂、碘化钾等配伍禁忌。<br/>2、本品与硼砂、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐配伍亦禁忌，因可形成低溶解度的盐在24小时后沉淀下来。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '注意事项', '皮肤及黏膜出现过敏反应，应立即停药。', '皮肤及黏膜出现过敏反应，应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '药理作用', '本品为双胍类化合物，对部分葡萄球菌、变异链球菌、唾液链球菌、白色念珠菌、大肠埃希菌、厌氧丙酸菌呈高度敏感；对嗜血链球菌中等度敏感；对变形杆菌属、假单胞菌属、克雷伯杆菌属和革兰阴性球菌（如韦永球菌属）低度敏感。本品吸附在细菌胞浆膜的渗透屏障，使细胞内容物漏出，低浓度抑制细菌，高浓度杀灭细菌。', '本品为双胍类化合物，对部分葡萄球菌、变异链球菌、唾液链球菌、白色念珠菌、大肠埃希菌、厌氧丙酸菌呈高度敏感；对嗜血链球菌中等度敏感；对变形杆菌属、假单胞菌属、克雷伯杆菌属和革兰阴性球菌（如韦永球菌属）低度敏感。本品吸附在细菌胞浆膜的渗透屏障，使细胞内容物漏出，低浓度抑制细菌，高浓度杀灭细菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '主要成份', '本品主要成份为维生素E烟酸酯<br/>化学名称：(±)-2,5,7,8-四甲基-2-（4,8,12-三甲基十三烷基）-6-苯并二氢吡喃醇烟酸酯<br/>化学结构式：<br/>分子式：C35H53NO3<br/>分子量：535.80', '本品主要成份为维生素E烟酸酯<br/>化学名称：(±)-2,5,7,8-四甲基-2-（4,8,12-三甲基十三烷基）-6-苯并二氢吡喃醇烟酸酯<br/>化学结构式：<br/>分子式：C35H53NO3<br/>分子量：535.80', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '适应症', '1、脑中风后遗症所致慢性脑循环障碍的伴随症状；<br/>2、高血压病的伴随症状；<br/>3、高脂血症；<br/>4、闭塞性动脉硬化引起的外周循环障碍。', '1、脑中风后遗症所致慢性脑循环障碍的伴随症状；<br/>2、高血压病的伴随症状；<br/>3、高脂血症；<br/>4、闭塞性动脉硬化引起的外周循环障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '用法用量', '口服。一次1-2粒，一日3次。', '口服。一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '不良反应', '可有颈、面部感觉温热、皮肤发红、头痛等反应，亦可出现严重皮肤潮红、瘙痒、胃肠道不适。', '可有颈、面部感觉温热、皮肤发红、头痛等反应，亦可出现严重皮肤潮红、瘙痒、胃肠道不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '药物过量', '1．大量烟酸可导致腹泻，头晕，乏力，皮肤干燥，瘙痒，眼干燥，恶心，呕吐，胃痛等。2．偶尔大量应用烟酸可致高血糖、高尿酸、心律失常、肝毒性反应。', '1．大量烟酸可导致腹泻，头晕，乏力，皮肤干燥，瘙痒，眼干燥，恶心，呕吐，胃痛等。2．偶尔大量应用烟酸可致高血糖、高尿酸、心律失常、肝毒性反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '配伍禁忌', '1．大量氢氧化铝可使小肠上段的胆酸沉淀，降低脂溶性维生素E的吸收。<br/>2．避免香豆素及其衍生物与大量维生素E同用，以防止低凝血酶原血症发生。<br/>3．降血脂药考来烯胺和考来替泊，矿物油及硫糖铝等药物可干扰维生素E的吸收。<br/>4．缺铁性贫血补铁时对维生素E的需要量增加。<br/>5．维生素E可促进维生素A的吸收，肝内维生素A的贮存和利用增加，并降低维生素A中毒的发生；但超量时可减少维生素A的体内贮存。<br/>6．异烟肼可阻止烟酸与辅酶Ⅰ结合，而致烟酸缺少。<br/>7．烟酸与胍乙啶等肾上腺素受体阻滞型抗高血压药合用，其血管扩张作用协同增强，并可产生直立性低血压。', '1．大量氢氧化铝可使小肠上段的胆酸沉淀，降低脂溶性维生素E的吸收。<br/>2．避免香豆素及其衍生物与大量维生素E同用，以防止低凝血酶原血症发生。<br/>3．降血脂药考来烯胺和考来替泊，矿物油及硫糖铝等药物可干扰维生素E的吸收。<br/>4．缺铁性贫血补铁时对维生素E的需要量增加。<br/>5．维生素E可促进维生素A的吸收，肝内维生素A的贮存和利用增加，并降低维生素A中毒的发生；但超量时可减少维生素A的体内贮存。<br/>6．异烟肼可阻止烟酸与辅酶Ⅰ结合，而致烟酸缺少。<br/>7．烟酸与胍乙啶等肾上腺素受体阻滞型抗高血压药合用，其血管扩张作用协同增强，并可产生直立性低血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '注意事项', '1、对诊断的干扰：荧光测定尿中儿茶酚胺浓度呈假阳性，尿糖班氏试剂测定呈假阳性，血尿酸测定可增高（仅在应用大剂量烟酸时发生）。<br/>2、下列情况应慎用：①动脉出血；②糖尿病（烟酸用量大可影响糖耐量）；③青光眼；④痛风；⑤高尿酸血症；⑥肝病；⑦溃疡病（用量大可引起溃疡活动）；⑧低血压。<br/>3、给药过程中应注意检查肝功能、血糖。', '1、对诊断的干扰：荧光测定尿中儿茶酚胺浓度呈假阳性，尿糖班氏试剂测定呈假阳性，血尿酸测定可增高（仅在应用大剂量烟酸时发生）。<br/>2、下列情况应慎用：①动脉出血；②糖尿病（烟酸用量大可影响糖耐量）；③青光眼；④痛风；⑤高尿酸血症；⑥肝病；⑦溃疡病（用量大可引起溃疡活动）；⑧低血压。<br/>3、给药过程中应注意检查肝功能、血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '妊娠及哺乳期妇女用药', '孕妇摄入正常膳食时，尚未发现有确切的维生素E缺乏，维生素E能部分通过胎盘，胎儿仅获得母亲血药浓度的20%～30%，故低出生体重婴儿，出生后可因贮存少而致本品缺乏。', '孕妇摄入正常膳食时，尚未发现有确切的维生素E缺乏，维生素E能部分通过胎盘，胎儿仅获得母亲血药浓度的20%～30%，故低出生体重婴儿，出生后可因贮存少而致本品缺乏。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '儿童用药', '烟酸在儿童中降血脂作用未经临床试验，2岁以下小儿胆固醇为正常发育所需，不推荐应用烟酸降低血脂。', '烟酸在儿童中降血脂作用未经临床试验，2岁以下小儿胆固醇为正常发育所需，不推荐应用烟酸降低血脂。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '老年人用药', '老年患者用药剂量应根据患者的年龄及症状程度增减。', '老年患者用药剂量应根据患者的年龄及症状程度增减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '药理作用', '维生素E属于抗氧化物，可结合饮食中的硒，防止膜及其他细胞结构的多价不饱和酯酸使免受自由基损伤；保护红细胞免于溶血，保护神经与肌肉免受氧自由基损伤，维持神经、肌肉的正常发育与功能。亦可能为某些酶系统的辅助因子。烟酸在体内转化为烟酰胺，再与核糖腺嘌呤等组成烟酰胺腺嘌呤二核苷酸（辅酶Ⅰ）和烟酰胺腺嘌呤二核苷酸磷酸（辅酶Ⅱ），为脂质氨基酸、蛋白、嘌呤代谢，组织呼吸的氧化作用和糖原分解所必需。烟酸可减低辅酶A的利用；通过抑制极低密度脂蛋白（VLDL）的合成而影响血中胆固醇的运载。', '维生素E属于抗氧化物，可结合饮食中的硒，防止膜及其他细胞结构的多价不饱和酯酸使免受自由基损伤；保护红细胞免于溶血，保护神经与肌肉免受氧自由基损伤，维持神经、肌肉的正常发育与功能。亦可能为某些酶系统的辅助因子。烟酸在体内转化为烟酰胺，再与核糖腺嘌呤等组成烟酰胺腺嘌呤二核苷酸（辅酶Ⅰ）和烟酰胺腺嘌呤二核苷酸磷酸（辅酶Ⅱ），为脂质氨基酸、蛋白、嘌呤代谢，组织呼吸的氧化作用和糖原分解所必需。烟酸可减低辅酶A的利用；通过抑制极低密度脂蛋白（VLDL）的合成而影响血中胆固醇的运载。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '药代动力学', '维生素E有50%-80%在肠道吸收（十二指肠），吸收需要有胆盐与饮食中脂肪存在以及正常的胰腺功能，与血中β-脂蛋白结合，贮存于全身组织，尤其是在脂肪组织中，贮存量可高达供4年所需，肝内代谢，经胆汁和肾排泄。烟酸在胃肠道吸收，口服30-60分钟血药浓度达峰值，广泛分布到各组织。t1/2约为45分钟。肝内代谢，治疗量的烟酸仅有小量以原形及代谢物由尿排出，用量超过需要时，绝大部分经肾排出。食物中色氨酸通过肠道细菌作用转换为烟酸。烟酸有周围血管扩张作用。本品还能抑制胆固醇的合成，大剂量可降低血清胆固醇及甘油三脂浓度。', '维生素E有50%-80%在肠道吸收（十二指肠），吸收需要有胆盐与饮食中脂肪存在以及正常的胰腺功能，与血中β-脂蛋白结合，贮存于全身组织，尤其是在脂肪组织中，贮存量可高达供4年所需，肝内代谢，经胆汁和肾排泄。烟酸在胃肠道吸收，口服30-60分钟血药浓度达峰值，广泛分布到各组织。t1/2约为45分钟。肝内代谢，治疗量的烟酸仅有小量以原形及代谢物由尿排出，用量超过需要时，绝大部分经肾排出。食物中色氨酸通过肠道细菌作用转换为烟酸。烟酸有周围血管扩张作用。本品还能抑制胆固醇的合成，大剂量可降低血清胆固醇及甘油三脂浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '主要成份', '延胡索(醋制)、白矾(煅)、海螵蛸(去壳)。辅料为蜂蜜。', '延胡索(醋制)、白矾(煅)、海螵蛸(去壳)。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '适应症', '行气活血，制酸止痛。用于气滞血瘀所致的胃脘刺痛、吞酸嗳气、脘闷不舒；慢性胃炎见上述证侯者。', '行气活血，制酸止痛。用于气滞血瘀所致的胃脘刺痛、吞酸嗳气、脘闷不舒；慢性胃炎见上述证侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '用法用量', '口服。一次5-7片，一日3-4次。', '口服。一次5-7片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '主要成份', '石仙桃。', '石仙桃。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '适应症', '养阴，清热，止痛。用于神经性头疼，脑震荡后遗症等。', '养阴，清热，止痛。用于神经性头疼，脑震荡后遗症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '用法用量', '口服，一次15-20ml，一日2-3次。', '口服，一次15-20ml，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '主要成份', '<p>\r\n    活性成份为：醋酸戈舍瑞林<br/>其辅料：乙交酯-丙交酯聚合物、醋酸<br/>分子式：C<sub>59</sub>H<sub>84</sub>N<sub>18</sub>O<sub>14</sub>・C<sub>2</sub>H<sub>4</sub>O<sub>2</sub><br/>分子量：1329\r\n</p>', '活性成份为：醋酸戈舍瑞林<br/>其辅料：乙交酯-丙交酯聚合物、醋酸<br/>分子式：C59H84N18O14・C2H402<br/>分子量：l329', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '适应症', '前列腺癌：本品适用于可用激素治疗的前列腺癌。<br/>乳腺癌：适用于可用激素治疗的绝经前期及围绝经期妇女的乳腺癌。<br/>子宫内膜异位症：缓解症状包括减轻疼痛并减少子宫内膜损伤的大小和数目。', '前列腺癌：本品适用于可用激素治疗的前列腺癌。<br/>乳腺癌：适用于可用激素治疗的绝经前期及围绝经期妇女的乳腺癌。<br/>子宫内膜异位症：缓解症状包括减轻疼痛并减少子宫内膜损伤的大小和数目。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '用法用量', '成人：在腹前壁皮下注射本品3.6mg一支，每28天一次。对肾或肝功能不全者及老年病人不需调整剂量。<br/>子宫内膜异位症的治疗不应超过六个月，因为目前尚没有长期治疗的临床数据，考虑到有关骨矿物质丢失的问题，应避免重复疗程。在接受本品治疗的子宫内膜异位症的病人中，加入激素替代疗法(每天给予雌激索和孕激素制剂)可以减少骨矿物质丢失和血管舒缩症状。<br/>按医师指导用药。使用时确保包装无破损。打开包装后立即使用。将用后的注射器弃至许可的锐物收集装置内。<br/>对于本品正确的使用方法，请参见包装上的用药指导卡。', '成人：在腹前壁皮下注射本品3.6mg一支，每28天一次。对肾或肝功能不全者及老年病人不需调整剂量。<br/>子宫内膜异位症的治疗不应超过六个月，因为目前尚没有长期治疗的临床数据，考虑到有关骨矿物质丢失的问题，应避免重复疗程。在接受本品治疗的子宫内膜异位症的病人中，加入激素替代疗法(每天给予雌激索和孕激素制剂)可以减少骨矿物质丢失和血管舒缩症状。<br/>按医师指导用药。使用时确保包装无破损。打开包装后立即使用。将用后的注射器弃至许可的锐物收集装置内。<br/>对于本品正确的使用方法，请参见包装上的用药指导卡。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '不良反应', '以下类别药物不良反应（ADRs）的发生频率根据诺雷得临床研究和上市后报告的数据计算得出。表1不同频率和系统器官分类（SOC）中诺雷得3.6mg的药物不良反应<br/>频率描述<br/>SOC<br/>男性<br/>女性<br/>十分常见（≥10%）<br/>精神<br/>性欲下降a<br/>性欲下降a<br/>血管<br/>潮红a<br/>潮红a<br/>皮肤及皮下组织<br/>多汗a<br/>多汗a，痤疮l<br/>生殖系统及乳腺<br/>勃起功能障碍<br/>不适用<br/>不适用<br/>外阴阴道干燥<br/>不适用<br/>乳房增大<br/>全身及注射部位<br/>见（“常见”）<br/>注射位置反应，包括在注射位置上有轻度瘀血<br/>常见（≥1%且＜<br/>10%）<br/>代谢及营养<br/>糖耐量受损b<br/>不适用<br/>精神<br/>情绪变化<br/>情绪变化如抑郁<br/>神经系统<br/>感觉异常<br/>感觉异常<br/>脊髓压迫<br/>不适用<br/>不适用<br/>头痛<br/>心脏<br/>心衰f，心肌梗塞f<br/>不适用<br/>血管<br/>血压异常c<br/>血压异常c<br/>皮肤及皮下组织<br/>皮疹d<br/>皮疹d、脱发j<br/>肌肉骨骼，结缔组织和骨<br/>骨骼疼痛e<br/>不适用<br/>见（“偶见”）<br/>关节痛<br/>生殖系统及乳腺<br/>男性乳房发育<br/>不适用<br/>全身及注射部位<br/>不适用<br/>肿瘤潮红g，肿瘤疼痛<br/>注射位置反应，包括在注射位置上有轻度淤血<br/>（见“十分常见”）<br/>检查<br/>骨密度下降<br/>体重增加<br/>骨密度下降<br/>体重增加<br/>偶见（≥0.1%且＜1%）<br/>免疫系统<br/>药物超敏反应<br/>药物超敏反应<br/>肌肉骨骼，结缔组织和骨<br/>关节痛<br/>（见“常见”）<br/>肾脏及泌尿系统<br/>输尿管梗阻<br/>不适用<br/>生殖系统及乳腺<br/>乳房触痛<br/>不适用<br/>代谢及营养<br/>不适用<br/>高钙血症h<br/>罕见（≥0.01%且＜0.1%）<br/>免疫系统<br/>速发过敏反应<br/>速发过敏反应<br/>生殖系统及乳腺<br/>不适用<br/>卵巢囊肿i<br/>十分罕见（＜0.01%）<br/>良性、恶性和非特指的肿瘤（包括囊肿和息肉）<br/>垂体肿瘤<br/>垂体肿瘤<br/>内分泌<br/>垂体出血<br/>垂体出血<br/>精神<br/>精神障碍<br/>精神障碍<br/>频率未知<br/>良性、恶性和未特指的肿瘤（包括囊肿和息肉）<br/>不适用<br/>子宫肌瘤变性<br/>皮肤及皮下组织<br/>脱发k<br/>（见“常见”）<br/>a 这些反应为药理学作用，很少需要中断治疗<br/>b 男性患者接受LHRH激动剂可观察到糖耐量降低。对于本身患有糖尿病的患者，这可能表现为糖尿病或高血糖不能良好控制。<br/>c 在接受本品治疗的病人中，偶尔观察到血压异常，表现为低血压或高血压。这些反应通常为一过性，在持续治疗期间或结束后即可恢复，极少需要医学干预，包括停药。<br/>d 多为轻度，不需中断治疗即可消退。<br/>e 给药初期，前列腺癌症病人可能有骨骼疼痛暂时性加重，应对症处理。<br/>f 在一项LHRH激动剂用于治疗前列腺癌的药物流行病学研究中观察到该反应。当与抗雄治疗合用时，可能会增加发生风险。<br/>g 治疗初期乳腺癌的病人会有症状的加剧，应对症处理。<br/>h 罕有伴有骨转移的乳腺癌患者在治疗初期发生高钙血症。<br/>i 接受LHRH治疗后曾有出现卵巢囊肿的报告。多数囊肿为无症状的，非功能性的，其大小不同且可自行消除。<br/>j在女性患者中已有头发脱落的报道，包括治疗良性病症的年轻患者。该事件通常为轻度，但偶尔也可为重度。<br/>k 尤其是体毛脱落，这是雄激素水平下降的预期作用。<br/>l 大多数痤疮事件都报告于开始使用诺雷得之后的一个月内。<br/>在以本品治疗早期，一些妇女出现了不同持续时间和不同程度的阴道出血，通常出现于治疗的第一个月。这种出血可能是雌激素撤退性出血，应可以自动停止。<br/>极少数妇女在用LHRH类似药物治疗期间进入绝经期，停止治疗后月经不恢复。这可能仅为简单的生理变化。', '以下类别药物不良反应（ADRs）的发生频率根据诺雷得临床研究和上市后报告的数据计算得出。表1不同频率和系统器官分类（SOC）中诺雷得3.6mg的药物不良反应<br/>频率描述<br/>SOC<br/>男性<br/>女性<br/>十分常见（≥10%）<br/>精神<br/>性欲下降a<br/>性欲下降a<br/>血管<br/>潮红a<br/>潮红a<br/>皮肤及皮下组织<br/>多汗a<br/>多汗a，痤疮l<br/>生殖系统及乳腺<br/>勃起功能障碍<br/>不适用<br/>不适用<br/>外阴阴道干燥<br/>不适用<br/>乳房增大<br/>全身及注射部位<br/>见（“常见”）<br/>注射位置反应，包括在注射位置上有轻度瘀血<br/>常见（≥1%且＜<br/>10%）<br/>代谢及营养<br/>糖耐量受损b<br/>不适用<br/>精神<br/>情绪变化<br/>情绪变化如抑郁<br/>神经系统<br/>感觉异常<br/>感觉异常<br/>脊髓压迫<br/>不适用<br/>不适用<br/>头痛<br/>心脏<br/>心衰f，心肌梗塞f<br/>不适用<br/>血管<br/>血压异常c<br/>血压异常c<br/>皮肤及皮下组织<br/>皮疹d<br/>皮疹d、脱发j<br/>肌肉骨骼，结缔组织和骨<br/>骨骼疼痛e<br/>不适用<br/>见（“偶见”）<br/>关节痛<br/>生殖系统及乳腺<br/>男性乳房发育<br/>不适用<br/>全身及注射部位<br/>不适用<br/>肿瘤潮红g，肿瘤疼痛<br/>注射位置反应，包括在注射位置上有轻度淤血<br/>（见“十分常见”）<br/>检查<br/>骨密度下降<br/>体重增加<br/>骨密度下降<br/>体重增加<br/>偶见（≥0.1%且＜1%）<br/>免疫系统<br/>药物超敏反应<br/>药物超敏反应<br/>肌肉骨骼，结缔组织和骨<br/>关节痛<br/>（见“常见”）<br/>肾脏及泌尿系统<br/>输尿管梗阻<br/>不适用<br/>生殖系统及乳腺<br/>乳房触痛<br/>不适用<br/>代谢及营养<br/>不适用<br/>高钙血症h<br/>罕见（≥0.01%且＜0.1%）<br/>免疫系统<br/>速发过敏反应<br/>速发过敏反应<br/>生殖系统及乳腺<br/>不适用<br/>卵巢囊肿i<br/>十分罕见（＜0.01%）<br/>良性、恶性和非特指的肿瘤（包括囊肿和息肉）<br/>垂体肿瘤<br/>垂体肿瘤<br/>内分泌<br/>垂体出血<br/>垂体出血<br/>精神<br/>精神障碍<br/>精神障碍<br/>频率未知<br/>良性、恶性和未特指的肿瘤（包括囊肿和息肉）<br/>不适用<br/>子宫肌瘤变性<br/>皮肤及皮下组织<br/>脱发k<br/>（见“常见”）<br/>a 这些反应为药理学作用，很少需要中断治疗<br/>b 男性患者接受LHRH激动剂可观察到糖耐量降低。对于本身患有糖尿病的患者，这可能表现为糖尿病或高血糖不能良好控制。<br/>c 在接受本品治疗的病人中，偶尔观察到血压异常，表现为低血压或高血压。这些反应通常为一过性，在持续治疗期间或结束后即可恢复，极少需要医学干预，包括停药。<br/>d 多为轻度，不需中断治疗即可消退。<br/>e 给药初期，前列腺癌症病人可能有骨骼疼痛暂时性加重，应对症处理。<br/>f 在一项LHRH激动剂用于治疗前列腺癌的药物流行病学研究中观察到该反应。当与抗雄治疗合用时，可能会增加发生风险。<br/>g 治疗初期乳腺癌的病人会有症状的加剧，应对症处理。<br/>h 罕有伴有骨转移的乳腺癌患者在治疗初期发生高钙血症。<br/>i 接受LHRH治疗后曾有出现卵巢囊肿的报告。多数囊肿为无症状的，非功能性的，其大小不同且可自行消除。<br/>j在女性患者中已有头发脱落的报道，包括治疗良性病症的年轻患者。该事件通常为轻度，但偶尔也可为重度。<br/>k 尤其是体毛脱落，这是雄激素水平下降的预期作用。<br/>l 大多数痤疮事件都报告于开始使用诺雷得之后的一个月内。<br/>在以本品治疗早期，一些妇女出现了不同持续时间和不同程度的阴道出血，通常出现于治疗的第一个月。这种出血可能是雌激素撤退性出血，应可以自动停止。<br/>极少数妇女在用LHRH类似药物治疗期间进入绝经期，停止治疗后月经不恢复。这可能仅为简单的生理变化。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '禁忌', '已知对本品活性成分或其他LHRH类似物，及本品其他任一辅料过敏者禁用。孕期及哺乳期妇女禁用。', '已知对本品活性成分或其他LHRH类似物，及本品其他任一辅料过敏者禁用。孕期及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '配伍禁忌', '未知。', '未知。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '注意事项', '因尚未确定本品在儿童中的安全性和有效性，本品不得用于儿童。<br/>男性：<br/>对有发展为输尿管梗阻或脊髓压迫危险的男性病人本品应慎用，而且在治疗的第一个月期间应密切监护病人，可考虑开始LHRH类似物治疗时使用抗雄激素制剂(如在本品治疗开始3天前和治疗开始后3周每日使用)，因曾有报告这可阻止血清睾丸酮升高所产生的后果。如果存在或出现脊髓压迫或因输尿管梗阻而引起肾脏损伤或恶化，则应给予适当治疗。<br/>男性患者使用LHRH激动剂可能引起骨密度下降。在男性患者中，初步数据显示联合应用双磷酸盐化合物和LHRH激动剂可改善骨密度的下降。<br/>男性患者接受LHRH激动剂可观察到糖耐量降低。在预先患有糖尿病患者中，这可能表现为糖尿病或高血糖不能良好控制。因此对血糖应进行监控。<br/>女性：<br/>妇女使用LHRH激动剂可能引起骨密度下降，对早期乳腺癌治疗2年后，在股骨颈部和腰椎处骨密度分别平均下降6.2％和11.5％，而停止治疗1年后可部分恢复到只比基值低3.4％和6.4％(该结果只基于有限的资料)。<br/>在接受本品治疗的子宫内膜异位症的病人中，加入激素替代疗法(每天给予雌激素和孕激素制剂)可以减少骨矿物质丢失和血管舒缩症状。<br/>对已知有骨代谢异常的妇女使用本品时应注意。<br/>使用本品可能会引起子宫颈阻力增加，导致扩张子宫颈较困难。<br/>目前尚无用本品治疗良性妇科疾病超过六个月的临床数据。<br/>对驾驶或操作机械能力的影响：无证据表明本品对上述能力有影响。', '因尚未确定本品在儿童中的安全性和有效性，本品不得用于儿童。<br/>男性：<br/>对有发展为输尿管梗阻或脊髓压迫危险的男性病人本品应慎用，而且在治疗的第一个月期间应密切监护病人，可考虑开始LHRH类似物治疗时使用抗雄激素制剂(如在本品治疗开始3天前和治疗开始后3周每日使用)，因曾有报告这可阻止血清睾丸酮升高所产生的后果。如果存在或出现脊髓压迫或因输尿管梗阻而引起肾脏损伤或恶化，则应给予适当治疗。<br/>男性患者使用LHRH激动剂可能引起骨密度下降。在男性患者中，初步数据显示联合应用双磷酸盐化合物和LHRH激动剂可改善骨密度的下降。<br/>男性患者接受LHRH激动剂可观察到糖耐量降低。在预先患有糖尿病患者中，这可能表现为糖尿病或高血糖不能良好控制。因此对血糖应进行监控。<br/>女性：<br/>妇女使用LHRH激动剂可能引起骨密度下降，对早期乳腺癌治疗2年后，在股骨颈部和腰椎处骨密度分别平均下降6.2％和11.5％，而停止治疗1年后可部分恢复到只比基值低3.4％和6.4％(该结果只基于有限的资料)。<br/>在接受本品治疗的子宫内膜异位症的病人中，加入激素替代疗法(每天给予雌激素和孕激素制剂)可以减少骨矿物质丢失和血管舒缩症状。<br/>对已知有骨代谢异常的妇女使用本品时应注意。<br/>使用本品可能会引起子宫颈阻力增加，导致扩张子宫颈较困难。<br/>目前尚无用本品治疗良性妇科疾病超过六个月的临床数据。<br/>对驾驶或操作机械能力的影响：无证据表明本品对上述能力有影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '妊娠及哺乳期妇女用药', '妊娠：<br/>虽然动物生殖毒理研究没有提供致畸的证据，但如果在妊娠期间使用LHRH激动剂理论上有流产或致畸的危险性，因而在妊娠期间不要使用，对于可能妊娠的妇女在使用本药前应先仔细检验以排除妊娠可能，在治疗中应使用非激素的避孕方法，在治疗子宫内膜异位症时非激素的避孕方法应使用至月经恢复为止。<br/>哺乳：<br/>在哺乳期间禁用本品。', '妊娠：<br/>虽然动物生殖毒理研究没有提供致畸的证据，但如果在妊娠期间使用LHRH激动剂理论上有流产或致畸的危险性，因而在妊娠期间不要使用，对于可能妊娠的妇女在使用本药前应先仔细检验以排除妊娠可能，在治疗中应使用非激素的避孕方法，在治疗子宫内膜异位症时非激素的避孕方法应使用至月经恢复为止。<br/>哺乳：<br/>在哺乳期间禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '儿童用药', '本品不推荐用于儿童。', '本品不推荐用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '老年人用药', '尚无相关资料。', '尚无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '主要成份', '<p>\r\n    本品主要成份为盐酸拉贝洛尔。<br/>化学名称：5-[1-羟基-2（1-甲基-3苯丙胺基）-乙基]水杨酰胺盐酸盐。<br/>分子式：C<sub>19</sub>H<sub style=\"vertical-align: sub;\">24</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub>・HCl<br/>分子量：364.87\r\n</p>', '本品主要成份为盐酸拉贝洛尔。<br/>化学名称：5-[1-羟基-2（1-甲基-3苯丙胺基）-乙基]水杨酰胺盐酸盐。<br/>分子式：C<sub>19H<sub>24N<sub>2O<sub>3・HCl<br/>分子量：364.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '适应症', '用于各种类型高血压。', '用于各种类型高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '用法用量', '口服：一次100mg（2片），每日2～3次，2～3天后根据需要加量。常用维持量为200～400mg（4～8片），每日2次。饭后服。极量每日2400mg（48片）。', '口服：一次100mg（2片），每日2～3次，2～3天后根据需要加量。常用维持量为200～400mg（4～8片），每日2次。饭后服。极量每日2400mg（48片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '不良反应', '偶有头昏、胃肠道不适、疲乏、感觉异常、哮喘加重等症。个别患者有体位性低血压。', '偶有头昏、胃肠道不适、疲乏、感觉异常、哮喘加重等症。个别患者有体位性低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '禁忌', '1.支气管哮喘患者禁用。<br/>2.病态窦房结综合症、心传导阻滞（Ⅱ至Ⅲ度房室传导阻滞）未安装起搏器的患者禁用。<br/>3.重度或急性心力衰竭、心源性休克患者禁用。<br/>4.对本品过敏者禁用。', '1.支气管哮喘患者禁用。<br/>2.病态窦房结综合症、心传导阻滞（Ⅱ至Ⅲ度房室传导阻滞）未安装起搏器的患者禁用。<br/>3.重度或急性心力衰竭、心源性休克患者禁用。<br/>4.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '配伍禁忌', '1.本药与三环抗抑郁药同时应用可产生震颤。<br/>2.西咪替丁可增加本品的生物利用度。<br/>3.本品可减弱硝酸甘油的反射性心动过速，但降压作用可协同。<br/>4.与维拉帕米类钙拮抗剂联用时需十分谨慎。<br/>5.甲氧氯普胺（胃复安）可增强本品的降压作用。<br/>6.本品可增强氟烷对血压的作用。', '1.本药与三环抗抑郁药同时应用可产生震颤。<br/>2.西咪替丁可增加本品的生物利用度。<br/>3.本品可减弱硝酸甘油的反射性心动过速，但降压作用可协同。<br/>4.与维拉帕米类钙拮抗剂联用时需十分谨慎。<br/>5.甲氧氯普胺（胃复安）可增强本品的降压作用。<br/>6.本品可增强氟烷对血压的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '注意事项', '1.有下列情况应慎用：过敏史、充血性心力衰竭、糖尿病、肺气肿或非过敏性支气管炎、肝功能不全、甲状腺功能低下、雷诺综合征或其他周围血管疾病、肾功能减退。<br/>2.少数病人可在报药后2～4小时出现体位性低血压，因此用药剂量应该逐渐增加。（若降压过低，可用新福林或阿托品予以拮抗）。<br/>3.本品对下列诊断可能产生干扰：本品尿中代谢产物可造成尿儿茶酚胺和VMA假性升高；本品可使尿中苯异丙胺试验呈假阳性。<br/>4.本品用量必须强调个体化，不同个体、不同疾病用量不尽相同。<br/>5.本品用于嗜铬细胞瘤的降压有效，但少数病例有血压反常升高的报道，故用药时应谨慎。<br/>6.运动员慎用。', '1.有下列情况应慎用：过敏史、充血性心力衰竭、糖尿病、肺气肿或非过敏性支气管炎、肝功能不全、甲状腺功能低下、雷诺综合征或其他周围血管疾病、肾功能减退。<br/>2.少数病人可在报药后2～4小时出现体位性低血压，因此用药剂量应该逐渐增加。（若降压过低，可用新福林或阿托品予以拮抗）。<br/>3.本品对下列诊断可能产生干扰：本品尿中代谢产物可造成尿儿茶酚胺和VMA假性升高；本品可使尿中苯异丙胺试验呈假阳性。<br/>4.本品用量必须强调个体化，不同个体、不同疾病用量不尽相同。<br/>5.本品用于嗜铬细胞瘤的降压有效，但少数病例有血压反常升高的报道，故用药时应谨慎。<br/>6.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '妊娠及哺乳期妇女用药', '本品可安全有效地用于妊娠高血压，不影响胎儿生长发育，乳汁中的浓度为母体血液的22～45％，乳母慎用。', '本品可安全有效地用于妊娠高血压，不影响胎儿生长发育，乳汁中的浓度为母体血液的22～45％，乳母慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '儿童用药', '小儿用药的疗效和安全性尚不明确。', '小儿用药的疗效和安全性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '老年人用药', '老年人用本品生物利用度高，因此可适当减少用药剂量。', '老年人用本品生物利用度高，因此可适当减少用药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '药理作用', '1.药理<br/>本品为具有α1受体和非选择性β受体拮抗作用，两种作用均有降压效应，口服时两种作用之比约为1：3，大剂量时具有膜稳定作用，内源性拟交感活性甚微。本品降压强度与剂量有关，不伴反射性心动过速和心动过缓，立位血压下降较卧位明显。<br/>2.毒理<br/>本品小白鼠静注的半数致死量（LD50）为51.8±1.9mg/kg。大鼠每天200mg/kg、狗每天100mg/kg口服一年或怀孕大鼠、兔每天50mg/kg口服或1～10mg/kg静注，长期观察均未见有明显毒性反应。', '1.药理<br/>本品为具有α1受体和非选择性β受体拮抗作用，两种作用均有降压效应，口服时两种作用之比约为1：3，大剂量时具有膜稳定作用，内源性拟交感活性甚微。本品降压强度与剂量有关，不伴反射性心动过速和心动过缓，立位血压下降较卧位明显。<br/>2.毒理<br/>本品小白鼠静注的半数致死量（LD50）为51.8±1.9mg/kg。大鼠每天200mg/kg、狗每天100mg/kg口服一年或怀孕大鼠、兔每天50mg/kg口服或1～10mg/kg静注，长期观察均未见有明显毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '药代动力学', '本品口服后60%～90%可迅速从胃肠道吸收，绝对生物利用度（F）为25%，长期用药生物利用度可逐渐增加至70%。服药后1～2小时血药浓度达峰值。半衰期（T1/2）为6～8小时，约55%～60%的原形药物和代谢产物由尿排出。血液透析和腹膜透析均不易清除。口服后2～4小时达到峰值，作用可持续8～12小时。治疗效应与血药浓度明显相关。', '本品口服后60%～90%可迅速从胃肠道吸收，绝对生物利用度（F）为25%，长期用药生物利用度可逐渐增加至70%。服药后1～2小时血药浓度达峰值。半衰期（T1/2）为6～8小时，约55%～60%的原形药物和代谢产物由尿排出。血液透析和腹膜透析均不易清除。口服后2～4小时达到峰值，作用可持续8～12小时。治疗效应与血药浓度明显相关。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '主要成份', '重组人表皮生长因子', '重组人表皮生长因子', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '适应症', '适用于角膜移植，翳状胬肉手术后等的治疗。', '适用于角膜移植，翳状胬肉手术后等的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '用法用量', '滴眼，每次2-3滴，每日4次。', '滴眼，每次2-3滴，每日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '不良反应', '本品未见明显不良反应。', '本品未见明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '药物过量', '尚不清楚。', '尚不清楚。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '禁忌', '尚不清楚。', '尚不清楚。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '配伍禁忌', '尚不清楚。', '尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '注意事项', '1.使用前应仔细检查药液，如药液有浑浊、絮凝情况，不得使用。<br/>2.本滴眼液开启后，应在一周使用。<br/>3.应注意不同适应症的其他对症治疗。', '1.使用前应仔细检查药液，如药液有浑浊、絮凝情况，不得使用。<br/>2.本滴眼液开启后，应在一周使用。<br/>3.应注意不同适应症的其他对症治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '妊娠及哺乳期妇女用药', '尚不清楚。', '尚不清楚。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '儿童用药', '尚不清楚。', '尚不清楚。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '老年人用药', '尚不清楚。', '尚不清楚。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '药理作用', '本品活性成份为重组人表皮生长因子（rhEGF），可促进角膜上皮细胞的再生，从而缩短受损角膜的愈合时间。', '本品活性成份为重组人表皮生长因子（rhEGF），可促进角膜上皮细胞的再生，从而缩短受损角膜的愈合时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '药代动力学', '尚不清楚。', '尚不清楚。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '主要成份', '主要成份：人纤维蛋白原<br/>本品系由健康人血浆，经分离、提纯，并经病毒灭活处理、冻干制成。含盐酸精氨酸、柠檬酸三钠稳定剂，不含防腐剂和抗生素。<br/>辅料：4.5％盐酸精氨酸  1.55％柠檬酸三钠  0.85％氯化钠', '主要成份：人纤维蛋白原<br/>本品系由健康人血浆，经分离、提纯，并经病毒灭活处理、冻干制成。含盐酸精氨酸、柠檬酸三钠稳定剂，不含防腐剂和抗生素。<br/>辅料：4.5％盐酸精氨酸  1.55％柠檬酸三钠  0.85％氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '适应症', '1．先天性纤维蛋白原减少或缺乏症。<br/>2．获得性纤维蛋白原减少症：严重肝脏损伤；肝硬化；弥散性血管内凝血；产后大出血和因大手术、外伤或内出血等引起的纤维蛋白原缺乏而造成的凝血障碍。<br/>本品新增加了100℃30分钟干热法病毒灭活工艺，可能会导致人纤维蛋白原体内生物活性下降和免疫原性改变，建议仅在无其他有效治疗方法又确实需要补充纤维蛋白原的情况下经权衡利弊后使用。', '1．先天性纤维蛋白原减少或缺乏症。<br/>2．获得性纤维蛋白原减少症：严重肝脏损伤；肝硬化；弥散性血管内凝血；产后大出血和因大手术、外伤或内出血等引起的纤维蛋白原缺乏而造成的凝血障碍。<br/>本品新增加了100℃30分钟干热法病毒灭活工艺，可能会导致人纤维蛋白原体内生物活性下降和免疫原性改变，建议仅在无其他有效治疗方法又确实需要补充纤维蛋白原的情况下经权衡利弊后使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '用法用量', '用法：使用前先将本品及灭菌注射用水预温至30～37℃，然后按瓶签标示量(25m1)注入预温的灭菌注射用水，置30～37℃水浴中，轻轻摇动使制品全部溶解(切忌剧烈振摇以免蛋白变性)。用带有滤网装置的输液器进行静脉滴注。滴注速度一般以每分钟60滴左右为宜。<br/>用量：应根据病情及临床检验结果，包括凝血试验指标和纤维蛋白原水平等来决定给药量。一般首次给1～2g，如需要可遵照医嘱继续给药。', '用法：使用前先将本品及灭菌注射用水预温至30～37℃，然后按瓶签标示量(25m1)注入预温的灭菌注射用水，置30～37℃水浴中，轻轻摇动使制品全部溶解(切忌剧烈振摇以免蛋白变性)。用带有滤网装置的输液器进行静脉滴注。滴注速度一般以每分钟60滴左右为宜。<br/>用量：应根据病情及临床检验结果，包括凝血试验指标和纤维蛋白原水平等来决定给药量。一般首次给1～2g，如需要可遵照医嘱继续给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '不良反应', '尚未进行系统的临床不良反应观察。根据相关报道，少数病例可出现过敏反应和发热。<br/>本品增加了100℃30分钟干热法处理新工艺步骤，可能导致免疫原性改变，少数患者可能出现过敏反应甚至严重过敏反应，故在使用本品时应注意配备良好急救措施。<br/>本品含有4.5％的盐酸精氨酸作为稳定剂，大剂量使用时可能存在代谢性酸中毒等风险。', '尚未进行系统的临床不良反应观察。根据相关报道，少数病例可出现过敏反应和发热。<br/>本品增加了100℃30分钟干热法处理新工艺步骤，可能导致免疫原性改变，少数患者可能出现过敏反应甚至严重过敏反应，故在使用本品时应注意配备良好急救措施。<br/>本品含有4.5％的盐酸精氨酸作为稳定剂，大剂量使用时可能存在代谢性酸中毒等风险。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '药物过量', '有引起血栓的危险性。', '有引起血栓的危险性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '配伍禁忌', '不可与其他药物同时合用。', '不可与其他药物同时合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '注意事项', ' 1．本品专供静脉输注。<br/> 2．本品溶解后为澄明略带乳光的溶液，允许有少量细小的蛋白颗粒存在，为此用于输注的输血器应带有滤网装置，但如发现有大量或大块不溶物时，不可使用。<br/> 3．在寒冷季节溶解本品或制品刚从冷处取出温度较低的情况下，应特别注意先使制品和溶解液的温度升高到30～37℃，然后进行溶解。温度过低往往会造成溶解困难并导致蛋白变性。<br/> 4．本品一旦溶解应尽快使用。<br/> 5．在治疗消耗性凝血疾病时，需注意只有在肝素的保护及抗凝血酶III水平正常的前提下，凝血因子替代疗法才有效。<br/> 6．应在有效期内使用。如配制时发现制剂瓶内已失去真空度，请勿使用。<br/> 7．使用本品期间，应严密监测患者凝血指标和纤维蛋白原水平，根椐结果调整本品的用量。<br/> 8．由于体外酶活性检测方法的局限性，不同厂家生产的纤维蛋白原可能活性不完全相同，在相互替换时需要注意用量的调整。<br/> 9．本品含有4.5％的盐酸精氨酸作为稳定剂，大剂量使用时可能存在代谢性酸中毒的风险，建议在使用前及使用期间进行电解质监测，根椐结果调整剂量或停止使用本品。已存在代谢紊乱的患者应慎用本品。<br/>', ' 1．本品专供静脉输注。<br/> 2．本品溶解后为澄明略带乳光的溶液，允许有少量细小的蛋白颗粒存在，为此用于输注的输血器应带有滤网装置，但如发现有大量或大块不溶物时，不可使用。<br/> 3．在寒冷季节溶解本品或制品刚从冷处取出温度较低的情况下，应特别注意先使制品和溶解液的温度升高到30～37℃，然后进行溶解。温度过低往往会造成溶解困难并导致蛋白变性。<br/> 4．本品一旦溶解应尽快使用。<br/> 5．在治疗消耗性凝血疾病时，需注意只有在肝素的保护及抗凝血酶III水平正常的前提下，凝血因子替代疗法才有效。<br/> 6．应在有效期内使用。如配制时发现制剂瓶内已失去真空度，请勿使用。<br/> 7．使用本品期间，应严密监测患者凝血指标和纤维蛋白原水平，根椐结果调整本品的用量。<br/> 8．由于体外酶活性检测方法的局限性，不同厂家生产的纤维蛋白原可能活性不完全相同，在相互替换时需要注意用量的调整。<br/> 9．本品含有4.5％的盐酸精氨酸作为稳定剂，大剂量使用时可能存在代谢性酸中毒的风险，建议在使用前及使用期间进行电解质监测，根椐结果调整剂量或停止使用本品。已存在代谢紊乱的患者应慎用本品。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '妊娠及哺乳期妇女用药', '对孕妇和哺乳期妇女用药应慎重，只有经过利弊权衡后认为患者确有必要使用时方可应用，并应在医生的指导和严密观察下使用。', '对孕妇和哺乳期妇女用药应慎重，只有经过利弊权衡后认为患者确有必要使用时方可应用，并应在医生的指导和严密观察下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '药理作用', '在凝血过程中，纤维蛋白原经凝血酶酶解变成纤维蛋白，在纤维蛋白稳定因子(FXIII)作用下，形成坚实纤维蛋白，发挥有效的止血作用。', '在凝血过程中，纤维蛋白原经凝血酶酶解变成纤维蛋白，在纤维蛋白稳定因子(FXIII)作用下，形成坚实纤维蛋白，发挥有效的止血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '药代动力学', '文献资料显示，未采用100℃30分钟干热法处理的纤维蛋白原半衰期为3～4天。本品为经过100℃30分钟干热法处理的纤维蛋白原，尚未进行药代动力学研究。', '文献资料显示，未采用100℃30分钟干热法处理的纤维蛋白原半衰期为3～4天。本品为经过100℃30分钟干热法处理的纤维蛋白原，尚未进行药代动力学研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '主要成份', '黄芩茎叶总黄酮（以总黄酮计）', '黄芩茎叶总黄酮（以总黄酮计）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '适应症', '清热解毒。用于急性咽炎属风热证。症见：咽痛，咽干灼热，咽部粘膜或悬雍垂红肿等。', '清热解毒。用于急性咽炎属风热证。症见：咽痛，咽干灼热，咽部粘膜或悬雍垂红肿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '用法用量', '口服。一次3粒，一日3次。疗程5天。', '口服。一次3粒，一日3次。疗程5天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '不良反应', '个别患者发生胃部不适。', '个别患者发生胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '禁忌', '1.孕妇、哺乳期妇女慎用。<br/>2.具有严重肝肾功能损害疾病的患者慎用。', '1.孕妇、哺乳期妇女慎用。<br/>2.具有严重肝肾功能损害疾病的患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '注意事项', '1.当发热体温超过38℃时，或为伴有化脓性扁桃体炎时，不宜使用本品。<br/>2.糖尿病患者注意复查血糖。', '1.当发热体温超过38℃时，或为伴有化脓性扁桃体炎时，不宜使用本品。<br/>2.糖尿病患者注意复查血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '药理作用', '药理试验表明，本品可使流感病毒感染小鼠的肺指数和肺内病毒量降低，对金黄色葡萄球菌感染小鼠的死亡率有一定降低作用；能抑制二甲苯所致小鼠耳廓肿胀、蛋清所致大鼠足跖肿胀和组胺所致大鼠皮肤毛细血管通透性增高；对内毒素致热家兔的体温有一定降低作用；并对醋酸所致小鼠扭体反应有一定抑制作用。长期毒性试验表明，大鼠灌胃给予本品3000mg/kg/d，连续给药4周，对受试大鼠的体重增长、摄食量和活动有抑制作用，部分大鼠肺、肝、肾有炎性病灶存在；给予本品1500mg/kg/d也可抑制大鼠体重增长和摄食量。Beagle犬灌胃给予本品3000mg/kg/d，连续给药4周，受试犬在给药后出现抑制、活动减少、呕吐、躺卧，其中有1只受试犬因肺部感染而死亡。', '药理试验表明，本品可使流感病毒感染小鼠的肺指数和肺内病毒量降低，对金黄色葡萄球菌感染小鼠的死亡率有一定降低作用；能抑制二甲苯所致小鼠耳廓肿胀、蛋清所致大鼠足跖肿胀和组胺所致大鼠皮肤毛细血管通透性增高；对内毒素致热家兔的体温有一定降低作用；并对醋酸所致小鼠扭体反应有一定抑制作用。长期毒性试验表明，大鼠灌胃给予本品3000mg/kg/d，连续给药4周，对受试大鼠的体重增长、摄食量和活动有抑制作用，部分大鼠肺、肝、肾有炎性病灶存在；给予本品1500mg/kg/d也可抑制大鼠体重增长和摄食量。Beagle犬灌胃给予本品3000mg/kg/d，连续给药4周，受试犬在给药后出现抑制、活动减少、呕吐、躺卧，其中有1只受试犬因肺部感染而死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '主要成份', '煨肉豆蔻、制吴茱萸、盐补骨脂、醋五味子、干姜、大枣（去核）。', '煨肉豆蔻、制吴茱萸、盐补骨脂、醋五味子、干姜、大枣（去核）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '适应症', '助肾散寒，止泻消胀。用于肾虚受寒，肠鸣肚胀，五更溏泻，食物不化，久泻不止，面黄体弱。', '助肾散寒，止泻消胀。用于肾虚受寒，肠鸣肚胀，五更溏泻，食物不化，久泻不止，面黄体弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '禁忌', '忌生冷油腻食物', '忌生冷油腻食物', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '主要成份', '<p>\r\n    本品主要成份为去氧氟尿苷，\r\n</p>\r\n<p>\r\n    其化学名称为：5&#39;-脱氧-5-氟尿嘧啶核苷<br/>化学结构式：<br/>分子式： C<sub>9</sub>H<sub>11</sub>FN<sub>2</sub>O<sub>5</sub><br/>分子量： 246.20\r\n</p>', '本品主要成份为去氧氟尿苷，其化学名称为：5&#39;-脱氧-5-氟尿嘧啶核苷<br/>化学结构式：<br/>分子式： C9H11FN2O5<br/>分子量： 246.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '适应症', '用于治疗乳腺癌、胃癌、结肠直肠癌、鼻咽癌。', '用于治疗乳腺癌、胃癌、结肠直肠癌、鼻咽癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '用法用量', '口服，一天总量4-6粒（0.8-1.2g），分3-4次，并根据年龄、症状可适当增减，或遵医嘱，与其他抗肿瘤药物一起使用时，请遵医嘱。', '口服，一天总量4-6粒（0.8-1.2g），分3-4次，并根据年龄、症状可适当增减，或遵医嘱，与其他抗肿瘤药物一起使用时，请遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '禁忌', '以下患者禁用。<br/>1、对本品有过敏史的患者。<br/>2、孕妇及哺乳期妇女。<br/>3、正在接受索立夫定（Sorivudine）治疗患者。', '以下患者禁用。<br/>1、对本品有过敏史的患者。<br/>2、孕妇及哺乳期妇女。<br/>3、正在接受索立夫定（Sorivudine）治疗患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '配伍禁忌', '合并使用其他抗恶性肿瘤药物时，可能加重诸如骨髓抑制之类不良反应。', '合并使用其他抗恶性肿瘤药物时，可能加重诸如骨髓抑制之类不良反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '注意事项', '一、对以下患者慎重用药：<br/>1、骨髓机能抑制的患者<br/>2、肝功能障碍的患者<br/>3、肾功能障碍的患者<br/>4、并发感染的患者<br/>5、心脏疾患或有既往史的患者<br/>6、水痘患者（有可能导致致命性的全身障碍）<br/>7、儿童<br/>8、消化道溃疡或出血的患者<br/>二、一般注意事项：<br/>1、可能会引起骨髓机能抑制等严重副作用，因此需多次进行临床检查（血液、肝、肾功能检查），充分观察患者的状态，发现异常时减量、停药并给予适当处理。<br/>2、可能会引起严重的肠炎（出血性肠炎、缺血性肠炎、坏死性肠炎）和脱水，密切注意病人的状况。当发生严重的腹部疼痛，腹泻和其他症状时，立即停药并对症治疗，当发生脱水时，应当采取适当的治疗，如补液治疗。<br/>3、充分注意感染症状、出血倾向的发生及恶化。<br/>4、儿童用药时，要特别注意副作用的发生，慎重用药。<br/>5、儿童及生育年龄患者用药时，需考虑到对性腺的影响。<br/>三、其他：<br/>1、有报导在国外静脉用药时，引起胸痛、心电图异常（ST段上升，T波倒置等）现象。<br/>2、有报导对狗大量（10mg / kg以上）经口投入去氧氟尿苷时，脑实质内出现异常病变，脑脊髓出现小出血灶。', '一、对以下患者慎重用药：<br/>1、骨髓机能抑制的患者<br/>2、肝功能障碍的患者<br/>3、肾功能障碍的患者<br/>4、并发感染的患者<br/>5、心脏疾患或有既往史的患者<br/>6、水痘患者（有可能导致致命性的全身障碍）<br/>7、儿童<br/>8、消化道溃疡或出血的患者<br/>二、一般注意事项：<br/>1、可能会引起骨髓机能抑制等严重副作用，因此需多次进行临床检查（血液、肝、肾功能检查），充分观察患者的状态，发现异常时减量、停药并给予适当处理。<br/>2、可能会引起严重的肠炎（出血性肠炎、缺血性肠炎、坏死性肠炎）和脱水，密切注意病人的状况。当发生严重的腹部疼痛，腹泻和其他症状时，立即停药并对症治疗，当发生脱水时，应当采取适当的治疗，如补液治疗。<br/>3、充分注意感染症状、出血倾向的发生及恶化。<br/>4、儿童用药时，要特别注意副作用的发生，慎重用药。<br/>5、儿童及生育年龄患者用药时，需考虑到对性腺的影响。<br/>三、其他：<br/>1、有报导在国外静脉用药时，引起胸痛、心电图异常（ST段上升，T波倒置等）现象。<br/>2、有报导对狗大量（10mg / kg以上）经口投入去氧氟尿苷时，脑实质内出现异常病变，脑脊髓出现小出血灶。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '妊娠及哺乳期妇女用药', '1、据动物实验（小鼠）报告，本品有致畸作用，对妊娠的妇女最好不要用药。<br/>2、据动物实验（小鼠）报告，药物会进入乳汁，因此哺乳期服药时，应停止哺乳。', '1、据动物实验（小鼠）报告，本品有致畸作用，对妊娠的妇女最好不要用药。<br/>2、据动物实验（小鼠）报告，药物会进入乳汁，因此哺乳期服药时，应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '儿童用药', '对早产儿、新生儿、乳婴或儿童的安全性尚未确定（无使用经验）。', '对早产儿、新生儿、乳婴或儿童的安全性尚未确定（无使用经验）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '药理作用', '药理作用：<br/>去氧氟尿苷是一种氟尿嘧啶类衍生物，由肿瘤组织中高活性的嘧啶核苷磷酸化酶转化成氟尿嘧啶（5-Fu），发挥其选择性抗肿瘤作用。试验显示去氧氟尿苷的治疗指数高于5-Fu。<br/>毒理研究：<br/>家犬研究表明，经口给予本品剂量达10mg/kg时，大脑实质出现海绵状改变，而大脑和脊髓产生小块出血病灶。<br/>大鼠研究结果表明，本品有致畸性。给药剂量为50mg/kg/天时，胎鼠出现骨骼畸形和钙化延迟等，大鼠研究表明，本品可通过乳汁分泌。', '药理作用：<br/>去氧氟尿苷是一种氟尿嘧啶类衍生物，由肿瘤组织中高活性的嘧啶核苷磷酸化酶转化成氟尿嘧啶（5-Fu），发挥其选择性抗肿瘤作用。试验显示去氧氟尿苷的治疗指数高于5-Fu。<br/>毒理研究：<br/>家犬研究表明，经口给予本品剂量达10mg/kg时，大脑实质出现海绵状改变，而大脑和脊髓产生小块出血病灶。<br/>大鼠研究结果表明，本品有致畸性。给药剂量为50mg/kg/天时，胎鼠出现骨骼畸形和钙化延迟等，大鼠研究表明，本品可通过乳汁分泌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '药代动力学', '1、血液中浓度 <br/>恶性肿瘤患者，一次口服去氧氟尿苷（5&#39;-DFUR） 0.8g，被迅速吸收，原形药物的血清浓度1-2小时后达到高峰值，约1μg/ml，之后迅速下降，此外，血中5-Fu的浓度也在1-2小时达到最高峰值，其浓度为原形药物的约1/10。<br/>2、组织内浓度<br/>恶性肿瘤患者，一次口服去氧氟尿苷后，测定血中以及组织内5&#39;-DFUR、5-Fu浓度并加以比较，显示5&#39;-DFUR在血中的浓度比肿瘤组织高，5-Fu在肿瘤组织的浓度比血中高。<br/>另外，胃癌、大肠癌、乳腺癌、宫颈癌、膀胱癌患者，单次或多次口服本品后，显示肿瘤组织内5-Fu的浓度比非肿瘤组织内浓度高的倾向。<br/>3、代谢及排泄<br/>本品由肿瘤组织内的嘧啶核苷磷酸化酶分解成5-Fu及5-脱氧核糖磷酸。恶性肿瘤患者单次口服本品12小时后，尿中可检出原形药，5-Fu及其代谢产物5-脱氧-D-核糖醇。', '1、血液中浓度 <br/>恶性肿瘤患者，一次口服去氧氟尿苷（5&#39;-DFUR） 0.8g，被迅速吸收，原形药物的血清浓度1-2小时后达到高峰值，约1μg/ml，之后迅速下降，此外，血中5-Fu的浓度也在1-2小时达到最高峰值，其浓度为原形药物的约1/10。<br/>2、组织内浓度<br/>恶性肿瘤患者，一次口服去氧氟尿苷后，测定血中以及组织内5&#39;-DFUR、5-Fu浓度并加以比较，显示5&#39;-DFUR在血中的浓度比肿瘤组织高，5-Fu在肿瘤组织的浓度比血中高。<br/>另外，胃癌、大肠癌、乳腺癌、宫颈癌、膀胱癌患者，单次或多次口服本品后，显示肿瘤组织内5-Fu的浓度比非肿瘤组织内浓度高的倾向。<br/>3、代谢及排泄<br/>本品由肿瘤组织内的嘧啶核苷磷酸化酶分解成5-Fu及5-脱氧核糖磷酸。恶性肿瘤患者单次口服本品12小时后，尿中可检出原形药，5-Fu及其代谢产物5-脱氧-D-核糖醇。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '主要成份', '<p>\r\n    本品主要成份为甘油磷酸钠，为α-甘油磷酸钠与β-甘油磷酸钠的混合物。\r\n</p>\r\n<p>\r\n    每支(10ml)含无水甘油磷酸钠2.16g(相当于磷10mmol，钠20mmol)。\r\n</p>\r\n<p>\r\n    本品辅料为注射用水。\r\n</p>\r\n<p>\r\n    本品渗透压2760mosm/kg・H<sub>2</sub>O，pH值7.4。\r\n</p>', '本品主要成份为甘油磷酸钠，为α-甘油磷酸钠与β-甘油磷酸钠的混合物。每支(10ml)含无水甘油磷酸钠2.16g(相当于磷10mmol，钠20mmol)。本品辅料为注射用水。本品渗透压2760mosm/kg・H<sub>2O，pH值7.4。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '适应症', '本品为营养药，适用于：1.成人肠外营养的磷补充剂。2.磷缺乏病人。', '本品为营养药，适用于：1.成人肠外营养的磷补充剂。2.磷缺乏病人。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '用法用量', '静脉滴注。本品每天用量通常为一支(10ml)。对接受肠外营养治疗的病人则应根据病人的实际需要酌情增减。通过周围静脉给药时，在可配伍性得到保证的前提下，本品10ml可加入复方氨基酸注射液或5%、10%葡萄糖注射液500ml中，4-6小时内缓慢滴注。稀释应在无菌条件下进行，稀释后应在24小时内用完，以免发生污染。', '静脉滴注。本品每天用量通常为一支(10ml)。对接受肠外营养治疗的病人则应根据病人的实际需要酌情增减。通过周围静脉给药时，在可配伍性得到保证的前提下，本品10ml可加入复方氨基酸注射液或5%、10%葡萄糖注射液500ml中，4-6小时内缓慢滴注。稀释应在无菌条件下进行，稀释后应在24小时内用完，以免发生污染。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '不良反应', '未发现明显不良反应。　　', '未发现明显不良反应。　　', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '禁忌', '严重肾功能不全，休克和脱水患者禁用。对本品过敏者禁用。', '严重肾功能不全，休克和脱水患者禁用。对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '注意事项', '1.肾功能障碍病人应慎用。2.本品系高渗溶液，未经稀释不能输注。3.注意控制给药速度。4.长期用药时应注意血磷、血钙浓度的变化。', '1.肾功能障碍病人应慎用。2.本品系高渗溶液，未经稀释不能输注。3.注意控制给药速度。4.长期用药时应注意血磷、血钙浓度的变化。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '儿童用药', '本品根据成人对磷的需求量制定处方，主要用于成人患者，儿童应用的临床经验较少。', '本品根据成人对磷的需求量制定处方，主要用于成人患者，儿童应用的临床经验较少。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '药理作用', '本品作为肠外营养的磷补充剂，用以满足人体每天对磷的需要。磷参与骨质的形成，以磷脂形式参与细胞膜的组成，同时磷与许多代谢中的酶活性有关，在能量代谢中的作用至关重要。', '本品作为肠外营养的磷补充剂，用以满足人体每天对磷的需要。磷参与骨质的形成，以磷脂形式参与细胞膜的组成，同时磷与许多代谢中的酶活性有关，在能量代谢中的作用至关重要。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '药代动力学', '磷约90%由肾排泄，10%经粪便排泄。', '磷约90%由肾排泄，10%经粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '主要成份', '本品为复方制剂，其组分为替卡西林钠与克拉维酸钾（替卡西林与克拉维酸为15:1）。', '本品为复方制剂，其组分为替卡西林钠与克拉维酸钾（替卡西林与克拉维酸为15:1）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '适应症', '本品适用于治疗各种细菌感染，其作用范围广泛，主要适应症如下: <br/>严重感染：败血症、菌血症、腹膜炎、腹内脓毒症、特殊人群（继发于免疫系统抑制或受损）的感染、术后感染、骨及关节感染、皮肤及软组织感染、呼吸道感染、严重的或复杂的泌尿道感染（如:肾盂肾炎）、耳鼻喉感染。<br/> 本品与氨基糖甙类抗生素合用治疗多种感染（包括绿脓杆菌感染）时具有协同作用，尤其在治疗危重感染和免疫系统功能低下患者出现的感染时作用显著。本品与氨基糖甙类抗生素合用时，两种药物应分别给药。', '本品适用于治疗各种细菌感染，其作用范围广泛，主要适应症如下: <br/>严重感染：败血症、菌血症、腹膜炎、腹内脓毒症、特殊人群（继发于免疫系统抑制或受损）的感染、术后感染、骨及关节感染、皮肤及软组织感染、呼吸道感染、严重的或复杂的泌尿道感染（如:肾盂肾炎）、耳鼻喉感染。<br/> 本品与氨基糖甙类抗生素合用治疗多种感染（包括绿脓杆菌感染）时具有协同作用，尤其在治疗危重感染和免疫系统功能低下患者出现的感染时作用显著。本品与氨基糖甙类抗生素合用时，两种药物应分别给药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '用法用量', '用量:<br/>成人(包括老年人):<br/>常用剂量:根据体重，每6-8小时给药一次，每次1.6g-3.2g。<br/>最大剂量:每4小时给药一次，每次3.2g。<br/>肾功能不全患者的推荐剂量:<br/>轻度功能不全(肌酐消除率>30ml/分钟)<br/>每8小时3.2g<br/>中度功能不全(肌酐消除率10-30ml/分钟)<br/>每8小时1.6g<br/>严重功能不全(肌酐消除率>10ml/分钟)<br/>每12小时1.6g<br/>儿童:<br/>常用剂量:每次80mg/公斤体重，每6-8小时给药一次。<br/>新生儿期的用量：每次80mg/公斤体重，每12小时给药一次，继而可增至每8小时给药一次。<br/>肾功能不全患儿的用量：须参照成人肾功能不全患者的推荐用量进行调整。<br/>用法：  <br/>本品可通过静脉点滴间歇给药；本品不用于肌肉注射。<br/> 本品干粉需用注射用水或葡萄糖注射液（?5%）配制成溶液后再使用。<br/> 安瓿装：先用注射用溶剂10ml将瓶内干粉溶解，然后再转移至输注容器中，稀释成相应容积溶液后使用。  <br/>注射用溶剂推荐用量：<br/>总剂量<br/>注射用水<br/>5%葡萄糖注射液<br/>1.6g<br/>50ml<br/>100ml<br/>3.2g<br/>100ml<br/>100/150ml<br/>本品的一次静脉输注须在30-40分钟内完成。应避免输注时间过长而造成血药浓度低于治疗剂量。<br/>本品溶解时会产生热量，配制好的溶液通常为浅灰黄色。<br/>同一包装的本品不宜多次使用，且不能肌肉注射。残余溶液必须丢弃。<br/>配伍禁忌及药物稳定性：<br/>配制好的本品静脉输注液必须立即使用。<br/>尽管本品在许多静脉输注用溶剂中性质稳定，但注射用溶液仍应随用随配。<br/>本品在下述静脉输注用于溶剂中（于25℃条件下）的稳定时间：<br/>静脉输注用溶剂                                                                                           稳定时间（25℃）<br/>注射用水                                                                                                          24小时<br/>葡萄糖静脉输注液（5%w/v）                                                                         12小时<br/>氯化钠（0.18%w/v）及葡萄糖（4%w/v）静脉输注液                                    24小时<br/>氯化钠静脉输注液（0.9%）                                                                             24小时<br/>葡聚糖40静脉输注液（10%w/v）与葡萄糖静脉输注液（5%w/v）混合液       6小时<br/>葡聚糖40静脉输注液（10%w/v）与氯化钠静脉输注液（0.9%）混合液        24小时<br/>葡萄糖静脉输注液（10%w/v）                                                                         6小时<br/>山梨醇静脉输注液（30%w/v）                                                                         6小时<br/>乳酸钠静脉输注液（M/6）                                                                             12小时<br/>复合乳酸钠静脉输注液                                                                                    12小时<br/>（Ringer Lactate Solution,Hartmann&#39;s solution）<br/>本品输注液应在无菌条件下配制，并在相应的稳定时间内使用。<br/>本品在碳酸氢钠溶液中欠稳定。本品不可与血制品或蛋白质水溶液（如水解蛋白或静注脂质乳剂）混合使用。<br/>如果本品与氨基糖苷类抗生素合用，不可将二者同时混合于注射容器或静脉输注液中，以防氨基糖苷类抗生素作用降低。', '用量:<br/>成人(包括老年人):<br/>常用剂量:根据体重，每6-8小时给药一次，每次1.6g-3.2g。<br/>最大剂量:每4小时给药一次，每次3.2g。<br/>肾功能不全患者的推荐剂量:<br/>轻度功能不全(肌酐消除率>30ml/分钟)<br/>每8小时3.2g<br/>中度功能不全(肌酐消除率10-30ml/分钟)<br/>每8小时1.6g<br/>严重功能不全(肌酐消除率>10ml/分钟)<br/>每12小时1.6g<br/>儿童:<br/>常用剂量:每次80mg/公斤体重，每6-8小时给药一次。<br/>新生儿期的用量：每次80mg/公斤体重，每12小时给药一次，继而可增至每8小时给药一次。<br/>肾功能不全患儿的用量：须参照成人肾功能不全患者的推荐用量进行调整。<br/>用法：  <br/>本品可通过静脉点滴间歇给药；本品不用于肌肉注射。<br/> 本品干粉需用注射用水或葡萄糖注射液（?5%）配制成溶液后再使用。<br/> 安瓿装：先用注射用溶剂10ml将瓶内干粉溶解，然后再转移至输注容器中，稀释成相应容积溶液后使用。  <br/>注射用溶剂推荐用量：<br/>总剂量<br/>注射用水<br/>5%葡萄糖注射液<br/>1.6g<br/>50ml<br/>100ml<br/>3.2g<br/>100ml<br/>100/150ml<br/>本品的一次静脉输注须在30-40分钟内完成。应避免输注时间过长而造成血药浓度低于治疗剂量。<br/>本品溶解时会产生热量，配制好的溶液通常为浅灰黄色。<br/>同一包装的本品不宜多次使用，且不能肌肉注射。残余溶液必须丢弃。<br/>配伍禁忌及药物稳定性：<br/>配制好的本品静脉输注液必须立即使用。<br/>尽管本品在许多静脉输注用溶剂中性质稳定，但注射用溶液仍应随用随配。<br/>本品在下述静脉输注用于溶剂中（于25℃条件下）的稳定时间：<br/>静脉输注用溶剂                                                                                           稳定时间（25℃）<br/>注射用水                                                                                                          24小时<br/>葡萄糖静脉输注液（5%w/v）                                                                         12小时<br/>氯化钠（0.18%w/v）及葡萄糖（4%w/v）静脉输注液                                    24小时<br/>氯化钠静脉输注液（0.9%）                                                                             24小时<br/>葡聚糖40静脉输注液（10%w/v）与葡萄糖静脉输注液（5%w/v）混合液       6小时<br/>葡聚糖40静脉输注液（10%w/v）与氯化钠静脉输注液（0.9%）混合液        24小时<br/>葡萄糖静脉输注液（10%w/v）                                                                         6小时<br/>山梨醇静脉输注液（30%w/v）                                                                         6小时<br/>乳酸钠静脉输注液（M/6）                                                                             12小时<br/>复合乳酸钠静脉输注液                                                                                    12小时<br/>（Ringer Lactate Solution,Hartmann&#39;s solution）<br/>本品输注液应在无菌条件下配制，并在相应的稳定时间内使用。<br/>本品在碳酸氢钠溶液中欠稳定。本品不可与血制品或蛋白质水溶液（如水解蛋白或静注脂质乳剂）混合使用。<br/>如果本品与氨基糖苷类抗生素合用，不可将二者同时混合于注射容器或静脉输注液中，以防氨基糖苷类抗生素作用降低。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '不良反应', '过敏反应：发生过敏反应，应立即停止用药。表现为皮疹、大疱疹、荨麻疹和其它过敏反应。<br/>胃肠道反应：恶心、呕吐和腹泻。罕见假膜性结肠炎。<br/>肝脏功能改变：AST和/或ALT增高。个别报道可出现肝炎和胆汁淤积性黄疸。上述改变同样可在其它青霉素和头孢菌素类抗生素应用中出现。<br/>肾脏功能改变：罕见低钾血症。<br/>中枢神经系统反应：罕见惊厥，主要发生在肾功能不全或大剂量应用本品的病人中。<br/>血液系统改变：血小板减少症，白细胞减少症和出血现象。<br/>局部反应：静脉注射部位的血栓性静脉炎。', '过敏反应：发生过敏反应，应立即停止用药。表现为皮疹、大疱疹、荨麻疹和其它过敏反应。<br/>胃肠道反应：恶心、呕吐和腹泻。罕见假膜性结肠炎。<br/>肝脏功能改变：AST和/或ALT增高。个别报道可出现肝炎和胆汁淤积性黄疸。上述改变同样可在其它青霉素和头孢菌素类抗生素应用中出现。<br/>肾脏功能改变：罕见低钾血症。<br/>中枢神经系统反应：罕见惊厥，主要发生在肾功能不全或大剂量应用本品的病人中。<br/>血液系统改变：血小板减少症，白细胞减少症和出血现象。<br/>局部反应：静脉注射部位的血栓性静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '药物过量', '可以通过血液透析去除血循环中过量的替卡西林和克拉维酸。', '可以通过血液透析去除血循环中过量的替卡西林和克拉维酸。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '禁忌', '有β-内酰胺类抗菌素（如：青霉素、头孢菌素）过敏史者禁用。', '有β-内酰胺类抗菌素（如：青霉素、头孢菌素）过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '配伍禁忌', '丙磺舒能减少肾小管对替卡西林的分泌，故可延缓替卡西林在肾脏的排泄，但不影响克拉维酸的肾脏排泄。', '丙磺舒能减少肾小管对替卡西林的分泌，故可延缓替卡西林在肾脏的排泄，但不影响克拉维酸的肾脏排泄。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '注意事项', '在使用本品治疗前，须做青霉素皮肤试验，阳性者禁用。<br/>在使用本品前，应仔细询问患者有无β-内酰胺类抗生素(如:青霉素、头孢菌素)过敏的病史。<br/>动物试验表明本品无致畸作用，但缺乏人体研究资料，因此本品不推荐孕妇使用。<br/>曾有个别患者使用本品后出现肝功能异常的报道，但其临床意义不明确。肝功能严重受损的病人需慎用本品。<br/>对中、重度肾功能不全的病人，需参照推荐剂量调整用药。<br/>极少数患者使用大剂量替卡西林后凝血功能异常，发生出血现象，多出现于肾功能不全患者，除非医生认为无其他药物可以取代，否则应予及时停药和适当治疗。<br/>由于本品是含钠制剂，对限钠饮食的病人应将本品的含钠量计入摄钠总量。', '在使用本品治疗前，须做青霉素皮肤试验，阳性者禁用。<br/>在使用本品前，应仔细询问患者有无β-内酰胺类抗生素(如:青霉素、头孢菌素)过敏的病史。<br/>动物试验表明本品无致畸作用，但缺乏人体研究资料，因此本品不推荐孕妇使用。<br/>曾有个别患者使用本品后出现肝功能异常的报道，但其临床意义不明确。肝功能严重受损的病人需慎用本品。<br/>对中、重度肾功能不全的病人，需参照推荐剂量调整用药。<br/>极少数患者使用大剂量替卡西林后凝血功能异常，发生出血现象，多出现于肾功能不全患者，除非医生认为无其他药物可以取代，否则应予及时停药和适当治疗。<br/>由于本品是含钠制剂，对限钠饮食的病人应将本品的含钠量计入摄钠总量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '妊娠及哺乳期妇女用药', '本品用于孕妇应权衡利弊；本品可用于哺乳期妇女。', '本品用于孕妇应权衡利弊；本品可用于哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '儿童用药', '见用法用量。', '见用法用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '老年人用药', '见用法用量。', '见用法用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '药理作用', '本品的主要成份为替卡西林钠及克拉维酸钾。替卡西林是青霉素类广谱杀菌剂，而克拉维酸则是一种不可逆性高效β-内酰胺酶抑制剂。多种革兰氏阳性菌(G<sup>+</sup>)和阴性菌(G<sup>-</sup>)都能产生β-内酰胺酶，这类酶能在青霉素类药物作用于病原体之前将其破坏。克拉维酸通过阻断β-内酰胺酶破坏细菌的防御屏障，恢复替卡西林敏感性。克拉维酸钾单独抗菌作用甚微，但与替卡西林配伍后使本品成为具有广谱杀菌作用的抗生素，适用于对广泛的细菌感染性疾病的经验治疗。<br/>本品是具有广泛杀菌作用的抗生素，其体外抗菌谱为<span style=\";font', '本品的主要成份为替卡西林钠及克拉维酸钾。替卡西林是青霉素类广谱杀菌剂，而克拉维酸则是一种不可逆性高效β-内酰胺酶抑制剂。多种革兰氏阳性菌(G<sup>+)和阴性菌(G<sup>-)都能产生β-内酰胺酶，这类酶能在青霉素类药物作用于病原体之前将其破坏。克拉维酸通过阻断β-内酰胺酶破坏细菌的防御屏障，恢复替卡西林敏感性。克拉维酸钾单独抗菌作用甚微，但与替卡西林配伍后使本品成为具有广谱杀菌作用的抗生素，适用于对广泛的细菌感染性疾病的经验治疗。<br/>本品是具有广泛杀菌作用的抗生素，其体外抗菌谱为<span style=\";font', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '主要成份', '本品含多肽、氨基酸、核苷及核苷酸等。<br/>辅料：注射用水。', '本品含多肽、氨基酸、核苷及核苷酸等。<br/>辅料：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '适应症', '用于脑功能紊乱；脑卒中、脑供血不足所致脑功能减退；周围神经疾病。', '用于脑功能紊乱；脑卒中、脑供血不足所致脑功能减退；周围神经疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '用法用量', '肌肉注射。一次2-4ml，一日1-2次或遵医嘱。<br/>静脉滴注：一次4-10ml，加入500ml氯化钠注射液中或5%-10%葡萄糖注射液中，缓慢滴注(每分钟2ml)，一日1次，两周为一疗程', '肌肉注射。一次2-4ml，一日1-2次或遵医嘱。<br/>静脉滴注：一次4-10ml，加入500ml氯化钠注射液中或5%-10%葡萄糖注射液中，缓慢滴注(每分钟2ml)，一日1次，两周为一疗程', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '不良反应', '个别患者出现发冷、发烧、体温略有升高，头晕、烦燥，调慢滴速或停药后症状可消失。', '个别患者出现发冷、发烧、体温略有升高，头晕、烦燥，调慢滴速或停药后症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '药物过量', '未见有关研究报道。', '未见有关研究报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '药理作用', '核苷酸和多种氨基酸(必须氨基酸)是参与人体生命活动的重要物质。对心血管系统疾病有改善血液循环障碍、降低血管阻力、增加心肌利用氧等作用，能促进造血系统活动增强，白细胞数量增多，同时有增加血管弹性、防止血管硬化作用。', '核苷酸和多种氨基酸(必须氨基酸)是参与人体生命活动的重要物质。对心血管系统疾病有改善血液循环障碍、降低血管阻力、增加心肌利用氧等作用，能促进造血系统活动增强，白细胞数量增多，同时有增加血管弹性、防止血管硬化作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '主要成份', '<p>\r\n    本品主要成份为：丙硫氧嘧啶，\r\n</p>\r\n<p>\r\n    其化学名称为：6-丙基-2-硫代-2,3-二氢-4(1H)嘧啶酮。<br/>化学结构式：<br/>分子式：C<sub>7</sub>H<sub>10</sub>N<sub>2</sub>OS<br/>分子量：170.24\r\n</p>', '本品主要成份为：丙硫氧嘧啶，其化学名称为：6-丙基-2-硫代-2,3-二氢-4(1H)嘧啶酮。<br/>化学结构式：<br/>分子式：C7H10N2OS<br/>分子量：170.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '适应症', '用于各种类型的甲状腺功能亢进症，尤其适用于：1.病情较轻，甲状腺轻至中度肿大患者；2.青少年及儿童、老年患者；3.甲状腺手术后复发，又不适于放射性131I治疗者；4.手术前准备；5.作为131I放疗的辅助治疗。', '用于各种类型的甲状腺功能亢进症，尤其适用于：1.病情较轻，甲状腺轻至中度肿大患者；2.青少年及儿童、老年患者；3.甲状腺手术后复发，又不适于放射性131I治疗者；4.手术前准备；5.作为131I放疗的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '用法用量', '用于治疗成人甲状腺功能亢进症，开始剂量一般为每天300mg(6片)，视病情轻重介于150-400mg(3-8片)，分次口服，一日最大量600mg(12片)。病情控制后逐渐减量，维持量每天50-150mg(1-3片)，视病情调整；小儿开始剂量每日按体重4mg/kg，分次口服，维持量酌减。', '用于治疗成人甲状腺功能亢进症，开始剂量一般为每天300mg(6片)，视病情轻重介于150-400mg(3-8片)，分次口服，一日最大量600mg(12片)。病情控制后逐渐减量，维持量每天50-150mg(1-3片)，视病情调整；小儿开始剂量每日按体重4mg/kg，分次口服，维持量酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '不良反应', '常见有头痛、眩晕，关节痛，唾液腺和淋巴结肿大以及胃肠道反应；也有皮疹、药热等过敏反应，有的皮疹可发展为剥落性皮炎。个别病人可致黄疸和中毒性肝炎。最严重的不良反应为粒细胞缺乏症，故用药期间应定期检查血象，白细胞数低于4×109/L或中性粒细胞低于1.5×109/L时，应按医嘱停用或调整用药。', '常见有头痛、眩晕，关节痛，唾液腺和淋巴结肿大以及胃肠道反应；也有皮疹、药热等过敏反应，有的皮疹可发展为剥落性皮炎。个别病人可致黄疸和中毒性肝炎。最严重的不良反应为粒细胞缺乏症，故用药期间应定期检查血象，白细胞数低于4×109/L或中性粒细胞低于1.5×109/L时，应按医嘱停用或调整用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '药物过量', '如发生甲状腺功能减低时，应及时减量或加用甲状腺片。', '如发生甲状腺功能减低时，应及时减量或加用甲状腺片。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '禁忌', '严重肝功能损害、白细胞严重缺乏、对硫脲类药物过敏者禁用。', '严重肝功能损害、白细胞严重缺乏、对硫脲类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '配伍禁忌', '本品与口服抗凝药合用可致后者疗效增加。<br/>磺胺类、对氨基水杨酸、保泰松、巴比妥类、酚妥拉明、妥拉唑林、维生素B12、磺酰脲类等都有抑制甲状腺功能和致甲状腺肿大的作用，故合用本品需注意。<br/>此外，高碘食物或药物的摄入可使甲亢病情加重，使抗甲状腺药需要量增加或用药时间延长，故在服用本品前应避免服用碘剂。', '本品与口服抗凝药合用可致后者疗效增加。<br/>磺胺类、对氨基水杨酸、保泰松、巴比妥类、酚妥拉明、妥拉唑林、维生素B12、磺酰脲类等都有抑制甲状腺功能和致甲状腺肿大的作用，故合用本品需注意。<br/>此外，高碘食物或药物的摄入可使甲亢病情加重，使抗甲状腺药需要量增加或用药时间延长，故在服用本品前应避免服用碘剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '注意事项', '1、应定期检查血象及肝功能。<br/>2、对诊断的干扰：可使凝血酶原时间延长，AST、ALT、ALP、Bil升高。<br/>3、外周血白细胞偏低、肝功能异常患者慎用。', '1、应定期检查血象及肝功能。<br/>2、对诊断的干扰：可使凝血酶原时间延长，AST、ALT、ALP、Bil升高。<br/>3、外周血白细胞偏低、肝功能异常患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '妊娠及哺乳期妇女用药', '孕妇慎用，哺乳期妇女禁用。', '孕妇慎用，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '儿童用药', '小儿用药过程中，应避免出现甲状腺功能减低。', '小儿用药过程中，应避免出现甲状腺功能减低。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '老年人用药', '老年人尤其肾功能减退者，用药量应减少。如发现甲状腺功能减低时，应加用甲状腺片。', '老年人尤其肾功能减退者，用药量应减少。如发现甲状腺功能减低时，应加用甲状腺片。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '药理作用', '抗甲状腺药物。其作用机理是抑制甲状腺内过氧化物酶，从而阻止甲状腺内酪氨酸碘化及碘化酪氨酸的缩合，从而抑制甲状腺素的合成。同时，在外周组织中抑制T<sub>4变为T<sub>3，使血清中活性较强的T<sub>3含量较快降低。', '抗甲状腺药物。其作用机理是抑制甲状腺内过氧化物酶，从而阻止甲状腺内酪氨酸碘化及碘化酪氨酸的缩合，从而抑制甲状腺素的合成。同时，在外周组织中抑制T<sub>4变为T<sub>3，使血清中活性较强的T<sub>3含量较快降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '药代动力学', '口服易吸收，分布于全身，服后20-30分钟达甲状腺。60%在肝内代谢。T<sub>1/2</sub>为2小时。本品可通过胎盘和乳汁排出。', '口服易吸收，分布于全身，服后20-30分钟达甲状腺。60%在肝内代谢。T<sub>1/2为2小时。本品可通过胎盘和乳汁排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '主要成份', '本品每片含颠茄浸膏10毫克。辅料为：淀粉、蔗糖、糊精、硬脂酸镁。', '本品每片含颠茄浸膏10毫克。辅料为：淀粉、蔗糖、糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '适应症', '用于缓解胃肠道痉挛性疼痛。', '用于缓解胃肠道痉挛性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '用法用量', '口服。成人一次1片，疼痛时服。必要时4小时后可重复1次。', '口服。成人一次1片，疼痛时服。必要时4小时后可重复1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '不良反应', '1.较常见的有：口干、便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难(老人)。2.少见的情况有：眼睛痛、眼压升高、过敏性皮疹及疱疹。', '1.较常见的有：口干、便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难(老人)。2.少见的情况有：眼睛痛、眼压升高、过敏性皮疹及疱疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '禁忌', '1.前列腺肥大、青光眼患者禁用。2.哺乳期妇女禁用。', '1.前列腺肥大、青光眼患者禁用。2.哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '配伍禁忌', '1.本品与尿碱化药(碳酸氢钠)，碳酸酐酶抑制药(乙酰唑胺)同用时，则本品的排泄延迟、疗效和毒性都可因此而加强。2.本品与金刚烷胺、美克洛嗪、吩噻嗪类药(氯丙嗪、奋乃静)、阿托品类药、普鲁卡因胺、三环类抗抑郁药等同用时，本品的不良反应可加剧。3.本品与抗酸药、吸附性止泻药等同用时，本品的吸收减少，疗效减弱。必需同用时可间隔一小时以上。4.本品可减弱甲氧氯普胺、多潘立酮的作用。5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与尿碱化药(碳酸氢钠)，碳酸酐酶抑制药(乙酰唑胺)同用时，则本品的排泄延迟、疗效和毒性都可因此而加强。2.本品与金刚烷胺、美克洛嗪、吩噻嗪类药(氯丙嗪、奋乃静)、阿托品类药、普鲁卡因胺、三环类抗抑郁药等同用时，本品的不良反应可加剧。3.本品与抗酸药、吸附性止泻药等同用时，本品的吸收减少，疗效减弱。必需同用时可间隔一小时以上。4.本品可减弱甲氧氯普胺、多潘立酮的作用。5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '注意事项', '1.服用本品后如症状未缓解或消失，请咨询医师或药师。2.儿童、老人应在医师指导下使用。<br/>3.孕妇及高血压、心脏病、返流性食管炎、胃肠道阻塞性疾患、甲状腺机能亢进、溃疡性结肠炎患者慎用。4.如服用过量或出现严重不良反应，应立即就医。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服用本品后如症状未缓解或消失，请咨询医师或药师。2.儿童、老人应在医师指导下使用。<br/>3.孕妇及高血压、心脏病、返流性食管炎、胃肠道阻塞性疾患、甲状腺机能亢进、溃疡性结肠炎患者慎用。4.如服用过量或出现严重不良反应，应立即就医。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '药理作用', '本品能解除胃肠道平滑肌痉挛、抑制腺体分泌。', '本品能解除胃肠道平滑肌痉挛、抑制腺体分泌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '主要成份', '红豆杉皮、红参、甘草、二氧化硅。', '红豆杉皮、红参、甘草、二氧化硅。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '适应症', '祛邪散结。用于气虚痰瘀所致的中晚期肺癌化疗的辅助治疗。', '祛邪散结。用于气虚痰瘀所致的中晚期肺癌化疗的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '用法用量', '口服。一次2粒，一日3次，21天为一疗程。', '口服。一次2粒，一日3次，21天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '不良反应', '1.患者服用可出现轻度的胃肠道反应，主要表现为恶心、欲吐。<br/>2.轻度的白血球降低。<br/>3.偶见肌肉酸痛。', '1.患者服用可出现轻度的胃肠道反应，主要表现为恶心、欲吐。<br/>2.轻度的白血球降低。<br/>3.偶见肌肉酸痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '注意事项', '白血球低于2500时，慎用。', '白血球低于2500时，慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '主要成份', '<p>\r\n    本品主要成份为奥拉西坦。<br/>化学名称：4-羟基-2-氧代-1-吡咯烷乙酰胺。<br/>化学结构式：<br/>分子式：C<sub>6</sub>H<sub style=\"vertical-align: sub;\">10</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub><br/>分子量：158.16\r\n</p>', '本品主要成份为奥拉西坦。<br/>化学名称：4-羟基-2-氧代-1-吡咯烷乙酰胺。<br/>化学结构式：<br/>分子式：C<sub>6H<sub>10N<sub>2O<sub>3<br/>分子量：158.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '适应症', '适用于轻中度血管性痴呆、老年性痴呆以及脑外伤等症引起的记忆与智能障碍。', '适用于轻中度血管性痴呆、老年性痴呆以及脑外伤等症引起的记忆与智能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '用法用量', '口服，每次2粒(800mg)，每日2-3次，或遵医嘱。', '口服，每次2粒(800mg)，每日2-3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '不良反应', '据国外文献报道，奥拉西坦的不良反应少见，少数患者出现精神兴奋和睡眠异常。本品在357例Ⅱ期临床研究中，仅个别患者出现恶心和胃部不适。', '据国外文献报道，奥拉西坦的不良反应少见，少数患者出现精神兴奋和睡眠异常。本品在357例Ⅱ期临床研究中，仅个别患者出现恶心和胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '注意事项', '1.肾功能不全者应慎用，必须使用时，应降低剂量。<br/>2.患者出现精神兴奋和睡眠异常表现时，应减量。', '1.肾功能不全者应慎用，必须使用时，应降低剂量。<br/>2.患者出现精神兴奋和睡眠异常表现时，应减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '妊娠及哺乳期妇女用药', '本品在孕妇和哺乳期妇女使用的安全性尚不明确，因此不应使用。', '本品在孕妇和哺乳期妇女使用的安全性尚不明确，因此不应使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '药理作用', '药理作用本品为吡拉西坦的类似物，可改善老年性痴呆和记忆障碍症患者的记忆和学习功能。机理研究结果提示：本品可促进磷酰胆碱和磷酰乙醇胺合成，提高大脑中ATP/ADP的比值，使大脑中蛋白质和核酸的合成增加。<br/>毒理研究动物研究提示：本品急性毒性低，小鼠灌胃给药10g/kg、静注给药2g/kg和大鼠灌胃给药10g/kg均未见动物死亡；未表现出致突变、致癌作用和生殖毒性。', '药理作用本品为吡拉西坦的类似物，可改善老年性痴呆和记忆障碍症患者的记忆和学习功能。机理研究结果提示：本品可促进磷酰胆碱和磷酰乙醇胺合成，提高大脑中ATP/ADP的比值，使大脑中蛋白质和核酸的合成增加。<br/>毒理研究动物研究提示：本品急性毒性低，小鼠灌胃给药10g/kg、静注给药2g/kg和大鼠灌胃给药10g/kg均未见动物死亡；未表现出致突变、致癌作用和生殖毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '药代动力学', '本品口服吸收迅速，入血后能迅速分布于全身体液。达峰时间约为1小时，峰浓度48.34μg/ml±18.35μg/ml-54.96μg/ml±34.73μg/ml，表观分布容积V/F(C)为27.45±21.16-36.18±28.73L，消除半衰期t<sub>1/2</sub>为3.34±1.59-4.74h±1.41小时，总清除率Cl(s)为6.78±5.50-11.65±5.40L/h。药物消除较迅速，服药后48小时内40%的原形药经尿中排出。老年组和青年组排泄率常数分别为0.1098±0.0306和0.1295±0.0390h<sup>-1</sup>，消除半衰期t<sub>1/2</sub>分别为6.76±1.98和5.88±1.99小时，本品在不同年龄的正常人体内的消除规律基本一致。', '本品口服吸收迅速，入血后能迅速分布于全身体液。达峰时间约为1小时，峰浓度48.34μg/ml±18.35μg/ml-54.96μg/ml±34.73μg/ml，表观分布容积V/F(C)为27.45±21.16-36.18±28.73L，消除半衰期t<sub>1/2为3.34±1.59-4.74h±1.41小时，总清除率Cl(s)为6.78±5.50-11.65±5.40L/h。药物消除较迅速，服药后48小时内40%的原形药经尿中排出。老年组和青年组排泄率常数分别为0.1098±0.0306和0.1295±0.0390h<sup>-1，消除半衰期t<sub>1/2分别为6.76±1.98和5.88±1.99小时，本品在不同年龄的正常人体内的消除规律基本一致。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '主要成份', '梨清膏、川贝母、麦冬、百合、款冬花。辅料为蔗糖。', '梨清膏、川贝母、麦冬、百合、款冬花。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '适应症', '润肺止咳，生津利咽。用于阴虚肺热，咳嗽，喘促，口燥咽干。', '润肺止咳，生津利咽。用于阴虚肺热，咳嗽，喘促，口燥咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '用法用量', '口服。一次15克，一日2次。', '口服。一次15克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9．儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9．儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '主要成份', '本品主要成份为右旋糖酐铁，为氢氧化铁与重均分子量(Mw)5000-7500的右旋糖酐的络合物。', '本品主要成份为右旋糖酐铁，为氢氧化铁与重均分子量(Mw)5000-7500的右旋糖酐的络合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '适应症', '用于明确原因的慢性失血、营养不良、妊娠、儿童发育期等引起的缺铁性贫血。', '用于明确原因的慢性失血、营养不良、妊娠、儿童发育期等引起的缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '用法用量', '本品可直接用水送服，或将本品放入适量的温开水中溶解后口服。成人一次2-4片，一日1-3次，饭后服。', '本品可直接用水送服，或将本品放入适量的温开水中溶解后口服。成人一次2-4片，一日1-3次，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '不良反应', '本品可减少肠蠕动而引起便秘，并排黑便。偶有恶心、呕吐、上腹部不适等胃肠道反应及过敏反应。', '本品可减少肠蠕动而引起便秘，并排黑便。偶有恶心、呕吐、上腹部不适等胃肠道反应及过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '药物过量', '急性铁负荷过量常见于一次性摄入量过大，慢性铁负荷过重主要是储存铁增加。误服3-5h后测定血清铁，当血清铁＜16.9μmol・L<sup>-1</sup>时可排除铁过量中毒；血清铁在59.3-84.5μmol・L<sup>-1</sup>时可出现重度中毒症状：血清铁&gt;84.5μmol・L<sup>-1</sup>为严重铁中毒。急性铁负荷过重临床表现可分为4个阶段：第一期(摄入后0.5-1小时)呕吐、腹痛、腹泻和胃肠出血；第二期(摄入后6小时)约持续8-16小时，胃肠毒性反应减轻或消失，80％的病人进入此期后可就此恢复；第三期(摄入后12-18小时)胃肠再次出血、发绀、惊厥、昏迷、休克、严重酸中毒，肝脏损害明显，可出现少尿、急性肾功能不全：第四期(中毒后4-6周)可有幽门或小肠的瘢痕形成或梗阻，偶有肝硬化和神经系统后遗症。慢性铁负荷过重，在儿童主要见于重型海洋性贫血和反复输血引起的含铁血黄素沉着症。', '急性铁负荷过量常见于一次性摄入量过大，慢性铁负荷过重主要是储存铁增加。误服3-5h后测定血清铁，当血清铁＜16.9μmol・L<sup>-1时可排除铁过量中毒；血清铁在59.3-84.5μmol・L<sup>-1时可出现重度中毒症状：血清铁&gt;84.5μmol・L<sup>-1为严重铁中毒。急性铁负荷过重临床表现可分为4个阶段：第一期(摄入后0.5-1小时)呕吐、腹痛、腹泻和胃肠出血；第二期(摄入后6小时)约持续8-16小时，胃肠毒性反应减轻或消失，80％的病人进入此期后可就此恢复；第三期(摄入后12-18小时)胃肠再次出血、发绀、惊厥、昏迷、休克、严重酸中毒，肝脏损害明显，可出现少尿、急性肾功能不全：第四期(中毒后4-6周)可有幽门或小肠的瘢痕形成或梗阻，偶有肝硬化和神经系统后遗症。慢性铁负荷过重，在儿童主要见于重型海洋性贫血和反复输血引起的含铁血黄素沉着症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '禁忌', '(1)对铁剂过敏者禁用；<br/>(2)十二指肠溃疡、溃疡性结肠炎患者及严重肝肾功能障碍者禁用。', '(1)对铁剂过敏者禁用；<br/>(2)十二指肠溃疡、溃疡性结肠炎患者及严重肝肾功能障碍者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '配伍禁忌', '(1)稀盐酸有助于本品吸收；<br/>(2)维生素C与本品同服，有利于吸收；<br/>(3)本品与含钙类、磷酸盐类、四环素类、抗酸药及鞣酸等同服，可妨碍铁的吸收；<br/>(4)本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物吸收；<br/>(5)如正在服用其它药品，使用本品前清咨询医师或药师。', '(1)稀盐酸有助于本品吸收；<br/>(2)维生素C与本品同服，有利于吸收；<br/>(3)本品与含钙类、磷酸盐类、四环素类、抗酸药及鞣酸等同服，可妨碍铁的吸收；<br/>(4)本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物吸收；<br/>(5)如正在服用其它药品，使用本品前清咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '注意事项', '(1)酒精中毒、急性感染、肠道炎症、胰腺炎等患者慎用；<br/>(2)不应与浓茶同服；<br/>(3)当本品性状发生改变时禁用。<br/>(4)如服用过量或发生严重不良反应时应立即就医。<br/>(5)清将本品放在儿童不能接触的地方。', '(1)酒精中毒、急性感染、肠道炎症、胰腺炎等患者慎用；<br/>(2)不应与浓茶同服；<br/>(3)当本品性状发生改变时禁用。<br/>(4)如服用过量或发生严重不良反应时应立即就医。<br/>(5)清将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女应用本品的安全性尚不明确，应在医师或药师指导下使用本品。', '孕妇及哺乳期妇女应用本品的安全性尚不明确，应在医师或药师指导下使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '儿童用药', '儿童用量清咨询医师或药师，儿童必须在成人监护下使用。', '儿童用量清咨询医师或药师，儿童必须在成人监护下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '老年人用药', '老年人应用时，可因胃酸分泌减少而致吸收量不足，宜同服稀盐酸或在医师或药师指导下适当增加剂量。', '老年人应用时，可因胃酸分泌减少而致吸收量不足，宜同服稀盐酸或在医师或药师指导下适当增加剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '药理作用', '本品为抗贫血药，是右旋糖酐和铁的络合物。铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血。口服本品可补充铁元素，纠正缺铁性贫血。', '本品为抗贫血药，是右旋糖酐和铁的络合物。铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血。口服本品可补充铁元素，纠正缺铁性贫血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '药代动力学', '本品主要在小肠粘膜和结肠被右旋糖酐酶分解后被机体吸收。非缺铁者口服铁的吸收率为5％-10％，随着体内贮存量的缺乏，铁的吸收量可成比例增加。吸收后的铁与转铁蛋白结合成血浆铁在血中循环，以供造红细胞之用，或以铁蛋白和含铁血黄素的形式累积在肝、脾、骨髓及其他网状内皮组织。铁在人体每日排泄极微量，见于尿、粪、汗液、脱落的肠粘膜细胞及酶内，丧失总量男性为0.5-1mg，女性由于月经等原因，每日平均排泄量约为1.0-1.5mg，哺乳期内的妇女每日由乳汁排出的量为0.5-1mg。', '本品主要在小肠粘膜和结肠被右旋糖酐酶分解后被机体吸收。非缺铁者口服铁的吸收率为5％-10％，随着体内贮存量的缺乏，铁的吸收量可成比例增加。吸收后的铁与转铁蛋白结合成血浆铁在血中循环，以供造红细胞之用，或以铁蛋白和含铁血黄素的形式累积在肝、脾、骨髓及其他网状内皮组织。铁在人体每日排泄极微量，见于尿、粪、汗液、脱落的肠粘膜细胞及酶内，丧失总量男性为0.5-1mg，女性由于月经等原因，每日平均排泄量约为1.0-1.5mg，哺乳期内的妇女每日由乳汁排出的量为0.5-1mg。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '主要成份', '<p>\r\n    本品主要成份为缬沙坦，\r\n</p>\r\n<p>\r\n    其化学名称为：(S)-N-戊酰基-N-{[2&#39;-(1H-5-四唑基)-4-二苯基]甲基}-缬氨酸。<br/>结构式：<br/>分子式：C<sub>24</sub>H<sub>29</sub>N<sub>5</sub>O<sub>3</sub><br/>分子量：435.5\r\n</p>', '本品主要成份为缬沙坦，其化学名称为：(S)-N-戊酰基-N-{[2&#39;-(1H-5-四唑基)-4-二苯基]甲基}-缬氨酸。<br/>结构式：<br/>分子式：C24H29N5O3<br/>分子量：435.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '适应症', '治疗轻、中度原发性高血压。', '治疗轻、中度原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '用法用量', '推荐剂量：本品80mg，每天1次。剂量与种族、年龄、性别无关，可以在进餐时或空腹服用(见吸收)。建议每天同一时间用药(如早晨)。<br/>用药2周内达确切降压效果，4周后达最大疗效。降压效果不满意时，每日剂量可增加至160mg，或加用利尿剂。<br/>肾功能不全(严重肾衰者见禁忌)及非胆管源性、无淤胆的肝功能不全患者无需调整剂量。<br/>缬沙坦可以与其他抗高血压药物联合应用。', '推荐剂量：本品80mg，每天1次。剂量与种族、年龄、性别无关，可以在进餐时或空腹服用(见吸收)。建议每天同一时间用药(如早晨)。<br/>用药2周内达确切降压效果，4周后达最大疗效。降压效果不满意时，每日剂量可增加至160mg，或加用利尿剂。<br/>肾功能不全(严重肾衰者见禁忌)及非胆管源性、无淤胆的肝功能不全患者无需调整剂量。<br/>缬沙坦可以与其他抗高血压药物联合应用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '不良反应', '包括2316名患者的安慰剂对照试验，全面比较了缬沙坦和安慰剂的副作用。<br/>下表显示了10个安慰剂对照试验报告的不良反应发生情况。患者服用缬沙坦10-320mg/日，直至12周。2316名患者中1281人、660人分别服用80mg、160mg。不良反应发生率与剂量及用药时间无关，因此，将各种剂量下发生的不良反应合并统计。不良反应的发生率与性别、年龄、种族无关。所有发生率≥1%的不良反应均列于下表中(无论是否与所研究的药物有关)。<br/><br/>缬沙坦<br/>安慰剂<br/><br/>(n=2316)%<br/>(n=888)%<br/>头痛<br/>9.8<br/>13.5<br/>头晕<br/>3.6<br/>3.5<br/>病毒感染<br/>3.1<br/>1.9<br/>上呼吸道感染<br/>2.5<br/>2.4<br/>咳嗽<br/>2.3<br/>1.5<br/>腹泻<br/>2.1<br/>1.8<br/>疲劳<br/>2.1<br/>1.2<br/>鼻炎<br/>2.0<br/>2.3<br/>窦炎<br/>1.9<br/>1.6<br/>背痛<br/>1.6<br/>1.4<br/>腹痛<br/>1.6<br/>1.0<br/>恶心<br/>1.5<br/>2.0<br/>咽炎<br/>1.2<br/>0.7<br/>关节痛<br/>1.0<br/>1.0<br/>其他发生率低于1%的不良反应有：水肿、无力、失眠、皮疹、性欲降低。这些不良反应是否与缬沙坦治疗有因果关系尚不知晓。<br/>产品投入市场后，曾出现一些罕见的报道，包括：血管神经性水肿、皮疹、瘙痒及其它超敏反应如血清病、血管炎等过敏性反应。<br/>实验室研究结果：<br/>罕见情况下，缬沙坦引起血红蛋白和血球压积降低。临床对照试验发现，缬沙坦治疗组血红蛋白和血球压积明显降低(>20%)的分别占0.8%和0.4%。安慰剂组占0.1%。<br/>临床对照试验发现中性粒细胞减少见于1.9%缬沙坦治疗患者。1.6%ACEI治疗患者缬沙坦组血清肌酐，血钾，总胆红素显著升高者分别为0.8%、4.4%、6%。ACEI组分别为1.6%、6.4%、12.9%。<br/>偶见肝功能指标升高。<br/>原发性高血压患者接受缬沙坦治疗时，不需要监测特殊实验室指标。', '包括2316名患者的安慰剂对照试验，全面比较了缬沙坦和安慰剂的副作用。<br/>下表显示了10个安慰剂对照试验报告的不良反应发生情况。患者服用缬沙坦10-320mg/日，直至12周。2316名患者中1281人、660人分别服用80mg、160mg。不良反应发生率与剂量及用药时间无关，因此，将各种剂量下发生的不良反应合并统计。不良反应的发生率与性别、年龄、种族无关。所有发生率≥1%的不良反应均列于下表中(无论是否与所研究的药物有关)。<br/><br/>缬沙坦<br/>安慰剂<br/><br/>(n=2316)%<br/>(n=888)%<br/>头痛<br/>9.8<br/>13.5<br/>头晕<br/>3.6<br/>3.5<br/>病毒感染<br/>3.1<br/>1.9<br/>上呼吸道感染<br/>2.5<br/>2.4<br/>咳嗽<br/>2.3<br/>1.5<br/>腹泻<br/>2.1<br/>1.8<br/>疲劳<br/>2.1<br/>1.2<br/>鼻炎<br/>2.0<br/>2.3<br/>窦炎<br/>1.9<br/>1.6<br/>背痛<br/>1.6<br/>1.4<br/>腹痛<br/>1.6<br/>1.0<br/>恶心<br/>1.5<br/>2.0<br/>咽炎<br/>1.2<br/>0.7<br/>关节痛<br/>1.0<br/>1.0<br/>其他发生率低于1%的不良反应有：水肿、无力、失眠、皮疹、性欲降低。这些不良反应是否与缬沙坦治疗有因果关系尚不知晓。<br/>产品投入市场后，曾出现一些罕见的报道，包括：血管神经性水肿、皮疹、瘙痒及其它超敏反应如血清病、血管炎等过敏性反应。<br/>实验室研究结果：<br/>罕见情况下，缬沙坦引起血红蛋白和血球压积降低。临床对照试验发现，缬沙坦治疗组血红蛋白和血球压积明显降低(>20%)的分别占0.8%和0.4%。安慰剂组占0.1%。<br/>临床对照试验发现中性粒细胞减少见于1.9%缬沙坦治疗患者。1.6%ACEI治疗患者缬沙坦组血清肌酐，血钾，总胆红素显著升高者分别为0.8%、4.4%、6%。ACEI组分别为1.6%、6.4%、12.9%。<br/>偶见肝功能指标升高。<br/>原发性高血压患者接受缬沙坦治疗时，不需要监测特殊实验室指标。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '禁忌', '对任何成分过敏者。<br/>妊娠(见妊娠和哺乳)。<br/>对严重肾功能衰竭(肌苷清除率<10ml/min)患者尚无应用缬沙坦的经验。', '对任何成分过敏者。<br/>妊娠(见妊娠和哺乳)。<br/>对严重肾功能衰竭(肌苷清除率<10ml/min)患者尚无应用缬沙坦的经验。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '配伍禁忌', '临床没有发现明显的药物相互作用，已对以下药物进行了研究：西米替丁、华法令、呋塞米、地高幸、阿替洛尔、吲哚美辛、双氢克尿噻、氨氯地平和格列本脲。<br/>由于缬沙坦几乎不经过代谢，临床没有发现相关药物在诱导或抑制细胞色素P450系统方面与之发生相互影响。<br/>虽然缬沙坦大部分与血浆蛋白结合，但是体外实验没有发现它在这一水平与其他血浆蛋白结合药物(如双氯芬酸、呋塞米、华法令)发生相互影响。<br/>与保钾利尿剂(如螺内脂、氨苯喋啶、阿米洛利)联合应用时，补钾或使用含钾制剂可导致血钾浓度升高。因此，联合用药应格外注意。', '临床没有发现明显的药物相互作用，已对以下药物进行了研究：西米替丁、华法令、呋塞米、地高幸、阿替洛尔、吲哚美辛、双氢克尿噻、氨氯地平和格列本脲。<br/>由于缬沙坦几乎不经过代谢，临床没有发现相关药物在诱导或抑制细胞色素P450系统方面与之发生相互影响。<br/>虽然缬沙坦大部分与血浆蛋白结合，但是体外实验没有发现它在这一水平与其他血浆蛋白结合药物(如双氯芬酸、呋塞米、华法令)发生相互影响。<br/>与保钾利尿剂(如螺内脂、氨苯喋啶、阿米洛利)联合应用时，补钾或使用含钾制剂可导致血钾浓度升高。因此，联合用药应格外注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '注意事项', '低钠和/或血容量不足：<br/>极少数情况下，严重缺钠和/或血容量不足患者(如：大剂量应用利尿剂)，缬沙坦治疗开始时，可能出现症状性低血压，应在用药之前，纠正低钠和/或血容量不足，或将利尿剂减量。如果发生低血压，应该让患者平卧，必要时静脉输注生理盐水，血压稳定后恢复缬沙坦治疗。<br/>肾动脉狭窄：<br/>12例因单侧肾动脉狭窄导致的继发性肾血管性高血压患者服用缬沙坦4天，没有引起肾血流动力学、肌酐、尿素氮(BUN)明显变化。由于其他作用于RAAS的药物可能使单侧或双侧肾动脉狭窄患者的BUN和肌酐升高，建议进行监测确保安全。<br/>肾功能不全：<br/>肾功能不全患者不需要调整剂量。<br/>肝功能不全：<br/>肝功能不全患者不需要调整剂量。<br/>轻至中度肝功能不全患者缬沙坦剂量不应超过80mg每日。<br/>缬沙坦主要以原型从胆汁排泄，胆道梗阻患者排泄减少(见药代动力学)，对这类患者使用缬沙坦应特别小心。<br/>与其他抗高血压药一样，服药患者在驾驶、操作机器时应小心。', '低钠和/或血容量不足：<br/>极少数情况下，严重缺钠和/或血容量不足患者(如：大剂量应用利尿剂)，缬沙坦治疗开始时，可能出现症状性低血压，应在用药之前，纠正低钠和/或血容量不足，或将利尿剂减量。如果发生低血压，应该让患者平卧，必要时静脉输注生理盐水，血压稳定后恢复缬沙坦治疗。<br/>肾动脉狭窄：<br/>12例因单侧肾动脉狭窄导致的继发性肾血管性高血压患者服用缬沙坦4天，没有引起肾血流动力学、肌酐、尿素氮(BUN)明显变化。由于其他作用于RAAS的药物可能使单侧或双侧肾动脉狭窄患者的BUN和肌酐升高，建议进行监测确保安全。<br/>肾功能不全：<br/>肾功能不全患者不需要调整剂量。<br/>肝功能不全：<br/>肝功能不全患者不需要调整剂量。<br/>轻至中度肝功能不全患者缬沙坦剂量不应超过80mg每日。<br/>缬沙坦主要以原型从胆汁排泄，胆道梗阻患者排泄减少(见药代动力学)，对这类患者使用缬沙坦应特别小心。<br/>与其他抗高血压药一样，服药患者在驾驶、操作机器时应小心。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '妊娠及哺乳期妇女用药', '早期(妊娠头3个月)：妊娠种类B<br/>动物实验表明对胎儿没有危害。<br/>中期和晚期(妊娠第2、第3个3个月)：妊娠种类D<br/>有证据表明对人类胎儿有危险，但相对母亲获得的治疗益处而言，利大于弊。<br/>鉴于血管紧张素Ⅱ拮抗剂的作用机制，不能排除对胎儿的危害。<br/>妊娠中，晚期应用直接作用于RAAS的药物，可以导致胎儿伤害或死亡。胎儿从妊娠中期开始出现肾灌注，后者依赖于RAAS系统的发育。因此妊娠中晚期应用缬沙坦，风险增高。<br/>与其他直接作用于RAAS是药物相似，缬沙坦不宜用于妊娠期。如果在用药期间发现妊娠，应尽早终止。<br/>所有在宫内与药物接触过的新生儿应密切观察，保证足够的尿量，防止高血钾。监测血压，必要时采用适当的治疗措施(如再水化)，清除药物。<br/>缬沙坦可以从兔的乳汁中排出，目前尚无对哺乳期女性的研究，因此缬沙坦不宜用于哺乳期。', '早期(妊娠头3个月)：妊娠种类B<br/>动物实验表明对胎儿没有危害。<br/>中期和晚期(妊娠第2、第3个3个月)：妊娠种类D<br/>有证据表明对人类胎儿有危险，但相对母亲获得的治疗益处而言，利大于弊。<br/>鉴于血管紧张素Ⅱ拮抗剂的作用机制，不能排除对胎儿的危害。<br/>妊娠中，晚期应用直接作用于RAAS的药物，可以导致胎儿伤害或死亡。胎儿从妊娠中期开始出现肾灌注，后者依赖于RAAS系统的发育。因此妊娠中晚期应用缬沙坦，风险增高。<br/>与其他直接作用于RAAS是药物相似，缬沙坦不宜用于妊娠期。如果在用药期间发现妊娠，应尽早终止。<br/>所有在宫内与药物接触过的新生儿应密切观察，保证足够的尿量，防止高血钾。监测血压，必要时采用适当的治疗措施(如再水化)，清除药物。<br/>缬沙坦可以从兔的乳汁中排出，目前尚无对哺乳期女性的研究，因此缬沙坦不宜用于哺乳期。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '儿童用药', '缬沙坦用于儿童的有效性和安全性尚无相关研究，尚无儿童用药的经验。', '缬沙坦用于儿童的有效性和安全性尚无相关研究，尚无儿童用药的经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '老年人用药', '尽管服用缬沙坦后，对老年人的全身性影响多于年轻人，但并无任何临床意义。', '尽管服用缬沙坦后，对老年人的全身性影响多于年轻人，但并无任何临床意义。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '主要成份', '<p>\r\n    本品主要成份为：乳酸环丙沙星。\r\n</p>\r\n<p>\r\n    化学名称：1-环丙基-6-氟-1,4-二氢-4-氧代-7-(1-哌嗪基)-3-喹啉羧酸乳酸盐。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>17</sub>H<sub style=\"vertical-align: sub;\">18</sub>FN<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">3</sub>・C<sub style=\"vertical-align: sub;\">3</sub>H<sub style=\"vertical-align: sub;\">6</sub>O<sub style=\"vertical-align: sub;\">3</sub>\r\n</p>\r\n<p>\r\n    分子量：421.43\r\n</p>\r\n<p>\r\n    本品所用辅料为：乳酸、依地酸二钠、氯化钠、氢氧化钠、盐酸。\r\n</p>', '本品主要成份为：乳酸环丙沙星。化学名称：1-环丙基-6-氟-1,4-二氢-4-氧代-7-(1-哌嗪基)-3-喹啉羧酸乳酸盐。化学结构式：分子式：C<sub>17H<sub>18FN<sub>3O<sub>3・C<sub>3H<sub>6O<sub>3分子量：421.43本品所用辅料为：乳酸、依地酸二钠、氯化钠、氢氧化钠、盐酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '适应症', '用于敏感菌引起的：1.泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎(包括产酶株所致者)。2.呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作及肺部感染。3.胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠杆菌、亲水气单胞菌、副溶血弧菌等所致。4.伤寒。5.骨和关节感染。6.皮肤软组织感染。7.败血症等全身感染。', '用于敏感菌引起的：1.泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎(包括产酶株所致者)。2.呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作及肺部感染。3.胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠杆菌、亲水气单胞菌、副溶血弧菌等所致。4.伤寒。5.骨和关节感染。6.皮肤软组织感染。7.败血症等全身感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '用法用量', '本品供静脉滴注给药。对任何病人，使用剂量应根据感染的程度和性质，病原菌的敏感性，患者机体抵抗能力以及肝肾功能来确定。成人一般用量为一次0.1-0.2g，每12小时静脉滴注一次，每0.2g的滴注时间至少在30分钟以上。严重感染或铜绿假单胞菌感染可加大剂量至一次0.4g，一天2-3次。疗程视感染程度而定。通常治疗持续7-14天，一般在感染症状消失后还应继续使用至少2天。尿路感染：急性单纯性下尿路感染5-7日；复杂性尿路感染7-14日。肺炎和皮肤软组织感染：7-14日。肠道感染：5-7日。骨和关节感染：4-6周或更长。伤寒：10-14日。', '本品供静脉滴注给药。对任何病人，使用剂量应根据感染的程度和性质，病原菌的敏感性，患者机体抵抗能力以及肝肾功能来确定。成人一般用量为一次0.1-0.2g，每12小时静脉滴注一次，每0.2g的滴注时间至少在30分钟以上。严重感染或铜绿假单胞菌感染可加大剂量至一次0.4g，一天2-3次。疗程视感染程度而定。通常治疗持续7-14天，一般在感染症状消失后还应继续使用至少2天。尿路感染：急性单纯性下尿路感染5-7日；复杂性尿路感染7-14日。肺炎和皮肤软组织感染：7-14日。肠道感染：5-7日。骨和关节感染：4-6周或更长。伤寒：10-14日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '不良反应', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐、消化不良、厌食。治疗中如发现严重长期腹泻，必须咨询医生，因为这可能是严重胃肠道疾病伪膜性肠炎。这种情况一旦发生，应立即停药，给予适当治疗(如给予万古霉素)。禁用抑制胃肠道蠕动药。2.中枢神经系统反应可有头昏、头痛、嗜睡或失眠。少数病例可出现外周痛觉异常、颅内压升高、共济失调、惊厥、焦虑、意识混乱、抑郁、幻觉、癫痫发作等。个别病人甚至出现精神反应自危行为。一些病人在初次即可出现这些反应，应立即停药通知医生。3.过敏反应：皮疹、皮肤瘙痒、药物热、荨麻疹，偶可发生渗出性多形红斑及血管神经性水肿。一些病例在初次用药即可出现喉头水肿、呼吸困难、过敏性休克，应立即给予抗休克治疗。少数患者有光敏反应。4.偶可发生：(1)视觉异常、味觉受损、耳鸣、听力减退。(2)血尿、间质性肾炎、肝炎、肝坏死衰竭表现。(3)静脉炎或血栓性静脉炎。(4)结晶尿，多见于高剂量应用时。(5)关节疼痛、肌肉痛、腱鞘炎、跟腱炎；(6)心动过速、潮红、偏头痛、晕厥；(7)血液系统影响：贫血、血小板减少、白细胞减少、嗜酸性粒细胞增多、溶血性贫血、凝血改变。(8)皮肤点状出血(淤点)水疱形成，伴随出血(血疱)和有结痂的小结节(丘疹)，Stevens-Johnson及Yell综合征。(9)长期和重复应用本品可引起耐药菌或酵母样菌感染。5.实验室数据异常：少数患者可发生血清氨基转移酶、碱性磷酸酶升高，胆汁淤积性黄疸，尤其在肝损害患者，血尿素氮、肌酐或胆红素增高，个别患者出现高血糖、结晶尿、血尿现象。6.环丙沙星可影响病人驾驶或操作机器的反应能力，尤其在同时饮酒的病人。', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐、消化不良、厌食。治疗中如发现严重长期腹泻，必须咨询医生，因为这可能是严重胃肠道疾病伪膜性肠炎。这种情况一旦发生，应立即停药，给予适当治疗(如给予万古霉素)。禁用抑制胃肠道蠕动药。2.中枢神经系统反应可有头昏、头痛、嗜睡或失眠。少数病例可出现外周痛觉异常、颅内压升高、共济失调、惊厥、焦虑、意识混乱、抑郁、幻觉、癫痫发作等。个别病人甚至出现精神反应自危行为。一些病人在初次即可出现这些反应，应立即停药通知医生。3.过敏反应：皮疹、皮肤瘙痒、药物热、荨麻疹，偶可发生渗出性多形红斑及血管神经性水肿。一些病例在初次用药即可出现喉头水肿、呼吸困难、过敏性休克，应立即给予抗休克治疗。少数患者有光敏反应。4.偶可发生：(1)视觉异常、味觉受损、耳鸣、听力减退。(2)血尿、间质性肾炎、肝炎、肝坏死衰竭表现。(3)静脉炎或血栓性静脉炎。(4)结晶尿，多见于高剂量应用时。(5)关节疼痛、肌肉痛、腱鞘炎、跟腱炎；(6)心动过速、潮红、偏头痛、晕厥；(7)血液系统影响：贫血、血小板减少、白细胞减少、嗜酸性粒细胞增多、溶血性贫血、凝血改变。(8)皮肤点状出血(淤点)水疱形成，伴随出血(血疱)和有结痂的小结节(丘疹)，Stevens-Johnson及Yell综合征。(9)长期和重复应用本品可引起耐药菌或酵母样菌感染。5.实验室数据异常：少数患者可发生血清氨基转移酶、碱性磷酸酶升高，胆汁淤积性黄疸，尤其在肝损害患者，血尿素氮、肌酐或胆红素增高，个别患者出现高血糖、结晶尿、血尿现象。6.环丙沙星可影响病人驾驶或操作机器的反应能力，尤其在同时饮酒的病人。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '药物过量', '急性药物过量时应仔细观察病情变化，予以对症处理及支持疗法。并保持足够的水分。血液透析或腹膜透析仅能使少量药物(&lt;10%)排出体外。', '急性药物过量时应仔细观察病情变化，予以对症处理及支持疗法。并保持足够的水分。血液透析或腹膜透析仅能使少量药物(&lt;10%)排出体外。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '禁忌', '对本品及任何氟喹诺酮类药有过敏史的患者禁用。', '对本品及任何氟喹诺酮类药有过敏史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '配伍禁忌', '1.尿碱化剂可降低本品在尿中的溶解度，导致结晶尿和肾毒性。2.本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝清除明显减少，血消除半衰期(t<sub>1/2</sub>β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，故合用时应测定茶碱类血药浓度和调整剂量。3.环孢素与本品合用，可使前者的血药浓度升高，必须监测环孢素血浓度，并调整剂量。4.本品与抗凝药华法林合用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间。5.丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。6.本品干扰咖啡因的代谢，从而导致咖啡因清除减少，血消除半衰期(t<sub>1/2</sub>β)延长，并可能产生中枢神经系统毒性。7.胃复安可加速本品的吸收，但对生物利用度没有影响。8.动物实验表明，高剂量的喹诺酮与某些非甾体类抗炎药合用可引起惊厥，迅速静脉注射可导致低血压。', '1.尿碱化剂可降低本品在尿中的溶解度，导致结晶尿和肾毒性。2.本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝清除明显减少，血消除半衰期(t<sub>1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，故合用时应测定茶碱类血药浓度和调整剂量。3.环孢素与本品合用，可使前者的血药浓度升高，必须监测环孢素血浓度，并调整剂量。4.本品与抗凝药华法林合用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间。5.丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。6.本品干扰咖啡因的代谢，从而导致咖啡因清除减少，血消除半衰期(t<sub>1/2β)延长，并可能产生中枢神经系统毒性。7.胃复安可加速本品的吸收，但对生物利用度没有影响。8.动物实验表明，高剂量的喹诺酮与某些非甾体类抗炎药合用可引起惊厥，迅速静脉注射可导致低血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '注意事项', '1.由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。2.本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。3.肾功能减退者，需根据肾功能调整给药剂量。4.应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。5.肝功能严重减退时，可减少药物清除，使血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。6.原有中枢神经系统疾病患者，例如患癫痫及有癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。7.如发现注射液混浊或有悬浮物，请勿使用。<br/>8.严禁用于食品和饲料的加工。', '1.由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。2.本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。3.肾功能减退者，需根据肾功能调整给药剂量。4.应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。5.肝功能严重减退时，可减少药物清除，使血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。6.原有中枢神经系统疾病患者，例如患癫痫及有癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。7.如发现注射液混浊或有悬浮物，请勿使用。<br/>8.严禁用于食品和饲料的加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '妊娠及哺乳期妇女用药', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药所做研究尚无明确结论。鉴于本药可引起未成年动物关节病变，因可通过胎盘屏障，故孕妇禁用；本品也可分泌至乳汁中，哺乳期妇女应用本品时应暂停哺乳。', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药所做研究尚无明确结论。鉴于本药可引起未成年动物关节病变，因可通过胎盘屏障，故孕妇禁用；本品也可分泌至乳汁中，哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '儿童用药', '本品在婴幼儿及18岁以下青少年的安全性尚未确立。但本品用于数种幼龄动物时，可致关节病变。因此禁用于18岁以下的小儿及青少年。', '本品在婴幼儿及18岁以下青少年的安全性尚未确立。但本品用于数种幼龄动物时，可致关节病变。因此禁用于18岁以下的小儿及青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '老年人用药', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '药理作用', '药理作用：本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。环丙沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。毒理研究：致癌性和致突变性：对环丙沙星已进行了8项体外致突变试验，结果有2项为阳性(大鼠肝细胞DNA修复试验和小鼠淋巴瘤细胞回复突变试验)。但体内试验大鼠肝细胞DNA修复试验、微核试验(小鼠)、显性致死试验(小鼠)<span style=\"LETTER-SPACING: 0px; FONT-FAMILY: 宋体; FONT-SIZE', '药理作用：本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。环丙沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。毒理研究：致癌性和致突变性：对环丙沙星已进行了8项体外致突变试验，结果有2项为阳性(大鼠肝细胞DNA修复试验和小鼠淋巴瘤细胞回复突变试验)。但体内试验大鼠肝细胞DNA修复试验、微核试验(小鼠)、显性致死试验(小鼠)<span style=\"LETTER-SPACING: 0px; FONT-FAMILY: 宋体; FONT-SIZE', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '主要成份', '山楂叶提取物', '山楂叶提取物', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '适应症', '活血化瘀，宣通心脉，理气舒络。用于气结血瘀，胸闷憋气，心悸健忘，眩晕耳鸣；冠心病，心绞痛，高脂血症，脑动脉供血不足属上述证候者。', '活血化瘀，宣通心脉，理气舒络。用于气结血瘀，胸闷憋气，心悸健忘，眩晕耳鸣；冠心病，心绞痛，高脂血症，脑动脉供血不足属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '用法用量', '口服，一次1粒，一日3次。', '口服，一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '主要成份', '桂枝、延胡索（醋制）、牡蛎（煅）、小茴香、高良姜、砂仁、甘草。', '桂枝、延胡索（醋制）、牡蛎（煅）、小茴香、高良姜、砂仁、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '适应症', '温中散寒，理气止痛，和胃止呕。用于阳虚胃寒所致的胃痛，症见胃痛绵绵、畏寒喜暖、泛吐清水、神疲肢冷；慢性胃炎，胃、十二指肠溃疡见上述证候者。', '温中散寒，理气止痛，和胃止呕。用于阳虚胃寒所致的胃痛，症见胃痛绵绵、畏寒喜暖、泛吐清水、神疲肢冷；慢性胃炎，胃、十二指肠溃疡见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '用法用量', '口服。薄膜衣片：一次2-3片，儿童一次1-1.5片；一日3次。或遵医嘱。', '口服。薄膜衣片：一次2-3片，儿童一次1-1.5片；一日3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '禁忌', '急性胃炎、出血性溃疡禁用。', '急性胃炎、出血性溃疡禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '主要成份', '<p>\r\n    本品主要成分是奥扎格雷钠。<br/>化学名称：反式-3-[4-(1H-咪唑基-1-甲基)苯基]-2-丙烯酸钠。<br/>化学结构式：<br/>分子式：C<sub>13</sub>H<sub>11</sub>N<sub>2</sub>O<sub>2</sub>Na<br/>分子量：250.23<br/>辅料：枸橼酸。\r\n</p>', '本品主要成分是奥扎格雷钠。<br/>化学名称：反式-3-[4-(1H-咪唑基-1-甲基)苯基]-2-丙烯酸钠。<br/>化学结构式：<br/>分子式：C13H11N2O2Na<br/>分子量：250.23<br/>辅料：枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '适应症', '用于治疗急性血栓性脑梗塞和脑梗塞所伴随的运动障碍。', '用于治疗急性血栓性脑梗塞和脑梗塞所伴随的运动障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '用法用量', '每次40-80mg，溶于适当量生理盐水或5%葡萄糖溶液中，每日1-2次，静脉滴注，1-2周一疗程。<br/>另外，可根据年龄、症状适当增减用量。', '每次40-80mg，溶于适当量生理盐水或5%葡萄糖溶液中，每日1-2次，静脉滴注，1-2周一疗程。<br/>另外，可根据年龄、症状适当增减用量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '不良反应', '血液：由于有出血的倾向，要仔细观察，出现异常立即停止给药。<br/>肝肾：偶有GOT、GPT、BUN升高。<br/>消化系统：偶有恶心、呕吐、腹泻、食欲不振、胀满感。<br/>过敏反应：偶见荨麻疹、皮疹等，发生时停止给药。<br/>循环系统：偶有室上心律不齐、血压下降，发现时减量或终止给药。<br/>其他：偶有头痛、发烧、注射部位疼痛、休克及血小板减少等。<br/>严重不良反应可出现出血性脑梗塞、硬膜外血肿、脑内出血、消化道出血、皮下出血等。', '血液：由于有出血的倾向，要仔细观察，出现异常立即停止给药。<br/>肝肾：偶有GOT、GPT、BUN升高。<br/>消化系统：偶有恶心、呕吐、腹泻、食欲不振、胀满感。<br/>过敏反应：偶见荨麻疹、皮疹等，发生时停止给药。<br/>循环系统：偶有室上心律不齐、血压下降，发现时减量或终止给药。<br/>其他：偶有头痛、发烧、注射部位疼痛、休克及血小板减少等。<br/>严重不良反应可出现出血性脑梗塞、硬膜外血肿、脑内出血、消化道出血、皮下出血等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '禁忌', '1.对本品过敏者；<br/>2.脑出血或脑梗塞并出血者；<br/>3.有严重心、肺、肝、肾功能不全者，如严重心律不齐；<br/>4.有血液病或有出血倾向者；<br/>5.严重高血压，收缩压超过26.6kpa（即200毫米汞柱）以上者。', '1.对本品过敏者；<br/>2.脑出血或脑梗塞并出血者；<br/>3.有严重心、肺、肝、肾功能不全者，如严重心律不齐；<br/>4.有血液病或有出血倾向者；<br/>5.严重高血压，收缩压超过26.6kpa（即200毫米汞柱）以上者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '配伍禁忌', '本品与抗血小板聚集剂、血栓溶解剂及其他抗凝药合用，可增强出血倾向，应慎重合用。', '本品与抗血小板聚集剂、血栓溶解剂及其他抗凝药合用，可增强出血倾向，应慎重合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '注意事项', '本品与抑制血小板功能的药物并用有协同作用，必须适当减量。本品避免与含钙输液（格林氏溶液等）混合使用，以免出现白色混浊。', '本品与抑制血小板功能的药物并用有协同作用，必须适当减量。本品避免与含钙输液（格林氏溶液等）混合使用，以免出现白色混浊。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '妊娠及哺乳期妇女用药', '孕妇或有可能妊娠妇女慎用。', '孕妇或有可能妊娠妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '儿童用药', '儿童慎用。', '儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '药理作用', '<p>\r\n    本品为血栓烷（TX）合成酶抑制剂，能阻碍前列腺素H<sub>2</sub>（PGH<sub>2</sub>）生成血栓烷A<sub>2</sub>（TXA<sub>2</sub>），促使血小板所衍生的PGH<sub>2</sub>转向内皮细胞。内皮细胞用以合成PGI<sub>2</sub>，从而改善TXA<sub>2</sub>与前列腺素PGI<sub>2</sub>的平衡异常。理论上能抑制血小板的聚集和扩张血管作用。本品能改善脑血栓急性期的运动障碍，改善脑缺血急性期的循环障碍及改善脑缺血时能量代谢异常。动物试验表明，静脉给药能降低血浆TXB<sub>2</sub>水平，6-Keto-PGF1α?TXB<sub>2</sub>比值上升，对不同诱导剂所致血小板聚集均有抑制作用，对大鼠中脑动脉阻塞引起的脑梗塞有预防作用。本品对人血小板聚集的半数抑制浓度IC50较低。用自身血注入蛛网膜下腔出血模型的试验表明，本品持续注入静脉，具有抑制血中TXB2浓度及脑血管挛缩等作用。急性毒性LD50（mg/kg）：小鼠静注为1940（雄），1580（雌）；口服为3800（雄），3600（雌）；皮下为2450（雄），2100（雌）。大鼠静注为1150（雄），1300（雌）；口服为5900（雄），5700（雌）；皮下为2300（雄），2250（雌）。狗静注为733（雄）。亚急性、慢性毒性：静脉注射本品，大鼠高剂量组除发现轻度尿电解质排泄上升外，未见其他异常。最大耐受量大鼠125mg/kg，狗10-12.5mg/kg。其他毒性：大鼠、兔生殖毒性试验结果，本品高剂量时发生抑制近亲系动物体重等毒性症状，胚胎、胎仔死亡，胎仔发育抑制，新生仔死亡等现象。另外，在大鼠SegⅡ试验中发现,高剂量组有内脏异常和骨骼异常的畸胎仔数轻度增加，抗原性、变异性及局部刺激性试验均为阴性。以蛛网膜下腔出血术后患者为对象，在术后早期开始给予本品10-14天，在该药的高剂量组（每日400mg）、低剂量组（每日80mg）以及普拉西泮对照组中进行双盲试验。结果低剂量组、高剂量组的有效率及疗效都明显优于对照组。另外，高剂量组脑血管挛缩发生频率也较对照组明显低。\r\n</p>', '本品为血栓烷（TX）合成酶抑制剂，能阻碍前列腺素H<sub>2（PGH<sub>2）生成血栓烷A<sub>2（TXA<sub>2），促使血小板所衍生的PGH2转向内皮细胞。内皮细胞用以合成PGI<sub>2，从而改善TXA<sub>2与前列腺素PGI2的平衡异常。理论上能抑制血小板的聚集和扩张血管作用。本品能改善脑血栓急性期的运动障碍，改善脑缺血急性期的循环障碍及改善脑缺血时能量代谢异常。动物试验表明，静脉给药能降低血浆TXB<sub>2水平，6-Keto-PGF<sub>1α?TXB<sub>2比值上升，对不同诱导剂所致血小板聚集均有抑制作用，对大鼠中脑动脉阻塞引起的脑梗塞有预防作用。本品对人血小板聚集的半数抑制浓度IC<sub>50较低。用自身血注入蛛网膜下腔出血模型的试验表明，本品持续注入静脉，具有抑制血中TXB2浓度及脑血管挛缩等作用。急性毒性LD50（mg?kg）：小鼠静注为1940（雄），1580（雌）；口服为3800（雄），3600（雌）；皮下为2450（雄），2100（雌）。大鼠静注为1150（雄），1300（雌）；口服为5900（雄），5700（雌）；皮下为2300（雄），2250（雌）。狗静注为733（雄）。亚急性、慢性毒性：静脉注射本品，大鼠高剂量组除发现轻度尿电解质排泄上升外，未见其他异常。最大耐受量大鼠125mg?kg，狗10-12.5mg?kg。其他毒性：大鼠、兔生殖毒性试验结果，本品高剂量时发生抑制近亲系动物体重等毒性症状，胚胎、胎仔死亡，胎仔发育抑制，新生仔死亡等现象。另外，在大鼠SegⅡ试验中发现,高剂量组有内脏异常和骨骼异常的畸胎仔数轻度增加，抗原性、变异性及局部刺激性试验均为阴性。以蛛网膜下腔出血术后患者为对象，在术后早期开始给予本品10-14天，在该药的高剂量组（每日400mg）、低剂量组（每日80mg）以及普拉西泮对照组中进行双盲试验。结果低剂量组、高剂量组的有效率及疗效都明显优于对照组。另外，高剂量组脑血管挛缩发生频率也较对照组明显低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '药代动力学', '人单次静脉注射本品，在血中消失较快。血中主要成分除该药的游离形式外，还有其β-氧化体和还原体。本品代谢物几乎没有药理活性。本品连续静脉注谢时，2小时内达到血浓稳定状态。本品大部分在24小时内排泄。动物试验未发现本品有蓄积性和毒性。本品静脉滴注后，血药浓度-时间曲线符合二室开放模型，（t1/2β）为（1.22±0.44）小时，（Vd）为（2.32±0.62）L/kg,曲线下面积（AUC）为（0.47±0.08）μg・小时/ml。清除率（Cl）为（3.25±0.82）L/小时/g，受试者半衰期（t1/2）最长为1.93小时，血药浓度可测到停药后3小时。停药24小时，几乎全部药物经尿排出体外。', '人单次静脉注射本品，在血中消失较快。血中主要成分除该药的游离形式外，还有其β-氧化体和还原体。本品代谢物几乎没有药理活性。本品连续静脉注谢时，2小时内达到血浓稳定状态。本品大部分在24小时内排泄。动物试验未发现本品有蓄积性和毒性。本品静脉滴注后，血药浓度-时间曲线符合二室开放模型，（t<sub>1/2β）为（1.22±0.44）小时，（Vd）为（2.32±0.62）L/kg,曲线下面积（AUC）为（0.47±0.08）μg・小时/ml。清除率（Cl）为（3.25±0.82）L/小时/g，受试者半衰期（t1/2）最长为1.93小时，血药浓度可测到停药后3小时。停药24小时，几乎全部药物经尿排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '主要成份', '制川乌、防风、炮姜、陈皮、甘草、当归、制草乌。', '制川乌、防风、炮姜、陈皮、甘草、当归、制草乌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '适应症', '活血疏风，散寒和脾。用于风寒湿痹引起的筋骨疼痛，四肢麻木，腰膝疼痛，风湿性关节炎。', '活血疏风，散寒和脾。用于风寒湿痹引起的筋骨疼痛，四肢麻木，腰膝疼痛，风湿性关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '用法用量', '口服，一次10～15ml（请用量杯量取），一日2次。', '口服，一次10～15ml（请用量杯量取），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '注意事项', '本品含制川乌、制草乌', '本品含制川乌、制草乌', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '主要成份', '<p>\r\n    本品活性成份为碘克沙醇，其化学名称为：5，5’-((2-羟基-1，3-丙二基)-双(乙酰基氨基))-双(N，N’-双(2，3-二羟基丙基)-2，4，6-三碘-1，3-苯二甲酰胺)<br/>其化学结构式为：<br/>分子式：C<sub>35</sub>H<sub style=\"vertical-align: sub;\">44</sub>I<sub style=\"vertical-align: sub;\">6</sub>N<sub style=\"vertical-align: sub;\">6</sub>O<sub style=\"vertical-align: sub;\">15</sub><br/>分子量：1550.20<br/>其辅料为氯化钙、氯化钠、氨丁三醇和依地酸钙钠。\r\n</p>', '本品活性成份为碘克沙醇，其化学名称为：5，5’-((2-羟基-1，3-丙二基)-双(乙酰基氨基))-双(N，N’-双(2，3-二羟基丙基)-2，4，6-三碘-1，3-苯二甲酰胺)<br/>其化学结构式为：<br/>分子式：C<sub>35H<sub>44I<sub>6N<sub>6O<sub>15<br/>分子量：1550.20<br/>其辅料为氯化钙、氯化钠、氨丁三醇和依地酸钙钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '适应症', 'X-线对比剂，用于成人的心血管造影、脑血管造影、外周动脉造影、腹部血管造影，尿路造影以及CT增强检查；儿童心血管造影、尿路造影和CT增强检查。', 'X-线对比剂，用于成人的心血管造影、脑血管造影、外周动脉造影、腹部血管造影，尿路造影以及CT增强检查；儿童心血管造影、尿路造影和CT增强检查。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '用法用量', '给药剂量取决于检查的类型、年龄、体重、心输出量和病人全身情况及所使用的技术。通常使用的碘浓度和用量与其它当今使用的含碘X线对比剂相似，但在一些研究中使用较低碘浓度的碘克沙醇注射液也得到足够的诊断信息。与其它对比剂一样，在给药前后应给病人充足的水分。\r\n下列推荐的剂量可作为指导，用于动脉内注射的单次剂量，可重复使用。\r\n适应症/检查\r\n用量\r\n动脉内使用\r\n动脉造影\r\n选择性脑动脉造影\r\n一次注射5-10ml\r\n主动脉造影\r\n一次注射40-60ml\r\n外周动脉造影\r\n一次注射30-60ml\r\n心血管造影\r\n左心室与主动脉根注射\r\n一次注射30-60ml\r\n选择性冠状动脉造影\r\n一次注射4-8ml\r\n儿童\r\n根据年龄、体重和病理情况(推荐最大总剂量为按体重10ml/kg\r\n静脉内使用\r\n尿路造影\r\n40-80ml(1)\r\n成人\r\n按体重2-4ml/kg\r\n儿童＜7kg\r\n按体重2-3ml/kg\r\n儿童＞7kg\r\n所有剂量均根据年龄、体重及病理情况(最大剂量为50ml)\r\nCT增强\r\n成人：头部CT\r\n50-150ml\r\n成人：体部CT\r\n75-150ml\r\n儿童：头、体部CT\r\n按体重2-3ml/kg可至50ml(少数病例可至150ml)\r\n(1)在高剂量的尿路造影中可以使用较高剂量。', '给药剂量取决于检查的类型、年龄、体重、心输出量和病人全身情况及所使用的技术。通常使用的碘浓度和用量与其它当今使用的含碘X线对比剂相似，但在一些研究中使用较低碘浓度的碘克沙醇注射液也得到足够的诊断信息。与其它对比剂一样，在给药前后应给病人充足的水分。<br/>下列推荐的剂量可作为指导，用于动脉内注射的单次剂量，可重复使用。<br/>适应症/检查<br/>用量<br/>动脉内使用<br/>动脉造影<br/>选择性脑动脉造影<br/>一次注射5-10ml<br/>主动脉造影<br/>一次注射40-60ml<br/>外周动脉造影<br/>一次注射30-60ml<br/>心血管造影<br/>左心室与主动脉根注射<br/>一次注射30-60ml<br/>选择性冠状动脉造影<br/>一次注射4-8ml<br/>儿童<br/>根据年龄、体重和病理情况(推荐最大总剂量为按体重10ml/kg<br/>静脉内使用<br/>尿路造影<br/>40-80ml<sup>(<sup>1<sup>)<br/>成人<br/>按体重2-4ml/kg<br/>儿童＜7kg<br/>按体重2-3ml/kg<br/>儿童＞7kg<br/>所有剂量均根据年龄、体重及病理情况(最大剂量为50ml)<br/>CT增强<br/>成人：头部CT<br/>50-150ml<br/>成人：体部CT<br/>75-150ml<br/>儿童：头、体部CT<br/>按体重2-3ml/kg可至50ml(少数病例可至150ml)<br/>(1)在高剂量的尿路造影中可以使用较高剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '不良反应', '下面列举了使用本品进行放射学检查而可能产生的不良反应。<br/>与含碘对比剂有关的不良反应本质上一般部为轻到中度且为暂时性的，非离子型对比剂(本品为其中一种)的不良反应要比离子型对比剂更少。重度反应和致死反应非常罕见。<br/>常见的不良反应为轻度的感觉异常，如热感或冷感。外周血管造影常会引起热感(发病率＞1：10)，而远端疼痛偶尔发生(发病率＜1:10，但＞1:100)。<br/>腹部不适/疼痛非常罕见(发病率＜1:1000)，胃肠道反应如恶心、呕吐也很少见(发病率＜1:100，但＞1:1000)。<br/>过敏反应偶尔发生，通常表现为轻度的呼吸道和皮肤反应，如呼吸困难、皮疹、红斑、荨麻疹、瘙痒和血管性水肿，它们可在注射后立即出现也可在几天后出现。可能发生低血压或发热。曾有报道发生严重甚至毒性皮肤反应。严重的反应如喉头水肿、支气管痉挛或肺水肿和过敏样休克非常罕见。过敏样反应的发生可能与剂量和用药途径无关，严重反应的最初症状可能仅是轻微的过敏症状，必须马上停止继续使用对比剂，必要时应立即通过静脉给药进行相应的治疗。使用β受体阻滞剂的病人其过敏反应的症状可能不典型，容易误为迷走神经反应。<br/>迷走神经反应可引起低血压和心律过缓，很少见。<br/>碘中毒或“碘中毒性腮腺炎”是一种罕见的与使用碘对比剂有关的并发症，表现为腮腺的肿胀和触痛，可持续至检查后10天。<br/>短暂性血清肌酐上升也很常见，但通常无临床意义。肾功能衰竭非常罕见，不过在高危病人组有致死病例的报道。<br/>冠脉、脑或肾动脉注射后会引起动脉痉挛并导致局部缺血。<br/>神经系统反应非常罕见，它们可为头痛、眩晕、癫痫发作或短暂性运动或感觉障碍。偶可在随访的CT扫描时见到对比剂通过血脑屏障为脑皮质摄取，有时可伴短暂性意识模糊或皮层盲。<br/>心脏并发症如心律紊乱、心功能减退或心肌缺血都很少见。<br/>可能发生高血压。<br/>静脉造影后的血栓性静脉炎和静脉内血栓形成很少见。曾有极个别关节痛的病例报道。<br/>可能发生严重的呼吸道症状和征兆(包括呼吸困难，支气管痉挛，喉痉挛，非心源性肺水肿)和咳嗽。', '下面列举了使用本品进行放射学检查而可能产生的不良反应。<br/>与含碘对比剂有关的不良反应本质上一般部为轻到中度且为暂时性的，非离子型对比剂(本品为其中一种)的不良反应要比离子型对比剂更少。重度反应和致死反应非常罕见。<br/>常见的不良反应为轻度的感觉异常，如热感或冷感。外周血管造影常会引起热感(发病率＞1：10)，而远端疼痛偶尔发生(发病率＜1:10，但＞1:100)。<br/>腹部不适/疼痛非常罕见(发病率＜1:1000)，胃肠道反应如恶心、呕吐也很少见(发病率＜1:100，但＞1:1000)。<br/>过敏反应偶尔发生，通常表现为轻度的呼吸道和皮肤反应，如呼吸困难、皮疹、红斑、荨麻疹、瘙痒和血管性水肿，它们可在注射后立即出现也可在几天后出现。可能发生低血压或发热。曾有报道发生严重甚至毒性皮肤反应。严重的反应如喉头水肿、支气管痉挛或肺水肿和过敏样休克非常罕见。过敏样反应的发生可能与剂量和用药途径无关，严重反应的最初症状可能仅是轻微的过敏症状，必须马上停止继续使用对比剂，必要时应立即通过静脉给药进行相应的治疗。使用β受体阻滞剂的病人其过敏反应的症状可能不典型，容易误为迷走神经反应。<br/>迷走神经反应可引起低血压和心律过缓，很少见。<br/>碘中毒或“碘中毒性腮腺炎”是一种罕见的与使用碘对比剂有关的并发症，表现为腮腺的肿胀和触痛，可持续至检查后10天。<br/>短暂性血清肌酐上升也很常见，但通常无临床意义。肾功能衰竭非常罕见，不过在高危病人组有致死病例的报道。<br/>冠脉、脑或肾动脉注射后会引起动脉痉挛并导致局部缺血。<br/>神经系统反应非常罕见，它们可为头痛、眩晕、癫痫发作或短暂性运动或感觉障碍。偶可在随访的CT扫描时见到对比剂通过血脑屏障为脑皮质摄取，有时可伴短暂性意识模糊或皮层盲。<br/>心脏并发症如心律紊乱、心功能减退或心肌缺血都很少见。<br/>可能发生高血压。<br/>静脉造影后的血栓性静脉炎和静脉内血栓形成很少见。曾有极个别关节痛的病例报道。<br/>可能发生严重的呼吸道症状和征兆(包括呼吸困难，支气管痉挛，喉痉挛，非心源性肺水肿)和咳嗽。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '禁忌', '未经控制症状的甲亢患者及既往对本品有严重不良反应史的患者。', '未经控制症状的甲亢患者及既往对本品有严重不良反应史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '注意事项', '使用非离子型对比剂的一般注意事项<br/>有过敏、哮喘和对含碘制剂有过不良反应的需特别注意。对这些病例可考虑使用预防用药，如类固醇，H<sub>1</sub>，H<sub>2</sub>组胺受体拮抗剂等。<br/>使用本品后发生严重反应的风险较小。但是，含碘对比剂可激发过敏样反应或其它过敏反应的表现。因此应预先进行急救措施的训练并预备必须的抢救药物和器械以应付可能出现的严重反应。在整个X线检查过程中应始终使用内置插管或导管以保持静脉输液通路畅通。<br/>鉴于预试验对由非离子型对比剂引起的过敏反应预测的准确性极低，以及预试验本身也可能导致严重过敏反应，因此不建议采用预试验来预测碘过敏反应。<br/>在体外试验中，非离子型对比剂对凝血系统的影响较离子型对比剂轻。在施行血管造影术时，应十分小心在血管内的技术操作，不时地用肝素化的生理盐水灌洗导管以减少与操作技术相关的血栓形成和栓塞。<br/><span style=\"font-fami', '使用非离子型对比剂的一般注意事项<br/>有过敏、哮喘和对含碘制剂有过不良反应的需特别注意。对这些病例可考虑使用预防用药，如类固醇，H<sub>1，H<sub>2组胺受体拮抗剂等。<br/>使用本品后发生严重反应的风险较小。但是，含碘对比剂可激发过敏样反应或其它过敏反应的表现。因此应预先进行急救措施的训练并预备必须的抢救药物和器械以应付可能出现的严重反应。在整个X线检查过程中应始终使用内置插管或导管以保持静脉输液通路畅通。<br/>鉴于预试验对由非离子型对比剂引起的过敏反应预测的准确性极低，以及预试验本身也可能导致严重过敏反应，因此不建议采用预试验来预测碘过敏反应。<br/>在体外试验中，非离子型对比剂对凝血系统的影响较离子型对比剂轻。在施行血管造影术时，应十分小心在血管内的技术操作，不时地用肝素化的生理盐水灌洗导管以减少与操作技术相关的血栓形成和栓塞。<br/><span style=\"font-fami', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '主要成份', '本品为复方制剂，其组份为：每粒胶囊含硫酸庆大霉素1万单位，盐酸普鲁卡因50mg，VB1210μg。', '本品为复方制剂，其组份为：每粒胶囊含硫酸庆大霉素1万单位，盐酸普鲁卡因50mg，VB1210μg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '适应症', '消炎、止痛、促进胃黏膜修复，主要用于慢性、浅表性胃炎，也用于其他胃炎。', '消炎、止痛、促进胃黏膜修复，主要用于慢性、浅表性胃炎，也用于其他胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '用法用量', '口服。一日3次，一次2粒，饭前温开水吞服或遵医嘱。', '口服。一日3次，一次2粒，饭前温开水吞服或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '不良反应', '可出现食欲减退、恶心、腹泻等反应，少数病人可有肾功能减退、血尿、少尿、听力减退、耳鸣或耳内饱满感（耳毒性）。', '可出现食欲减退、恶心、腹泻等反应，少数病人可有肾功能减退、血尿、少尿、听力减退、耳鸣或耳内饱满感（耳毒性）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '禁忌', '对硫酸庆大霉素或其他氨基糖苷类抗生素、普鲁卡因过敏者禁用。', '对硫酸庆大霉素或其他氨基糖苷类抗生素、普鲁卡因过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '配伍禁忌', '1.本品与其他具耳毒性的药物合用或先后连续应用有增加耳毒性的可能性。<br/>2.与卷曲霉素、两性霉素B、顺铂、依他尼酸、呋塞米，头孢噻吩或万古霉素等合用或先后连续应用，有增加肾毒性的可能性。<br/>3.本品能削弱磺胺类药物的药效，可增强洋地黄的作用。', '1.本品与其他具耳毒性的药物合用或先后连续应用有增加耳毒性的可能性。<br/>2.与卷曲霉素、两性霉素B、顺铂、依他尼酸、呋塞米，头孢噻吩或万古霉素等合用或先后连续应用，有增加肾毒性的可能性。<br/>3.本品能削弱磺胺类药物的药效，可增强洋地黄的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '注意事项', '1.孕妇慎用。<br/>2.肾功能不全者慎用。<br/>3.前庭功能或听力减退者慎用<br/>4.长期或大剂量服用本品宜定期进行尿常规、肾功能、听力检查或听电图测定。', '1.孕妇慎用。<br/>2.肾功能不全者慎用。<br/>3.前庭功能或听力减退者慎用<br/>4.长期或大剂量服用本品宜定期进行尿常规、肾功能、听力检查或听电图测定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '妊娠及哺乳期妇女用药', '由于本品吸收部分可通过胎盘进入胎儿循环，故孕妇宜慎用，哺乳期妇女用药期间应暂停哺乳。', '由于本品吸收部分可通过胎盘进入胎儿循环，故孕妇宜慎用，哺乳期妇女用药期间应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '儿童用药', '由于本品具有潜在的耳毒性和肾毒性，故小儿慎用。', '由于本品具有潜在的耳毒性和肾毒性，故小儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '老年人用药', '老年患者的肾功能有一定程度的生理性减退，即使肾功能测定值在正常范围内，仍应采用较小治疗量。', '老年患者的肾功能有一定程度的生理性减退，即使肾功能测定值在正常范围内，仍应采用较小治疗量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '药理作用', '<p>\r\n    本品中庆大霉素为氨基糖苷类抗生素，可抑制幽门螺旋杆菌。本品在胃中较长时间发挥局部杀菌作用。普鲁卡因可对损伤黏膜表面的神经末梢起封闭作用，能阻断病灶对中枢神经系统的刺激从而迅速缓解疼痛，维生素B<sub>12</sub>是形成消化道正常上皮细胞必须的物质。\r\n</p>', '</a><br/>本品中庆大霉素为氨基糖苷类抗生素，可抑制幽门螺旋杆菌。本品在胃中较长时间发挥局部杀菌作用。普鲁卡因可对损伤黏膜表面的神经末梢起封闭作用，能阻断病灶对中枢神经系统的刺激从而迅速缓解疼痛，维生素B<sub>12是形成消化道正常上皮细胞必须的物质。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '药代动力学', '<p>\r\n    硫酸庆大霉素口服基本不吸收、少量吸收后分布于细胞外液，在体内不代谢经肾小球滤过排出。盐酸普鲁卡因代谢产物经肾脏排出。维生素B<sub>12</sub>口服后8～12小时血药浓度达高峰。\r\n</p>', '硫酸庆大霉素口服基本不吸收、少量吸收后分布于细胞外液，在体内不代谢经肾小球滤过排出。盐酸普鲁卡因代谢产物经肾脏排出。维生素B<sub>12口服后8～12小时血药浓度达高峰。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '主要成份', '薏苡仁油甘油三酯', '薏苡仁油甘油三酯', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '适应症', '益气养阴，消?散结。适用于手术前及不宜手术的脾虚痰湿型、气阴两虚型原发性非小细胞肺癌。', '益气养阴，消?散结。适用于手术前及不宜手术的脾虚痰湿型、气阴两虚型原发性非小细胞肺癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '用法用量', '口服。一次6粒，一日4次。宜联合放、化疗使用。', '口服。一次6粒，一日4次。宜联合放、化疗使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '药理作用', '<p>\r\n    本品对移植B<sub>16</sub>黑色素瘤小鼠肺转移、小鼠HAC肝癌、Lewis肺癌、S<sub style=\"vertical-align: sub;\">180</sub>肉瘤、裸鼠人体肝癌移植模型有一定的抑瘤作用。\r\n</p>', '本品对移植B<sub>16黑色素瘤小鼠肺转移、小鼠HAC肝癌、Lewis肺癌、S<sub>180肉瘤、裸鼠人体肝癌移植模型有一定的抑瘤作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '主要成份', '<p>\r\n    本品主要成份果糖二磷酸钠。<br/>化学名称：1，6-二磷酸果糖三钠盐<br/>化学结构式：<br/>分子式：C<sub>6</sub>H<sub>11</sub>Na<sub>3</sub>O<sub>12</sub>P<sub>2</sub>・8H<sub>2</sub>O<br/>分子量：550.17\r\n</p>', '本品主要成份果糖二磷酸钠。<br/>化学名称：1，6-二磷酸果糖三钠盐<br/>化学结构式：<br/>分子式：C6H11Na3O12P2・8H2O<br/>分子量：550.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '适应症', '心肌缺血、心绞痛、脑梗塞的辅助治疗。', '心肌缺血、心绞痛、脑梗塞的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '用法用量', '口服，每日四次，每次四粒，或遵医嘱。', '口服，每日四次，每次四粒，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '不良反应', '主要表现为消化系统的轻微症状，如腹胀、恶心、上腹烧灼感、稀便等，患者一般可以忍受，不需停药。', '主要表现为消化系统的轻微症状，如腹胀、恶心、上腹烧灼感、稀便等，患者一般可以忍受，不需停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '禁忌', '对本品过敏者、高磷酸盐血症、肾功能衰竭者禁用。', '对本品过敏者、高磷酸盐血症、肾功能衰竭者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '配伍禁忌', '本品宜单独使用，勿溶入其它药物，尤其忌溶于碱性溶液和钙盐中。', '本品宜单独使用，勿溶入其它药物，尤其忌溶于碱性溶液和钙盐中。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '注意事项', '对严重溃疡病患者宜于饭后服用。 本品宜单独使用勿溶入其它药物，尤其忌溶于碱性溶液和钙盐中。', '对严重溃疡病患者宜于饭后服用。 本品宜单独使用勿溶入其它药物，尤其忌溶于碱性溶液和钙盐中。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '药理作用', '本品是存在于人体内的细胞代谢物，能调节葡萄糖代谢中多种酶系的活性。据报道，外源性的果糖二磷酸钠，能通过激活磷酸果糖激酶和丙酮酸激酶的活性，使细胞内三磷酸腺苷和磷酸肌酸的浓度增加，促进钾离子内流，有益于缺血、缺氧状态下细胞的能量代谢和葡萄糖利用，从而使缺血心肌减轻损伤。', '本品是存在于人体内的细胞代谢物，能调节葡萄糖代谢中多种酶系的活性。据报道，外源性的果糖二磷酸钠，能通过激活磷酸果糖激酶和丙酮酸激酶的活性，使细胞内三磷酸腺苷和磷酸肌酸的浓度增加，促进钾离子内流，有益于缺血、缺氧状态下细胞的能量代谢和葡萄糖利用，从而使缺血心肌减轻损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '主要成份', '柴胡、茵陈、板蓝根、五味子、猪胆粉、绿豆。', '柴胡、茵陈、板蓝根、五味子、猪胆粉、绿豆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '适应症', '疏肝理气，健脾消食。具有降低转氨酶作用。用于慢性肝炎及早期肝硬化。', '疏肝理气，健脾消食。具有降低转氨酶作用。用于慢性肝炎及早期肝硬化。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '主要成份', '麻黄、苦杏仁(炒)、石膏、黄芩、板蓝根、北豆根、甘草。辅料为：蜂蜜、蔗糖、苯甲酸钠。', '麻黄、苦杏仁(炒)、石膏、黄芩、板蓝根、北豆根、甘草。辅料为：蜂蜜、蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '适应症', '清热宣肺，平喘，利咽。用于小儿外感引起的发热恶寒，咳嗽痰黄，气促，口干音哑，咽喉肿痛。', '清热宣肺，平喘，利咽。用于小儿外感引起的发热恶寒，咳嗽痰黄，气促，口干音哑，咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '用法用量', '口服,一至二岁每次服3～5毫升，三至五岁每次服5～10毫升，六至十四岁每次10～15毫升，一日3次，用时摇匀。', '口服,一至二岁每次服3～5毫升，三至五岁每次服5～10毫升，六至十四岁每次10～15毫升，一日3次，用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.婴儿应在医师指导下服用。<br/>4.高血压、心脏病患儿慎服。糖尿病患儿、脾虚易腹泻者应在医师指导下服用。5.发热体温超过38.5℃的患者，应去医院就诊。<br/>6.咳嗽加重应及时去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.药品性状发生改变时禁止服用。10.儿童必须在成人监护下使用。11.请将此药品放在儿童不能接触的地方。12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.婴儿应在医师指导下服用。<br/>4.高血压、心脏病患儿慎服。糖尿病患儿、脾虚易腹泻者应在医师指导下服用。5.发热体温超过38.5℃的患者，应去医院就诊。<br/>6.咳嗽加重应及时去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.药品性状发生改变时禁止服用。10.儿童必须在成人监护下使用。11.请将此药品放在儿童不能接触的地方。12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '主要成份', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷、生姜。辅料为饴糖。', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷、生姜。辅料为饴糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '适应症', '疏肝健脾，养血调经。用于肝气不舒所致月经不调，胸胁胀痛，头晕目眩，食欲减退。', '疏肝健脾，养血调经。用于肝气不舒所致月经不调，胸胁胀痛，头晕目眩，食欲减退。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.孕妇服用时请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药二周症状无改善，应去医院就诊。<br/>8.对本药过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.孕妇服用时请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药二周症状无改善，应去医院就诊。<br/>8.对本药过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '主要成份', '<p>\r\n    本品活性成份为头孢唑林钠，化学名称：（6R，7R)-3-[[(5-甲基_1,3,4_噻二唑-2-_基）硫]甲基]-7-[(1H-四唑-1-基)乙酰氨基] -8-氧代-5-硫杂-1-氮杂双环[4. 2. 0]辛-2-稀-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C<sub>14</sub>H<sub>13</sub>N<sub>8</sub>NaO<sub>4</sub>S<sub>3</sub><br/>分子量：476.50\r\n</p>', '本品活性成份为头孢唑林钠，化学名称：（6R，7R)-3-[[(5-甲基_1,3,4_噻二唑-2-_基）硫]甲基]-7-[(1H-四唑-1-基)乙酰氨基] -8-氧代-5-硫杂-1-氮杂双环[4. 2. 0]辛-2-稀-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C14H13N8NaO4S3<br/>分子量：476.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '适应症', '适用于治疗敏感细菌所致的中耳炎、支气管炎、肺炎等呼吸道感染、尿路感染、皮肤软组织感染、骨和关节感染、败血症、感染性心内膜炎、肝胆系统感染及眼、耳、鼻、喉科等感染。本品也可作为外科手术前的预防用药。本品不宜用于中枢神经系统感染。对慢性尿路感染，尤其伴有尿路解剖异常者的疗效较差。本品不宜用于治疗淋病和梅毒。', '适用于治疗敏感细菌所致的中耳炎、支气管炎、肺炎等呼吸道感染、尿路感染、皮肤软组织感染、骨和关节感染、败血症、感染性心内膜炎、肝胆系统感染及眼、耳、鼻、喉科等感染。本品也可作为外科手术前的预防用药。本品不宜用于中枢神经系统感染。对慢性尿路感染，尤其伴有尿路解剖异常者的疗效较差。本品不宜用于治疗淋病和梅毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '用法用量', '成人常用剂量：静脉缓慢推注、静脉滴注或肌内注射，一次0.5~1g，一日2~4次，严重感染可增加至一日6g，分2~4次静脉给予。<br/>儿童常用剂量：一日50~100mg/kg,分2~3次静脉缓慢推注，静脉滴注或肌内注射。肾功能减退者的肌酐清除率大于50ml/分时，仍可按正常剂量给药。肌酐清除率为20~50ml/分时，每8小时0.5g；肌酐清除率为11~34ml/分时，每12小时0.25；肌酐清除率小于10ml/分时，每18~24小时0.25g。所有不同程度肾功能减退者的首次剂量为0.5g。小儿肾功能减退者应用头孢唑林时，先给予12.5mg/kg,继以维持量，肌酐清除率在70ml/分以上时，仍可按正常剂量给予；肌酐清除率为40~70ml/分时，每12小时按体12.5~30mg/kg；肌酐清除率为20~40ml/分时，每12小时按体重3.1~12.5mg/kg；肌酐清除率为5~20ml/分时，每24小时按体重2.5~10mg/kg。<br/>本品用于预防外科手术后感染时，一般为术前0.5~1小时肌注或静脉给药1g，手术时间超过6小时者术中加用0.5~1g，术后每6~8小时0.5~1g,至手术后24小时止。', '成人常用剂量：静脉缓慢推注、静脉滴注或肌内注射，一次0.5~1g，一日2~4次，严重感染可增加至一日6g，分2~4次静脉给予。<br/>儿童常用剂量：一日50~100mg/kg,分2~3次静脉缓慢推注，静脉滴注或肌内注射。肾功能减退者的肌酐清除率大于50ml/分时，仍可按正常剂量给药。肌酐清除率为20~50ml/分时，每8小时0.5g；肌酐清除率为11~34ml/分时，每12小时0.25；肌酐清除率小于10ml/分时，每18~24小时0.25g。所有不同程度肾功能减退者的首次剂量为0.5g。小儿肾功能减退者应用头孢唑林时，先给予12.5mg/kg,继以维持量，肌酐清除率在70ml/分以上时，仍可按正常剂量给予；肌酐清除率为40~70ml/分时，每12小时按体12.5~30mg/kg；肌酐清除率为20~40ml/分时，每12小时按体重3.1~12.5mg/kg；肌酐清除率为5~20ml/分时，每24小时按体重2.5~10mg/kg。<br/>本品用于预防外科手术后感染时，一般为术前0.5~1小时肌注或静脉给药1g，手术时间超过6小时者术中加用0.5~1g，术后每6~8小时0.5~1g,至手术后24小时止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '不良反应', '1.静脉注射发生的血栓性静脉炎和肌内注射区疼痛均较头孢噻吩少而轻。<br/>2.药疹发生率为1.1%,嗜酸粒细胞增高的发生率为1.7%,偶有药物热。<br/>3.个别病人可出现暂时性血清氨基转移酶、碱性磷酸酶升高。<br/>4.肾功能减退病人应用高剂量（每日12g)的本品时可出现脑病反应。<br/>5.白念珠菌二重感染偶见。', '1.静脉注射发生的血栓性静脉炎和肌内注射区疼痛均较头孢噻吩少而轻。<br/>2.药疹发生率为1.1%,嗜酸粒细胞增高的发生率为1.7%,偶有药物热。<br/>3.个别病人可出现暂时性血清氨基转移酶、碱性磷酸酶升高。<br/>4.肾功能减退病人应用高剂量（每日12g)的本品时可出现脑病反应。<br/>5.白念珠菌二重感染偶见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '药物过量', '本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。', '本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '禁忌', '对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。', '对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '配伍禁忌', '1.本品与下列药物有配伍禁忌，不可同瓶滴注：硫酸阿米卡星、硫酸卡那霉素、盐酸金霉素、盐酸土霉素、盐酸四环素、葡萄糖酸红霉素、硫酸多粘菌素B、粘菌素甲磺酸钠、葡萄糖酸钙。<br/>2.本品与庆大霉素或阿米卡星联合应用，在体外能增强抗菌作用。<br/>3.本品与强利尿药合用有增加肾毒性的可能，与氨基糖苷抗生素合用可能增加后者的肾毒性。<br/>4.丙磺舒可使本品血药浓度提高，血半衰期延长。', '1.本品与下列药物有配伍禁忌，不可同瓶滴注：硫酸阿米卡星、硫酸卡那霉素、盐酸金霉素、盐酸土霉素、盐酸四环素、葡萄糖酸红霉素、硫酸多粘菌素B、粘菌素甲磺酸钠、葡萄糖酸钙。<br/>2.本品与庆大霉素或阿米卡星联合应用，在体外能增强抗菌作用。<br/>3.本品与强利尿药合用有增加肾毒性的可能，与氨基糖苷抗生素合用可能增加后者的肾毒性。<br/>4.丙磺舒可使本品血药浓度提高，血半衰期延长。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '注意事项', '1.对青霉素过敏或过敏体质者慎用。<br/>2.约1%的用药患者可出现直接和间接Coombs试验阳性及尿糖假阳性反应（硫酸铜法）。', '1.对青霉素过敏或过敏体质者慎用。<br/>2.约1%的用药患者可出现直接和间接Coombs试验阳性及尿糖假阳性反应（硫酸铜法）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '妊娠及哺乳期妇女用药', '本品乳汁中含量低，但哺乳期妇女用药时仍宜暂停哺乳。', '本品乳汁中含量低，但哺乳期妇女用药时仍宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '儿童用药', '早产儿及1个月以下的新生儿不推荐应用本品。', '早产儿及1个月以下的新生儿不推荐应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '老年人用药', '本品在老年人中T1/2较年轻人明显延长，应按肾功能适当减量或延长给药间期。', '本品在老年人中T1/2较年轻人明显延长，应按肾功能适当减量或延长给药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '药理作用', '头孢唑林为第一代头孢菌素，抗菌谱广。除肠球菌属、耐甲氧西林葡萄球菌属外，本品对其他革兰阳性球菌均有良好抗菌活性，肺炎链球菌和溶血性链球菌对本品高度敏感。白喉杆菌、炭疽杆菌、李斯特菌和梭状芽胞杆菌对本品也甚敏感。本品对部分大肠埃希菌、奇异变形杆菌和肺炎克雷伯菌具有良好抗菌活性，但对金葡菌的抗菌作用较差。伤寒杆菌、志贺菌属和奈瑟菌属对本品敏感，其他肠杆菌科细菌、不动杆菌和铜绿假单胞菌耐药。产酶淋球菌对本品耐药；流感嗜血杆菌仅中度敏感。革兰阳性厌氧菌和某些革兰阴性厌氧菌对本品多敏感。脆弱拟杆菌耐药。', '头孢唑林为第一代头孢菌素，抗菌谱广。除肠球菌属、耐甲氧西林葡萄球菌属外，本品对其他革兰阳性球菌均有良好抗菌活性，肺炎链球菌和溶血性链球菌对本品高度敏感。白喉杆菌、炭疽杆菌、李斯特菌和梭状芽胞杆菌对本品也甚敏感。本品对部分大肠埃希菌、奇异变形杆菌和肺炎克雷伯菌具有良好抗菌活性，但对金葡菌的抗菌作用较差。伤寒杆菌、志贺菌属和奈瑟菌属对本品敏感，其他肠杆菌科细菌、不动杆菌和铜绿假单胞菌耐药。产酶淋球菌对本品耐药；流感嗜血杆菌仅中度敏感。革兰阳性厌氧菌和某些革兰阴性厌氧菌对本品多敏感。脆弱拟杆菌耐药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '药代动力学', '<p>\r\n    肌内注射本品500mg后，血药峰浓度（Cmax)经1~2小时达38mg/L(32~42mg/L)，6小时血药浓度尚可测得7mg/L。20分钟内静脉滴注本品0.5g，血药峰浓度为118mg/L，有效浓度维持8小时。本品难以透过血-脑脊液屏障，脑脊液中不能测出药物浓度。头孢唑林在胸水、腹水、心包液和滑囊液中可达较高浓度。炎症渗出液中的药物浓度基本与血清浓度相等；胆汁中浓度等于或略超过同期血药浓度。胎儿血药浓度为母体血药浓度的70%~90%,乳汁中含量低。本品蛋白结合率为74%~86%。正常成人的血消除半衰期（t<sub>1/2β</sub>）为1.5~2小时，老年人中可延长至2.5小时。肾衰竭患者的（t<sub style=\"vertical-align: sub;\">1/2</sub>β）可延长，内生肌酐清除率为12~17ml/min和低于5ml/min时分别为12小时和57小时。出生1周内新生儿的（t<sub style=\"vertical-align: sub;\">1/2</sub>β）)为4. 5~5小时。本品在体内不代谢；原形药通过肾小球滤过，部分通过肾小管分泌自尿中排出。24小时内可排出给药量的80%~90%。丙磺舒可使血药浓度约提高30%，有效血药浓度时间延长。血液透析6小时后血药浓度减少40%~50%；腹膜透析一般不能清除本品。\r\n</p>', '肌内注射本品500mg后，血药峰浓度（Cmax)经1~2小时达38mg/L(32~42mg/L)，6小时血药浓度尚可测得7mg/L。20分钟内静脉滴注本品0.5g，血药峰浓度为118mg/L，有效浓度维持8小时。本品难以透过血-脑脊液屏障，脑脊液中不能测出药物浓度。头孢唑林在胸水、腹水、心包液和滑囊液中可达较高浓度。炎症渗出液中的药物浓度基本与血清浓度相等；胆汁中浓度等于或略超过同期血药浓度。胎儿血药浓度为母体血药浓度的70%~90%,乳汁中含量低。本品蛋白结合率为74%~86%。正常成人的血消除半衰期（t<sub>1/2β）为1.5~2小时，老年人中可延长至2.5小时。肾衰竭患者的（t<sub>1/2β）可延长，内生肌酐清除率为12~17ml/min和低于5ml/min时分别为12小时和57小时。出生1周内新生儿的（t<sub>1/2β）)为4. 5~5小时。本品在体内不代谢；原形药通过肾小球滤过，部分通过肾小管分泌自尿中排出。24小时内可排出给药量的80%~90%。丙磺舒可使血药浓度约提高30%，有效血药浓度时间延长。血液透析6小时后血药浓度减少40%~50%；腹膜透析一般不能清除本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '主要成份', '<p>\r\n    本品主要成份为氯解磷定。<br/>化学名称:氯化2-羟基亚氨甲基-1-甲基吡啶。<br/>化学结构式:<br/>分子式:C<sub>7</sub>H<sub>9</sub>ClN<sub>2</sub>O<br/>分子量:172.6<br/>辅料:注射用水。\r\n</p>', '本品主要成份为氯解磷定。<br/>化学名称:氯化2-羟基亚氨甲基-1-甲基吡啶。<br/>化学结构式:<br/>分子式:C7H9ClN2O<br/>分子量:172.6<br/>辅料:注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '适应症', '对急性有机磷杀虫剂抑制的胆碱酯酶活力有不同程度的复活作用，用于解救多种有机磷酸酯类杀虫剂的中毒。但对马拉硫磷、敌百虫、敌敌畏、乐果、甲氟磷(dimefox)、丙胺氟磷(mipafox)和八甲磷(schradan)等的中毒效果较差；对氨基甲酸酯杀虫剂所抑制的胆碱酯酶无复活作用。', '对急性有机磷杀虫剂抑制的胆碱酯酶活力有不同程度的复活作用，用于解救多种有机磷酸酯类杀虫剂的中毒。但对马拉硫磷、敌百虫、敌敌畏、乐果、甲氟磷(dimefox)、丙胺氟磷(mipafox)和八甲磷(schradan)等的中毒效果较差；对氨基甲酸酯杀虫剂所抑制的胆碱酯酶无复活作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '用法用量', '一般中毒，肌内注射或静脉缓慢注射0.5-1g(1-2支)；严重中毒1-1.5g(2-3支)。以后根据临床病情和血胆碱酯酶水平，每1.5-2小时可重复1-3次。静脉滴注方法和用药天数可参见碘解磷定。<br/>1.成人常用量 肌内注射或静脉缓慢注射0.5-1g(1-2支)，视病情需要可重复注射。<br/>2.小儿常用量 按体重20mg/kg，用法参见成人。', '一般中毒，肌内注射或静脉缓慢注射0.5-1g(1-2支)；严重中毒1-1.5g(2-3支)。以后根据临床病情和血胆碱酯酶水平，每1.5-2小时可重复1-3次。静脉滴注方法和用药天数可参见碘解磷定。<br/>1.成人常用量 肌内注射或静脉缓慢注射0.5-1g(1-2支)，视病情需要可重复注射。<br/>2.小儿常用量 按体重20mg/kg，用法参见成人。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '不良反应', '注射后可引起恶心、呕吐、心率增快、心电图出现暂时性S-T段压低和Q-T时间延长。注射速度过快引起眩晕、视力模糊、复视、动作不协调。剂量过大可抑制胆碱酯酶、抑制呼吸和引起癫痫样发作。', '注射后可引起恶心、呕吐、心率增快、心电图出现暂时性S-T段压低和Q-T时间延长。注射速度过快引起眩晕、视力模糊、复视、动作不协调。剂量过大可抑制胆碱酯酶、抑制呼吸和引起癫痫样发作。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '配伍禁忌', '①本品系胆碱酯酶复活剂，可间接减少乙酰胆碱的积蓄，对骨骼肌神经肌肉接头处作用明显。而阿托品有直接拮抗积聚乙酰胆碱的作用，对植物神经的作用较强，二药联合应用临床效果显著。本品有增强阿托品的生物效应，故在二药同时应用时要减少阿托品剂量。阿托品首次剂量一般中毒为2-4mg，每10分钟一次，严重中毒为4-6mg，每5-10分钟，肌内或静脉注射，直到出现阿托品化。阿托品化要维持48小时，以后逐渐减少阿托品剂量或延长注射时间。②本品在碱性溶液中易分解，禁与碱性药物配伍。', '①本品系胆碱酯酶复活剂，可间接减少乙酰胆碱的积蓄，对骨骼肌神经肌肉接头处作用明显。而阿托品有直接拮抗积聚乙酰胆碱的作用，对植物神经的作用较强，二药联合应用临床效果显著。本品有增强阿托品的生物效应，故在二药同时应用时要减少阿托品剂量。阿托品首次剂量一般中毒为2-4mg，每10分钟一次，严重中毒为4-6mg，每5-10分钟，肌内或静脉注射，直到出现阿托品化。阿托品化要维持48小时，以后逐渐减少阿托品剂量或延长注射时间。②本品在碱性溶液中易分解，禁与碱性药物配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '注意事项', '1.有机磷杀虫剂中毒患者越早应用本品越好。皮肤吸收引起中毒的患者，应用本品的同时要脱去被污染的衣服，并用肥皂清洗头发和皮肤。眼部用2.5％碳酸氢钠溶液和生理氯化钠溶液冲洗。口服中毒患者用2.5％碳酸氢钠溶液彻底洗胃。由于有机磷杀虫剂可在下消化道吸收，因此口服患者应用本品至少要维持48-72小时，以防引起延迟吸收后加重中毒，甚至致死。昏迷患者要保持呼吸道通畅，呼吸抑制应立即进行人工呼吸。<br/>2.用药过程中要随时测定血胆碱酯酶作为用药监护指标。要求血胆碱酯酶维持在50％-60％以上。急性中毒患者的血胆碱酯酶水平与临床症状有关，因此密切观察临床表现亦可及时重复应用本品。', '1.有机磷杀虫剂中毒患者越早应用本品越好。皮肤吸收引起中毒的患者，应用本品的同时要脱去被污染的衣服，并用肥皂清洗头发和皮肤。眼部用2.5％碳酸氢钠溶液和生理氯化钠溶液冲洗。口服中毒患者用2.5％碳酸氢钠溶液彻底洗胃。由于有机磷杀虫剂可在下消化道吸收，因此口服患者应用本品至少要维持48-72小时，以防引起延迟吸收后加重中毒，甚至致死。昏迷患者要保持呼吸道通畅，呼吸抑制应立即进行人工呼吸。<br/>2.用药过程中要随时测定血胆碱酯酶作为用药监护指标。要求血胆碱酯酶维持在50％-60％以上。急性中毒患者的血胆碱酯酶水平与临床症状有关，因此密切观察临床表现亦可及时重复应用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '老年人用药', '老年人的心、肾潜在代偿功能减退，应适当减少用量和减慢静脉注射速度。', '老年人的心、肾潜在代偿功能减退，应适当减少用量和减慢静脉注射速度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '药理作用', '本品系肟类化合物，其季铵基团能趋向与有机磷杀虫剂结合的已失去活力的磷酰化胆碱酯酶的阳离子部位，它的亲核性基团可直接与胆碱酯酶的磷酸化基团结合而后共同脱离胆碱酯酶，使胆碱酯酶恢复原态，重新呈现活力，被有机磷杀虫剂抑制超过36小时已&quot;老化&quot;的胆碱酯酶的复活作用效果甚差。对慢性有机磷杀虫药中毒抑制的胆碱酯酶无复活作用。本品对有机磷杀虫剂引起的烟碱样症状作用明显，而对毒?碱样症状作用较弱，对中枢神经系统症状作用不明显。本品肟含量为79.5％，而碘解磷定仅51.9％；故本品1g的药效相当于碘解磷定1.5g。本品水溶性(640mg/ml,25℃)，稳定性好，局部吸收完全，可供肌内注射。报告43例有机磷杀虫剂中毒患者，血胆碱酯酶平均活力为正常值的50％左右。肌内注射本品0.5-1g后，临床中毒症状大都在30分钟-1小时内消失，血胆碱酯酶活力恢复到正常值的70％以上。', '本品系肟类化合物，其季铵基团能趋向与有机磷杀虫剂结合的已失去活力的磷酰化胆碱酯酶的阳离子部位，它的亲核性基团可直接与胆碱酯酶的磷酸化基团结合而后共同脱离胆碱酯酶，使胆碱酯酶恢复原态，重新呈现活力，被有机磷杀虫剂抑制超过36小时已&quot;老化&quot;的胆碱酯酶的复活作用效果甚差。对慢性有机磷杀虫药中毒抑制的胆碱酯酶无复活作用。本品对有机磷杀虫剂引起的烟碱样症状作用明显，而对毒?碱样症状作用较弱，对中枢神经系统症状作用不明显。本品肟含量为79.5％，而碘解磷定仅51.9％；故本品1g的药效相当于碘解磷定1.5g。本品水溶性(640mg/ml,25℃)，稳定性好，局部吸收完全，可供肌内注射。报告43例有机磷杀虫剂中毒患者，血胆碱酯酶平均活力为正常值的50％左右。肌内注射本品0.5-1g后，临床中毒症状大都在30分钟-1小时内消失，血胆碱酯酶活力恢复到正常值的70％以上。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '药代动力学', '<p>\r\n    肌内或静脉注射本品，血中浓度很快增高，高峰维持2-3小时，以后逐渐下降。肌内注射本品7.5mg/kg或10mg/kg，可达血浆有效治疗浓度4μg/ml。t<sub>1/2</sub>为77分钟。很快以原形和其代谢产物由尿排出。\r\n</p>', '肌内或静脉注射本品，血中浓度很快增高，高峰维持2-3小时，以后逐渐下降。肌内注射本品7.5mg/kg或10mg/kg，可达血浆有效治疗浓度4μg/ml。t<sub>1/2为77分钟。很快以原形和其代谢产物由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '主要成份', '<p>\r\n    本品主要成份为利福平。<br/>化学名称：3-[[(4-甲基-1-哌嗪基)亚氨基]甲基]-利福霉素。<br/>化学结构式：<br/>分子式：C<sub>43</sub>H<sub>58</sub>N<sub>4</sub>O<sub>12</sub><br/>分子量：822.95\r\n</p>', '本品主要成份为利福平。<br/>化学名称：3-[[(4-甲基-1-哌嗪基)亚氨基]甲基]-利福霉素。<br/>化学结构式：<br/>分子式：C43H58N4O12<br/>分子量：822.95', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '适应症', '用于沙眼、结膜炎、角膜炎等。', '用于沙眼、结膜炎、角膜炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '用法用量', '滴眼。一次1-2滴，一日4-6次。使用前，将滴丸放入缓冲液中，振摇，使完全溶解。', '滴眼。一次1-2滴，一日4-6次。使用前，将滴丸放入缓冲液中，振摇，使完全溶解。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '不良反应', '畏寒、呼吸困难、头昏、发热、头痛、泪液呈橘红色或红棕色等。此外尚可引起皮肤发红或皮疹（过敏反应）、瘙痒等症状。', '畏寒、呼吸困难、头昏、发热、头痛、泪液呈橘红色或红棕色等。此外尚可引起皮肤发红或皮疹（过敏反应）、瘙痒等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '药物过量', '逾量引起的症状：精神迟钝；眼周或面部水肿，全身瘙痒；红人综合征（皮肤粘膜呈红色或橙色）。', '逾量引起的症状：精神迟钝；眼周或面部水肿，全身瘙痒；红人综合征（皮肤粘膜呈红色或橙色）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '禁忌', '1、对本品过敏者禁用。<br/>2、严重肝功能不全患者禁用。<br/>3、胆道阻塞患者禁用。', '1、对本品过敏者禁用。<br/>2、严重肝功能不全患者禁用。<br/>3、胆道阻塞患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '配伍禁忌', '1.使用本品时每日饮酒可导致本品肝毒性反应发生率增加。<br/>2.肾上腺皮质激素、抗凝药、氨茶碱、茶碱、氯霉素、氯贝丁酯、环孢素、维拉帕米、妥卡尼、普罗帕酮、甲氧苄啶、香豆素或茚满二酮衍生物、口服降糖药、促皮质素、氨苯砜、洋地黄苷类、丙吡胺、奎尼丁与本品合用时，由于本品可诱导肝微粒体酶活性，可使上述药物的药效减低。因此除地高辛和氨苯砜外在用本品前和疗程中上述药物需调整剂量。本品与香豆素或茚满二酮类合用时应每日或定期测定凝血酶原时间，据以调整剂量。<br/>3.利福平可降低口服避孕药作用，患者应用本品时，应改用其他避孕方法。<br/>4.利福平可诱导肝微粒体酶，增加抗肿瘤药达卡巴嗪，环磷酰胺的代谢，烷化代谢物的形成，促使白细胞降低，因此需调整剂量。<br/>5.本品与异烟肼及咪唑类药物合用可使肝毒性反应增加。<br/>6.本品与地西泮（安定）合用可增加后者的消除，使其血药浓度减低，故需调整剂量。<br/>7.本品与乙硫异烟胺合用可加重其不良反应。<br/>8.利福平可增加左旋甲状腺素在肝脏中的降解。因此两者合用时左旋甲状腺素剂量应增加。利福平可增加美沙酮，美西律在肝脏中的代谢，引起美沙酮撤药症状和美西律血药浓度减低，故合用时后二者需调整剂量。利福平可增加苯妥英钠在肝脏中的代谢，故二者合用时应测定苯妥英钠血药浓度并调整用量。', '1.使用本品时每日饮酒可导致本品肝毒性反应发生率增加。<br/>2.肾上腺皮质激素、抗凝药、氨茶碱、茶碱、氯霉素、氯贝丁酯、环孢素、维拉帕米、妥卡尼、普罗帕酮、甲氧苄啶、香豆素或茚满二酮衍生物、口服降糖药、促皮质素、氨苯砜、洋地黄苷类、丙吡胺、奎尼丁与本品合用时，由于本品可诱导肝微粒体酶活性，可使上述药物的药效减低。因此除地高辛和氨苯砜外在用本品前和疗程中上述药物需调整剂量。本品与香豆素或茚满二酮类合用时应每日或定期测定凝血酶原时间，据以调整剂量。<br/>3.利福平可降低口服避孕药作用，患者应用本品时，应改用其他避孕方法。<br/>4.利福平可诱导肝微粒体酶，增加抗肿瘤药达卡巴嗪，环磷酰胺的代谢，烷化代谢物的形成，促使白细胞降低，因此需调整剂量。<br/>5.本品与异烟肼及咪唑类药物合用可使肝毒性反应增加。<br/>6.本品与地西泮（安定）合用可增加后者的消除，使其血药浓度减低，故需调整剂量。<br/>7.本品与乙硫异烟胺合用可加重其不良反应。<br/>8.利福平可增加左旋甲状腺素在肝脏中的降解。因此两者合用时左旋甲状腺素剂量应增加。利福平可增加美沙酮，美西律在肝脏中的代谢，引起美沙酮撤药症状和美西律血药浓度减低，故合用时后二者需调整剂量。利福平可增加苯妥英钠在肝脏中的代谢，故二者合用时应测定苯妥英钠血药浓度并调整用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '注意事项', '1．对诊断的干扰：可引起直接抗球蛋白试验（Coombs试验）阳性；干扰血清叶酸浓度和维生素B12浓度测定结果；可干扰利用分光光度计或颜色改变而进行的各项尿液分析试验的结果，因使用利福平后可使尿液呈橘红色或红棕色。使用利福平可使血液尿素氮、血清碱性磷酸酶、血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素及血清尿酸浓度测定结果增高。<br/>2．酒精中毒，肝功能损害者慎用。一般肝病患者慎用。<br/>3．利福平可能引起白细胞和血小板减少，并导致齿龈出血和感染，伤口愈合延迟等。此时应避免拔牙手术，并注意口腔卫生，刷牙及剔牙均需慎重，直到血象恢复正常。', '1．对诊断的干扰：可引起直接抗球蛋白试验（Coombs试验）阳性；干扰血清叶酸浓度和维生素B12浓度测定结果；可干扰利用分光光度计或颜色改变而进行的各项尿液分析试验的结果，因使用利福平后可使尿液呈橘红色或红棕色。使用利福平可使血液尿素氮、血清碱性磷酸酶、血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素及血清尿酸浓度测定结果增高。<br/>2．酒精中毒，肝功能损害者慎用。一般肝病患者慎用。<br/>3．利福平可能引起白细胞和血小板减少，并导致齿龈出血和感染，伤口愈合延迟等。此时应避免拔牙手术，并注意口腔卫生，刷牙及剔牙均需慎重，直到血象恢复正常。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '妊娠及哺乳期妇女用药', '1.利福平可穿过胎盘，虽然在人类未证实对胎儿的有害作用，孕妇用药应充分权衡利弊。本品与其他药物联合应用对胎儿的影响尚未阐明。<br/>2。利福平可由乳汁排泄，虽然在人类未证实有问题，但哺乳期妇女用药宜权衡利弊。', '1.利福平可穿过胎盘，虽然在人类未证实对胎儿的有害作用，孕妇用药应充分权衡利弊。本品与其他药物联合应用对胎儿的影响尚未阐明。<br/>2。利福平可由乳汁排泄，虽然在人类未证实有问题，但哺乳期妇女用药宜权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '儿童用药', '由于未进行本品在5岁以下小儿中应用的研究，故5岁以下小儿应慎用。', '由于未进行本品在5岁以下小儿中应用的研究，故5岁以下小儿应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '老年人用药', '老年患者由于肝功能下降宜慎用。', '老年患者由于肝功能下降宜慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '药理作用', '利福平为半合成光谱杀菌剂，与依赖于DNA的RNA多聚酶的β亚单位牢固结合，抑制细菌RNA的合成，防止该酶与DNA连接，从而阻断RNA转录过程。', '利福平为半合成光谱杀菌剂，与依赖于DNA的RNA多聚酶的β亚单位牢固结合，抑制细菌RNA的合成，防止该酶与DNA连接，从而阻断RNA转录过程。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '药代动力学', '利福平为脂溶性抗生素，易于进入敏感菌细胞内杀死敏感菌。眼部给药吸收后可弥散至大部分体液和组织中，本品在肝脏中可被自身诱导微粒体氧化酶作用而迅速去乙酰化，成为具有抗菌活性的代谢物，然后经水解形成无活性的代谢物由尿排出。本品主要经胆汁和肠道排出，亦可经乳汁排出。利福平不能经血液透析或腹膜透析清除。', '利福平为脂溶性抗生素，易于进入敏感菌细胞内杀死敏感菌。眼部给药吸收后可弥散至大部分体液和组织中，本品在肝脏中可被自身诱导微粒体氧化酶作用而迅速去乙酰化，成为具有抗菌活性的代谢物，然后经水解形成无活性的代谢物由尿排出。本品主要经胆汁和肠道排出，亦可经乳汁排出。利福平不能经血液透析或腹膜透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '主要成份', '<p>\r\n    化学名称：3-(N-甲基-N-戊基)氨基-1-羟基丙烷-l,1-二膦酸,一钠，一水合物<br/>化学结构式：<br/>分子式：C<sub>9</sub>H<sub>22</sub>NO<sub>7</sub>P<sub>7</sub>Na・H<sub>2</sub>O<br/>分子量：359.24<br/>辅料：包括氯化钠，乙酸，乙酸钠，注射用水\r\n</p>', '化学名称：3-(N-甲基-N-戊基)氨基-1-羟基丙烷-l,1-二膦酸,一钠，一水合物<br/>化学结构式：<br/>分子式：C9H22NO7P7Na・H20<br/>分子量：359.24<br/>辅料：包括氯化钠，乙酸，乙酸钠，注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '适应症', '肿瘤引起的病理性(异常)血钙升高(高钙血症)。', '肿瘤引起的病理性(异常)血钙升高(高钙血症)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '用法用量', '本品静脉给药通常应在医院中进行。医生应根据下列因素决定给药剂量。<br/>接受本品治疗前必须给患者用生理盐水充分水化。应同时考虑高钙血症的严重程度和肿瘤类型。对大多数严重高钙血症（白蛋白纠正的血清钙浓度≥3mmol/L或≥12mg/dL）患者，单次4mg的剂量是足够的。对中度高钙血症（白蛋白纠正的血清钙浓度<3mmol/L或<12mg/dL），单次2mg有效。临床试验中的最高单次剂量为6mg，但并未提高疗效。<br/>注意：白蛋白纠正的血清钙浓度（mmol/L）=血清钙浓度（mmol/L）－「0.02×白蛋白浓度（g/L）」＋0.8或白蛋白纠正的血清钙浓度（mg/dL）=血清钙浓度（mg/dL）＋0.8×「4－白蛋白浓度（g/dL）」<br/>大多数高钙血症病人的血钙水平在本品治疗后7天内降至正常范围。<br/>本品单次2mg和4mg给药后中位病情复发时间（白蛋白纠正的血清钙浓度>3mmol/L）为18－19天，单次6mg，中位病情复发时间26天。<br/>目前只有少数病人（50例）因高钙血症接受过第二次本品静脉治疗。<br/>复发性高钙血症和首次治疗疗效不佳时可考虑重复用药。<br/>本品应通过静脉滴注给药。用药时将药物加入等渗氯化钠溶液500ml或5％的葡萄糖液500ml中静脉滴注2小时。<br/>注意事项<br/>为避免配伍禁忌，本品只允许与等渗氯化钠或5％葡萄糖液混合，不能与含钙溶液混合静脉输注。<br/>特别说明不推荐本品经动脉给药治疗高钙血症，如不小心经动脉或静脉外途径给药可以引起组织损伤，因此，必须确保本品经静脉给药。', '本品静脉给药通常应在医院中进行。医生应根据下列因素决定给药剂量。<br/>接受本品治疗前必须给患者用生理盐水充分水化。应同时考虑高钙血症的严重程度和肿瘤类型。对大多数严重高钙血症（白蛋白纠正的血清钙浓度≥3mmol/L或≥12mg/dL）患者，单次4mg的剂量是足够的。对中度高钙血症（白蛋白纠正的血清钙浓度<3mmol/L或<12mg/dL），单次2mg有效。临床试验中的最高单次剂量为6mg，但并未提高疗效。<br/>注意：白蛋白纠正的血清钙浓度（mmol/L）=血清钙浓度（mmol/L）－「0.02×白蛋白浓度（g/L）」＋0.8或白蛋白纠正的血清钙浓度（mg/dL）=血清钙浓度（mg/dL）＋0.8×「4－白蛋白浓度（g/dL）」<br/>大多数高钙血症病人的血钙水平在本品治疗后7天内降至正常范围。<br/>本品单次2mg和4mg给药后中位病情复发时间（白蛋白纠正的血清钙浓度>3mmol/L）为18－19天，单次6mg，中位病情复发时间26天。<br/>目前只有少数病人（50例）因高钙血症接受过第二次本品静脉治疗。<br/>复发性高钙血症和首次治疗疗效不佳时可考虑重复用药。<br/>本品应通过静脉滴注给药。用药时将药物加入等渗氯化钠溶液500ml或5％的葡萄糖液500ml中静脉滴注2小时。<br/>注意事项<br/>为避免配伍禁忌，本品只允许与等渗氯化钠或5％葡萄糖液混合，不能与含钙溶液混合静脉输注。<br/>特别说明不推荐本品经动脉给药治疗高钙血症，如不小心经动脉或静脉外途径给药可以引起组织损伤，因此，必须确保本品经静脉给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '不良反应', '不良反应在频率的标题下分级，按从高到低的顺序，标准如下：非常常见（ ≥ 10%），常见（ ≥ 1%和<10%），不常见（ ≥ 0.1%和<1%），罕见（ ≥ 0.01%和<0.1%）和非常罕见（ ≤ 0.01%）。<br/>肿瘤诱发的高钙血症的治疗<br/>就该适应症进行了对照临床试验，按推荐剂量静脉注射邦罗力，得出了用邦罗力治疗肿瘤诱发的高钙血症的安全性特征。治疗后最常见的不良反应为体温升高。个别患者报告了流感样综合征包括发热、寒战、骨痛和/或肌肉痛。大多数情况下，这些症状在数小时或数天内消失，无需特殊治疗。<br/>表1 列举了在试验记录的不良反应（事件记录时无论因果关系判定结果如何）。<br/>表1 邦罗力治疗后肿瘤-诱发高钙血症的对照临床试验中报告不良反应的患者数（百分比）<br/>系统器官分类/不良反应<br/>频率（%）（n=352）<br/>代谢和营养障碍<br/>常见：低钙血症<br/> <br/>10（2,8）<br/>肌肉骨骼和结缔组织疾病<br/>常见：骨痛<br/>不常见：肌肉痛<br/> <br/>6（1,7）<br/>1（0,3）<br/>全身疾病和给药部位反应：<br/>非常常见：发热<br/>不常见：流感样疾病<br/>寒战<br/> <br/>39（11,1）<br/>2（0,6）<br/>1（0,3）<br/>注：本表格汇总了伊班膦酸2mg和4mg剂量的数据。事件记录时无论因果关系判定结果如何。<br/>肾脏排泄钙减少通常伴随血清磷水平的下降，无需采取任何治疗措施。血清钙可能下降到低钙血症水平。<br/>报告频率较低的其它反应如下：<br/>免疫系统疾病：<br/>非常罕见：超敏反应<br/>皮肤和皮下组织疾病：<br/>非常罕见：血管神经性水肿<br/>呼吸系统，胸腔和纵隔疾病：<br/>非常罕见：支气管痉挛<br/>对乙酰水杨酸过敏的哮喘患者在接受其它双膦酸盐治疗时，可能诱发支气管痉挛。<br/>上市后经验<br/>目前为止，没有关于静脉给予本品（1mg、2mg及静脉注射4mg）上市后经验的信息及本品新的安全性信息的报道。<br/>下颔骨坏死在接受伊班膦酸治疗的患者中罕有报道（见注意事项）。', '不良反应在频率的标题下分级，按从高到低的顺序，标准如下：非常常见（ ≥ 10%），常见（ ≥ 1%和<10%），不常见（ ≥ 0.1%和<1%），罕见（ ≥ 0.01%和<0.1%）和非常罕见（ ≤ 0.01%）。<br/>肿瘤诱发的高钙血症的治疗<br/>就该适应症进行了对照临床试验，按推荐剂量静脉注射邦罗力，得出了用邦罗力治疗肿瘤诱发的高钙血症的安全性特征。治疗后最常见的不良反应为体温升高。个别患者报告了流感样综合征包括发热、寒战、骨痛和/或肌肉痛。大多数情况下，这些症状在数小时或数天内消失，无需特殊治疗。<br/>表1 列举了在试验记录的不良反应（事件记录时无论因果关系判定结果如何）。<br/>表1 邦罗力治疗后肿瘤-诱发高钙血症的对照临床试验中报告不良反应的患者数（百分比）<br/>系统器官分类/不良反应<br/>频率（%）（n=352）<br/>代谢和营养障碍<br/>常见：低钙血症<br/> <br/>10（2,8）<br/>肌肉骨骼和结缔组织疾病<br/>常见：骨痛<br/>不常见：肌肉痛<br/> <br/>6（1,7）<br/>1（0,3）<br/>全身疾病和给药部位反应：<br/>非常常见：发热<br/>不常见：流感样疾病<br/>寒战<br/> <br/>39（11,1）<br/>2（0,6）<br/>1（0,3）<br/>注：本表格汇总了伊班膦酸2mg和4mg剂量的数据。事件记录时无论因果关系判定结果如何。<br/>肾脏排泄钙减少通常伴随血清磷水平的下降，无需采取任何治疗措施。血清钙可能下降到低钙血症水平。<br/>报告频率较低的其它反应如下：<br/>免疫系统疾病：<br/>非常罕见：超敏反应<br/>皮肤和皮下组织疾病：<br/>非常罕见：血管神经性水肿<br/>呼吸系统，胸腔和纵隔疾病：<br/>非常罕见：支气管痉挛<br/>对乙酰水杨酸过敏的哮喘患者在接受其它双膦酸盐治疗时，可能诱发支气管痉挛。<br/>上市后经验<br/>目前为止，没有关于静脉给予本品（1mg、2mg及静脉注射4mg）上市后经验的信息及本品新的安全性信息的报道。<br/>下颔骨坏死在接受伊班膦酸治疗的患者中罕有报道（见注意事项）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '禁忌', '邦罗力注射液和邦罗力薄膜包衣片剂禁用于以下患者：<br/>・低钙血症<br/>・已知对伊班膦酸或任何一种辅料过敏者。<br/>・有严重肾脏疾病（如肾功能不全，血肌酐>5 mg/dL, 或>442μmol /L）者慎用。', '邦罗力注射液和邦罗力薄膜包衣片剂禁用于以下患者：<br/>・低钙血症<br/>・已知对伊班膦酸或任何一种辅料过敏者。<br/>・有严重肾脏疾病（如肾功能不全，血肌酐>5 mg/dL, 或>442μmol /L）者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '配伍禁忌', '邦罗力不应当与含钙溶液混合。<br/>在多发性骨髓瘤患者中，没有观察到本品与美法仑/泼尼松龙并用时产生相互作用。<br/>其它在绝经后妇女中进行的药物相互作用研究显示，本品与他莫昔芬或者激素替代治疗（雌激素）之间没有任何潜在的相互作用。<br/>健康男性志愿者和绝经后妇女，静脉注射雷尼替丁使伊班膦酸生物利用度增加约20％（在伊班膦酸生物利用度的正常范围内），这可能是由于胃酸减少引起。但当本品与H2受体拮抗剂或其他增加胃内pH值的药物合用时，不需要调整剂量。<br/>在药物清除方面，未发现具有临床意义的药物相互作用。伊班膦酸仅通过肾脏排泄清除，且未经任何生物转换。其排泄途径似乎不包括已知与其它活性成分排泄相关的酸碱转运系统。此外，伊班膦酸对主要的人肝脏P450同工酶无抑制作用，而且不能诱导大鼠肝脏细胞色素P450系统。由于在治疗浓度时与血浆蛋白结合较少，因此伊班膦酸不能替代其它活性成分。<br/>建议双膦酸盐与氨基糖甙类药物并用时应当谨慎，因为两者均可导致延迟性血钙降低。还应当注意可能伴发的低镁血症。<br/>在临床研究当中，邦罗力还与常规抗癌药物、利尿药、抗生素和镇痛药并用，未出现临床显著的相互作用。<br/>药物相互作用研究仅在成人中进行。', '邦罗力不应当与含钙溶液混合。<br/>在多发性骨髓瘤患者中，没有观察到本品与美法仑/泼尼松龙并用时产生相互作用。<br/>其它在绝经后妇女中进行的药物相互作用研究显示，本品与他莫昔芬或者激素替代治疗（雌激素）之间没有任何潜在的相互作用。<br/>健康男性志愿者和绝经后妇女，静脉注射雷尼替丁使伊班膦酸生物利用度增加约20％（在伊班膦酸生物利用度的正常范围内），这可能是由于胃酸减少引起。但当本品与H2受体拮抗剂或其他增加胃内pH值的药物合用时，不需要调整剂量。<br/>在药物清除方面，未发现具有临床意义的药物相互作用。伊班膦酸仅通过肾脏排泄清除，且未经任何生物转换。其排泄途径似乎不包括已知与其它活性成分排泄相关的酸碱转运系统。此外，伊班膦酸对主要的人肝脏P450同工酶无抑制作用，而且不能诱导大鼠肝脏细胞色素P450系统。由于在治疗浓度时与血浆蛋白结合较少，因此伊班膦酸不能替代其它活性成分。<br/>建议双膦酸盐与氨基糖甙类药物并用时应当谨慎，因为两者均可导致延迟性血钙降低。还应当注意可能伴发的低镁血症。<br/>在临床研究当中，邦罗力还与常规抗癌药物、利尿药、抗生素和镇痛药并用，未出现临床显著的相互作用。<br/>药物相互作用研究仅在成人中进行。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '注意事项', '概述<br/>本品不可用于儿童，由于缺少这方面的临床经验。<br/>对于有低钙血症或其他骨骼和矿物质代谢紊乱的患者，在开始本品治疗前应当有效治疗低钙血症以及其它骨骼和矿物质代谢异常。足量摄入钙和维生素D对所有患者都非常重要。对无法从饮食中足量摄取的患者，应考虑钙和/或维生素D治疗。可能出现低钙血症，患者的血清钙水平应相应校正。<br/>口服双膦酸盐可引起上消化道粘膜局部刺激症状。由于本品有此类潜在刺激作用并有可能会使潜在疾病恶化，因此，上消化道活动性病变（如：确诊为Barrett氏食管症，吞咽困难，其它食管疾病，胃炎，十二指肠炎或溃疡）患者慎用。<br/>口服双膦酸盐患者中有用药不良经验的报道，例如食管炎、食管溃疡和食管糜烂，部分为重度反应且需住院治疗，但很少引起出血或食管狭窄或穿孔。未遵守用药指导的患者和/或发生食管刺激可能症状后继续口服双膦酸盐的患者中，重度食管不良反应发生风险似乎更高。患者需特别注意并应能遵守指导用药。<br/>治疗过程中医生需注意患者出现的任何食管不良反应前驱症状和体征，如果治疗过程中患者出现食管刺激可能症状，如出现吞咽困难、吞咽痛、胸骨后痛或新的或加重的烧灼感等症状，应告知患者中止使用本品并及时就医。<br/>临床对照研究中未报道会增加胃和十二指肠溃疡发生的风险，但上市后已有口服双膦酸盐致胃和十二指肠溃疡的病例报告，部分为出现了并发症的严重病例。<br/>由于非甾体类抗炎药会引起胃肠道刺激症状，在和本品同时口服时应特别注意。<br/>如不小心经动脉内或静脉外途径给予未明确说明适合这些给药途径的制剂可引起组织损伤，因此，必须确保本品浓缩注射液经静脉给药。<br/>下颌骨坏死在接受双膦酸盐治疗的患者中已有报道。多数病例来自于接受牙科治疗的癌症患者，但部分来自于绝经后骨质疏松症及其他疾病的患者。已知下颌骨坏死的危险因素包括癌症，伴随治疗（如化疗，放疗，皮质类固醇激素）及伴随疾病（如贫血，感染，已有齿科疾病）。多数报道病例来自于静脉注射双膦酸盐的患者，但部分来自于口服治疗的患者。<br/>在治疗期间，这些患者应尽可能避免进行有创齿科手术。对于在双膦酸盐治疗期间发生下颌骨坏死的患者，齿科手术可能导致病情恶化。对需要进行齿科手术的患者，目前尚无资料表明中断双膦酸盐治疗是否能够降低下颌骨坏死的危险。主治医师应根据患者个体的受益/风险评价进行临床判断，指导每个患者的管理计划。<br/>在乳腺癌引发的转移性骨病患者中开展了随机、安慰剂对照的临床研究，尚未发现长期接受本品治疗可引起肾功能恶化的证据。尽管如此，根据对各个患者的临床评价，还是需要检测接受本品治疗患者的肾功能、血清钙浓度、磷酸盐浓度和镁浓度。<br/>有心衰危险性的病人应避免水中毒。', '概述<br/>本品不可用于儿童，由于缺少这方面的临床经验。<br/>对于有低钙血症或其他骨骼和矿物质代谢紊乱的患者，在开始本品治疗前应当有效治疗低钙血症以及其它骨骼和矿物质代谢异常。足量摄入钙和维生素D对所有患者都非常重要。对无法从饮食中足量摄取的患者，应考虑钙和/或维生素D治疗。可能出现低钙血症，患者的血清钙水平应相应校正。<br/>口服双膦酸盐可引起上消化道粘膜局部刺激症状。由于本品有此类潜在刺激作用并有可能会使潜在疾病恶化，因此，上消化道活动性病变（如：确诊为Barrett氏食管症，吞咽困难，其它食管疾病，胃炎，十二指肠炎或溃疡）患者慎用。<br/>口服双膦酸盐患者中有用药不良经验的报道，例如食管炎、食管溃疡和食管糜烂，部分为重度反应且需住院治疗，但很少引起出血或食管狭窄或穿孔。未遵守用药指导的患者和/或发生食管刺激可能症状后继续口服双膦酸盐的患者中，重度食管不良反应发生风险似乎更高。患者需特别注意并应能遵守指导用药。<br/>治疗过程中医生需注意患者出现的任何食管不良反应前驱症状和体征，如果治疗过程中患者出现食管刺激可能症状，如出现吞咽困难、吞咽痛、胸骨后痛或新的或加重的烧灼感等症状，应告知患者中止使用本品并及时就医。<br/>临床对照研究中未报道会增加胃和十二指肠溃疡发生的风险，但上市后已有口服双膦酸盐致胃和十二指肠溃疡的病例报告，部分为出现了并发症的严重病例。<br/>由于非甾体类抗炎药会引起胃肠道刺激症状，在和本品同时口服时应特别注意。<br/>如不小心经动脉内或静脉外途径给予未明确说明适合这些给药途径的制剂可引起组织损伤，因此，必须确保本品浓缩注射液经静脉给药。<br/>下颌骨坏死在接受双膦酸盐治疗的患者中已有报道。多数病例来自于接受牙科治疗的癌症患者，但部分来自于绝经后骨质疏松症及其他疾病的患者。已知下颌骨坏死的危险因素包括癌症，伴随治疗（如化疗，放疗，皮质类固醇激素）及伴随疾病（如贫血，感染，已有齿科疾病）。多数报道病例来自于静脉注射双膦酸盐的患者，但部分来自于口服治疗的患者。<br/>在治疗期间，这些患者应尽可能避免进行有创齿科手术。对于在双膦酸盐治疗期间发生下颌骨坏死的患者，齿科手术可能导致病情恶化。对需要进行齿科手术的患者，目前尚无资料表明中断双膦酸盐治疗是否能够降低下颌骨坏死的危险。主治医师应根据患者个体的受益/风险评价进行临床判断，指导每个患者的管理计划。<br/>在乳腺癌引发的转移性骨病患者中开展了随机、安慰剂对照的临床研究，尚未发现长期接受本品治疗可引起肾功能恶化的证据。尽管如此，根据对各个患者的临床评价，还是需要检测接受本品治疗患者的肾功能、血清钙浓度、磷酸盐浓度和镁浓度。<br/>有心衰危险性的病人应避免水中毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '妊娠及哺乳期妇女用药', '妊娠目录C<br/>妊娠和哺乳期妇女不应使用本品。<br/>妊娠<br/>生育研究中，静脉注射伊班膦酸1.2mg/kg/day削弱了雌性大鼠的受孕能力，口服伊班膦酸1.0至16.0mg/kg/day和静脉注射1.2mg/kg/day时降低着床点的数量。口服伊班膦酸5.0至20mg/kg/day和静脉注射0.05至0.5mg/kg/day影响自然分娩（难产）。没有证据显示伊班膦酸对大鼠有任何胚胎毒性或致畸的影响。大鼠口服伊班膦酸10至100mg/kg/day或静脉注射1mg/kg/day 时，内脏变异（肾盂输尿管综合症）增加。伊班膦酸应用于兔时，当剂量达到口服20mg/kg/day或静脉注射0.07mg/kg/day时,没有证据显示任何胚胎毒性或致畸的影响.<br/>尚无妊娠妇女使用本品的临床经验。<br/>哺乳<br/>对伊班膦酸能否通过人类乳汁排泌目前尚不清楚。研究显示，哺乳期大鼠静脉内注射本品后，在其乳汁中可检测到低水平的伊班膦酸。<br/>邦罗力不应当在哺乳期使用。', '妊娠目录C<br/>妊娠和哺乳期妇女不应使用本品。<br/>妊娠<br/>生育研究中，静脉注射伊班膦酸1.2mg/kg/day削弱了雌性大鼠的受孕能力，口服伊班膦酸1.0至16.0mg/kg/day和静脉注射1.2mg/kg/day时降低着床点的数量。口服伊班膦酸5.0至20mg/kg/day和静脉注射0.05至0.5mg/kg/day影响自然分娩（难产）。没有证据显示伊班膦酸对大鼠有任何胚胎毒性或致畸的影响。大鼠口服伊班膦酸10至100mg/kg/day或静脉注射1mg/kg/day 时，内脏变异（肾盂输尿管综合症）增加。伊班膦酸应用于兔时，当剂量达到口服20mg/kg/day或静脉注射0.07mg/kg/day时,没有证据显示任何胚胎毒性或致畸的影响.<br/>尚无妊娠妇女使用本品的临床经验。<br/>哺乳<br/>对伊班膦酸能否通过人类乳汁排泌目前尚不清楚。研究显示，哺乳期大鼠静脉内注射本品后，在其乳汁中可检测到低水平的伊班膦酸。<br/>邦罗力不应当在哺乳期使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '儿童用药', '本品不能用于儿童，因为缺乏这方面的临床经验。', '本品不能用于儿童，因为缺乏这方面的临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '老年人用药', '见[用法用量]。', '见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '主要成份', '本品为复方制剂，每片含碳酸钙1.25克(相当于钙500毫克)，维生素D3200国际单位。辅料为甘露醇、聚维酮K30、香精、阿司帕坦、硬脂酸镁。', '本品为复方制剂，每片含碳酸钙1.25克(相当于钙500毫克)，维生素D3200国际单位。辅料为甘露醇、聚维酮K30、香精、阿司帕坦、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '适应症', '用于儿童、妊娠和哺乳期妇女、更年期妇女、老年人等的钙补充剂，并帮助防治骨质疏松症。', '用于儿童、妊娠和哺乳期妇女、更年期妇女、老年人等的钙补充剂，并帮助防治骨质疏松症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '用法用量', '口服，咀嚼后咽下。成人，一次1片，一日1-2次，一日最大量不超过3片；儿童，一次半片，一日1-2次。', '口服，咀嚼后咽下。成人，一次1片，一日1-2次，一日最大量不超过3片；儿童，一次半片，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '不良反应', '1.嗳气、便秘。<br/>2.过量服用可发生高钙血症，偶可发生奶-碱综合症，表现为高血钙、碱中毒及肾功能不全(因服用牛奶及碳酸钙或单用碳酸钙引起)。', '1.嗳气、便秘。<br/>2.过量服用可发生高钙血症，偶可发生奶-碱综合症，表现为高血钙、碱中毒及肾功能不全(因服用牛奶及碳酸钙或单用碳酸钙引起)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '禁忌', '高钙血症、高尿酸血症、含钙肾结石或有肾结石病史者禁用。', '高钙血症、高尿酸血症、含钙肾结石或有肾结石病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '注意事项', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '药理作用', '钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '主要成份', '蛇胆汁、川贝母', '蛇胆汁、川贝母', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '适应症', '清肺，止咳，除痰。用于肺热咳嗽，痰多。', '清肺，止咳，除痰。用于肺热咳嗽，痰多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '用法用量', '口服。一次0.3克～0.6克，一日2～3次。', '口服。一次0.3克～0.6克，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊.<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.服用7天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊.<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.服用7天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '主要成份', '黄芩、金银花、连翘、人工牛黄、珍珠母。辅料为滑石粉。', '黄芩、金银花、连翘、人工牛黄、珍珠母。辅料为滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '适应症', '疏风解表，清热解毒。用于外感风热所致的感冒发热，咳嗽，咽痛。', '疏风解表，清热解毒。用于外感风热所致的感冒发热，咳嗽，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4．脾胃虚寒症见：腹痛、喜暖、泄泻者慎用。<br/>5．高血压、心脏病、肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6．儿童、年老体弱者应在医师指导下服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4．脾胃虚寒症见：腹痛、喜暖、泄泻者慎用。<br/>5．高血压、心脏病、肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6．儿童、年老体弱者应在医师指导下服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '主要成份', '<p>\r\n    本品主要成份是吡拉西坦，\r\n</p>\r\n<p>\r\n    其化学名称为：2-氧化-1-吡咯烷基乙酰胺。\r\n</p>\r\n<p>\r\n    其结构式为：\r\n</p>\r\n<p>\r\n    分子式：C<sub>6</sub>H<sub>10</sub>N<sub>2</sub>O<sub>2</sub>\r\n</p>\r\n<p>\r\n    分子量：142.16\r\n</p>', '本品主要成份是吡拉西坦，其化学名称为：2-氧化-1-吡咯烷基乙酰胺。其结构式为：分子式：C6H10N2O2分子量：142.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '适应症', '适用于急、慢性脑血管病、脑外伤、各种中毒性脑病等多种原因所致的记忆减退及轻、中度脑功能障碍。也可用于儿童智能发育迟缓。', '适用于急、慢性脑血管病、脑外伤、各种中毒性脑病等多种原因所致的记忆减退及轻、中度脑功能障碍。也可用于儿童智能发育迟缓。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '用法用量', '口服，每次0.8～1.6g，一日3次，6周为一疗程。症状好转后改为每次0.4-0.8g，每日3次。', '口服，每次0.8～1.6g，一日3次，6周为一疗程。症状好转后改为每次0.4-0.8g，每日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '不良反应', '1.消化道不良反应常见有恶心、腹部不适、纳差、腹胀、腹痛等，症状的轻重与服药剂量直接相关。<br/>2.中枢神经系统不良反应包括兴奋、易激动、头晕、头痛和失眠等，但症状轻微，且与服用剂量大小无关。停药后以上症状消失。<br/>3.偶见轻度肝功能损害，表现为轻度转氨酶升高，但与药物剂量无关。', '1.消化道不良反应常见有恶心、腹部不适、纳差、腹胀、腹痛等，症状的轻重与服药剂量直接相关。<br/>2.中枢神经系统不良反应包括兴奋、易激动、头晕、头痛和失眠等，但症状轻微，且与服用剂量大小无关。停药后以上症状消失。<br/>3.偶见轻度肝功能损害，表现为轻度转氨酶升高，但与药物剂量无关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '禁忌', '1.孕妇及哺乳期妇女禁用。<br/>2.新生儿、早产儿禁用。<br/>3.对本品过敏者禁用。', '1.孕妇及哺乳期妇女禁用。<br/>2.新生儿、早产儿禁用。<br/>3.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '配伍禁忌', '本品与华法林联合应用时，可延长凝血酶原时间，可诱导血小板聚集的抑制。在接受抗凝治疗的患者中，同时应用吡拉西坦时应特别注意凝血时间，防止出血危险，并调整抗凝治疗的药物剂量和用法。', '本品与华法林联合应用时，可延长凝血酶原时间，可诱导血小板聚集的抑制。在接受抗凝治疗的患者中，同时应用吡拉西坦时应特别注意凝血时间，防止出血危险，并调整抗凝治疗的药物剂量和用法。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '注意事项', '肝、肾功能障碍者慎用并应适当减少剂量。与华法林合用时，应当减少剂量，防止出血并发症的发生。', '肝、肾功能障碍者慎用并应适当减少剂量。与华法林合用时，应当减少剂量，防止出血并发症的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '儿童用药', '新生儿、早产儿禁用。', '新生儿、早产儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '药理作用', '1.药理 本品为脑代谢改善药。属于γ氨基丁酸的环形衍生物。有抗物理因素，化学因素所致的脑功能损伤的作用。能促进脑内ADP转化为ATP，改善脑内代谢能量状态。可促进乙酰胆碱合成并增强神经兴奋的传导，具有促进脑内代谢作用。可以增加多巴胺的释放，增强记忆，提高学习能力。可以改善由缺氧所造成的逆行性遗忘。<br/>2.毒理 动物实验的急性毒理试验表明，小鼠灌胃剂量大于10g/kg，未见死亡。静脉给药的半数致死量LD50为9.2g/kg。亚急性和慢性毒理实验均未发现对大鼠、狗的生长发育有任何不良影响。对血液、心、肝、肾、脑等重要内脏器官和功能均无影响。', '1.药理 本品为脑代谢改善药。属于γ氨基丁酸的环形衍生物。有抗物理因素，化学因素所致的脑功能损伤的作用。能促进脑内ADP转化为ATP，改善脑内代谢能量状态。可促进乙酰胆碱合成并增强神经兴奋的传导，具有促进脑内代谢作用。可以增加多巴胺的释放，增强记忆，提高学习能力。可以改善由缺氧所造成的逆行性遗忘。<br/>2.毒理 动物实验的急性毒理试验表明，小鼠灌胃剂量大于10g/kg，未见死亡。静脉给药的半数致死量LD50为9.2g/kg。亚急性和慢性毒理实验均未发现对大鼠、狗的生长发育有任何不良影响。对血液、心、肝、肾、脑等重要内脏器官和功能均无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '药代动力学', '口服本品后很快从消化道吸收，进入血液，并透过血脑屏障到达脑和脑脊液，大脑皮层和嗅球的浓度较脑干中浓度更高。易通过胎盘屏障。口服后，30～45分钟血药浓度达到峰值，血浆蛋白结合率30％，半衰期t1/2为5～6小时。表观分布容积（Vd）为0.6L/kg。吡拉西坦口服后不能由肝脏分解，以原形形式从尿和粪便中排泄。肾脏清除速度为86ml/分钟。大便排出量约为1%～2%。', '口服本品后很快从消化道吸收，进入血液，并透过血脑屏障到达脑和脑脊液，大脑皮层和嗅球的浓度较脑干中浓度更高。易通过胎盘屏障。口服后，30～45分钟血药浓度达到峰值，血浆蛋白结合率30％，半衰期t1/2为5～6小时。表观分布容积（Vd）为0.6L/kg。吡拉西坦口服后不能由肝脏分解，以原形形式从尿和粪便中排泄。肾脏清除速度为86ml/分钟。大便排出量约为1%～2%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '主要成份', '射干、山豆根、桔梗、炒僵蚕、栀子(姜炙)、牡丹皮、青果、金果榄、麦冬、玄参、知母、地黄、白芍、浙贝母、甘草、冰片、水牛角浓缩粉。', '射干、山豆根、桔梗、炒僵蚕、栀子(姜炙)、牡丹皮、青果、金果榄、麦冬、玄参、知母、地黄、白芍、浙贝母、甘草、冰片、水牛角浓缩粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '适应症', '清热利咽，消肿止痛。用于风热内壅，肺胃热盛，胸膈不利。口渴心烦，咳嗽痰多，咽喉肿痛，失音声哑。', '清热利咽，消肿止痛。用于风热内壅，肺胃热盛，胸膈不利。口渴心烦，咳嗽痰多，咽喉肿痛，失音声哑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '用法用量', '温开水送服或含化。一次2丸，一日2次。', '温开水送服或含化。一次2丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '注意事项', '1、孕妇及儿童慎用。<br/>2、忌食辛辣、油腻、厚味食物。<br/>3、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。', '1、孕妇及儿童慎用。<br/>2、忌食辛辣、油腻、厚味食物。<br/>3、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '主要成份', '<p>\r\n    本品主要成份为盐酸头孢吡肟。<br/>化学名称为：1-[[(6R，7R)-7-[2-(2-氨基-4-噻唑基)-(甲氧亚胺基)乙酰氨基]-2-羧基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-3-基]甲基]-1-甲基吡咯烷氯化物，72-(Z)-(O-甲基肟)，盐酸，一水合物。<br/>化学结构式：<br/>分子式：C<sub>19</sub>H<sub>25</sub>ClN<sub>6</sub>O<sub>5</sub>S<sub>2</sub>・HCl・H<sub>2</sub>O<br/>分子量：571.50<br/>辅料为精氨酸。\r\n</p>', '本品主要成份为盐酸头孢吡肟。<br/>化学名称为：1-[[(6R，7R)-7-[2-(2-氨基-4-噻唑基)-(甲氧亚胺基)乙酰氨基]-2-羧基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-3-基]甲基]-1-甲基吡咯烷氯化物，72-(Z)-(O-甲基肟)，盐酸，一水合物。<br/>化学结构式：<br/>分子式：C19H25ClN6O5S2・HCl・H2O<br/>分子量：571.50<br/>辅料为精氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '适应症', '本品可用于治疗成人和2月龄至16岁儿童上述敏感菌引起的中重度感染，包括下呼吸道感染(肺炎和支气管炎）、单纯性下尿路感染和复杂性尿路感染(包括肾盂肾炎），非复杂性皮肤和皮肤软组织感染，复杂性腹腔内感染(包括腹膜炎和胆道感染）、妇产科感染、败血症、以及中性粒细胞减少伴发热患者的经验治疗，也可用于儿童细菌性脑脊髓膜炎。<br/>怀疑有细菌感染时应进行细菌培养和药敏试验，但是因为头孢吡肟是一革兰阳性和革兰阴性菌的广谱杀菌剂，故在药敏试验结果揭晓前可开始头孢吡肟单药治疗。对疑有厌氧菌混合感染时，建议合用其他抗厌氧菌药物，如甲硝唑进行初始治疗。一旦细菌培养和药敏试验结果揭晓，应及时调整治疗方案。', '本品可用于治疗成人和2月龄至16岁儿童上述敏感菌引起的中重度感染，包括下呼吸道感染(肺炎和支气管炎）、单纯性下尿路感染和复杂性尿路感染(包括肾盂肾炎），非复杂性皮肤和皮肤软组织感染，复杂性腹腔内感染(包括腹膜炎和胆道感染）、妇产科感染、败血症、以及中性粒细胞减少伴发热患者的经验治疗，也可用于儿童细菌性脑脊髓膜炎。<br/>怀疑有细菌感染时应进行细菌培养和药敏试验，但是因为头孢吡肟是一革兰阳性和革兰阴性菌的广谱杀菌剂，故在药敏试验结果揭晓前可开始头孢吡肟单药治疗。对疑有厌氧菌混合感染时，建议合用其他抗厌氧菌药物，如甲硝唑进行初始治疗。一旦细菌培养和药敏试验结果揭晓，应及时调整治疗方案。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '用法用量', '本品可用于静脉滴注或深部肌肉注射给药。<br/>成人和16岁以上儿童或体重为40公斤或40公斤以上儿童患者，可根据病情，每次1-2克，每12小时一次，静脉滴注，疗程7-10天；轻中度尿路感染，每次0.5-1克，每12小时一次，静脉滴注或深部肌肉注射，疗程7-10天；重度尿路感染，每次2克，每12小时一次，静脉滴注，疗程10天；对于严重感染并危及生命时，可以每8小时2克静脉滴注；用于中性粒细胞减少伴发热的经验治疗，每次2克，每8小时一次静脉滴注，疗程7-10天或至中性粒细胞减少缓解。如发热缓解但中性粒细胞仍处于异常低水平，应重新评价有无继续使用抗生素治疗的必要。<br/>2月龄至12岁儿童，最大剂量不可超过成人剂量(即每次2克剂量）。体重超过40公斤的儿童的剂量，可使用成人剂量。一般可每公斤体重40毫克，每12小时静脉滴注，疗程7-14天；对细菌性脑脊髓膜炎儿童患者，可为每公斤体重50毫克，每8小时一次，静脉滴注。对儿童中性粒细胞减少伴发热经验治疗的常用剂量为每公斤体重50毫克，每12小时一次(中性粒细胞减少伴发热的治疗为每8小时一次），疗程与成人相同。<br/>2月龄以下儿童经验有限。可使用每公斤体重50毫克剂量。然而2月龄以上儿童患者的资料表明，每公斤30毫克，每8或12小时一次对于1至2月龄儿童患者已经足够。对2月龄以下儿童使用本品应谨慎。<br/>儿童深部肌肉注射的经验有限。<br/>对肝功能不全患者，无调节本品剂量的必要。<br/>对肾功能不全病人，如肌酐清除率低于(含）60ml/min，则应调节本品用量，弥补这些病人减慢的肾清除速率。这些病人使用头孢吡肟的初始剂量与肾功能正常的患者相同，维持剂量和给药间隙如下：<br/>与正常给药方案比较，肾功能不全成人患者的推荐维持给药方案<br/>肌酐清除率(mL/min)<br/>推荐维持给药方案<br/>〉60，正常给药方案<br/>每次0.5克，<br/>每12小时一次，<br/>每次1克<br/>每12小时一次，<br/>每次2克<br/>每12小时一次，<br/>每次2克<br/>每8小时一次，<br/>30-60<br/>每次0.5克，<br/>每24小时一次，<br/>每次1克，<br/>每24小时一次，<br/>每次2克，<br/>每24小时一次，<br/>每次2克，<br/>每12小时一次，<br/>11-29<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次1克，<br/>每24小时一次，<br/>每次2克，<br/>每24小时一次，<br/>〈11<br/>每次0.25克，<br/>每24小时一次，<br/>每次0.25克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次1克，<br/>每24小时一次，<br/>血液透析*<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>*血液透析患者在治疗第一天可给予负荷量1克，以后每天0.5克。透析日，头孢吡肟应在透析结束后使用。每天给药时间尽可能相同。<br/>头孢吡肟治疗同时需进行血液透析的患者，在透析开始3小时，约68％药物可被清除。血液透析患者的马斯平剂量见上表。接受持续性腹膜透析患者应每隔48小时给予常规剂量。<br/>尚无肾功能不全的儿童患者使用头孢吡肟的资料。但是由于成人和儿童的头孢吡肟药代动力学相似，肾功能不全儿童患者头孢吡肟的用法与成人类似。<br/>静脉给药：对于严重或危及生命的病例，应首选静脉给药。<br/>静脉滴注时，可将本品1-2g溶于50-100毫升0.9％氯化钠注射液，5％或10％葡萄糖注射液，M/6乳酸钠注射液，5％葡萄糖和0.9％氯化钠混合注射液，乳酸林格氏和5％葡萄糖混合注射液中，药物浓度不应超过每40mg/ml。经约30分钟滴注完毕。<br/>肌肉内注射：肌肉注射时，本品0.5g（半瓶）克应加1.5毫升注射用溶液，或1g（1瓶）加3.0ml溶解后，经深部肌群(如臀肌群或外测股四头肌）注射。', '本品可用于静脉滴注或深部肌肉注射给药。<br/>成人和16岁以上儿童或体重为40公斤或40公斤以上儿童患者，可根据病情，每次1-2克，每12小时一次，静脉滴注，疗程7-10天；轻中度尿路感染，每次0.5-1克，每12小时一次，静脉滴注或深部肌肉注射，疗程7-10天；重度尿路感染，每次2克，每12小时一次，静脉滴注，疗程10天；对于严重感染并危及生命时，可以每8小时2克静脉滴注；用于中性粒细胞减少伴发热的经验治疗，每次2克，每8小时一次静脉滴注，疗程7-10天或至中性粒细胞减少缓解。如发热缓解但中性粒细胞仍处于异常低水平，应重新评价有无继续使用抗生素治疗的必要。<br/>2月龄至12岁儿童，最大剂量不可超过成人剂量(即每次2克剂量）。体重超过40公斤的儿童的剂量，可使用成人剂量。一般可每公斤体重40毫克，每12小时静脉滴注，疗程7-14天；对细菌性脑脊髓膜炎儿童患者，可为每公斤体重50毫克，每8小时一次，静脉滴注。对儿童中性粒细胞减少伴发热经验治疗的常用剂量为每公斤体重50毫克，每12小时一次(中性粒细胞减少伴发热的治疗为每8小时一次），疗程与成人相同。<br/>2月龄以下儿童经验有限。可使用每公斤体重50毫克剂量。然而2月龄以上儿童患者的资料表明，每公斤30毫克，每8或12小时一次对于1至2月龄儿童患者已经足够。对2月龄以下儿童使用本品应谨慎。<br/>儿童深部肌肉注射的经验有限。<br/>对肝功能不全患者，无调节本品剂量的必要。<br/>对肾功能不全病人，如肌酐清除率低于(含）60ml/min，则应调节本品用量，弥补这些病人减慢的肾清除速率。这些病人使用头孢吡肟的初始剂量与肾功能正常的患者相同，维持剂量和给药间隙如下：<br/>与正常给药方案比较，肾功能不全成人患者的推荐维持给药方案<br/>肌酐清除率(mL/min)<br/>推荐维持给药方案<br/>〉60，正常给药方案<br/>每次0.5克，<br/>每12小时一次，<br/>每次1克<br/>每12小时一次，<br/>每次2克<br/>每12小时一次，<br/>每次2克<br/>每8小时一次，<br/>30-60<br/>每次0.5克，<br/>每24小时一次，<br/>每次1克，<br/>每24小时一次，<br/>每次2克，<br/>每24小时一次，<br/>每次2克，<br/>每12小时一次，<br/>11-29<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次1克，<br/>每24小时一次，<br/>每次2克，<br/>每24小时一次，<br/>〈11<br/>每次0.25克，<br/>每24小时一次，<br/>每次0.25克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次1克，<br/>每24小时一次，<br/>血液透析*<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>每次0.5克，<br/>每24小时一次，<br/>*血液透析患者在治疗第一天可给予负荷量1克，以后每天0.5克。透析日，头孢吡肟应在透析结束后使用。每天给药时间尽可能相同。<br/>头孢吡肟治疗同时需进行血液透析的患者，在透析开始3小时，约68％药物可被清除。血液透析患者的马斯平剂量见上表。接受持续性腹膜透析患者应每隔48小时给予常规剂量。<br/>尚无肾功能不全的儿童患者使用头孢吡肟的资料。但是由于成人和儿童的头孢吡肟药代动力学相似，肾功能不全儿童患者头孢吡肟的用法与成人类似。<br/>静脉给药：对于严重或危及生命的病例，应首选静脉给药。<br/>静脉滴注时，可将本品1-2g溶于50-100毫升0.9％氯化钠注射液，5％或10％葡萄糖注射液，M/6乳酸钠注射液，5％葡萄糖和0.9％氯化钠混合注射液，乳酸林格氏和5％葡萄糖混合注射液中，药物浓度不应超过每40mg/ml。经约30分钟滴注完毕。<br/>肌肉内注射：肌肉注射时，本品0.5g（半瓶）克应加1.5毫升注射用溶液，或1g（1瓶）加3.0ml溶解后，经深部肌群(如臀肌群或外测股四头肌）注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '不良反应', '通常本品耐受性良好，不良反应轻微且多为短暂，终止治疗少见。常见的与本品可能有关的不良反应主要是腹泻，皮疹和注射局部反应，如静脉炎，注射部位疼痛和炎症。其他不良反应包括恶心、呕吐、过敏、搔痒、发热、感觉异常和头痛。肾功能不全患者而未相应调整头孢吡肟剂量时，可引起脑病、肌痉挛、癫痫、如发生与治疗有关的癫痫，应停止用药，必要时，应进行抗惊厥治疗。本品治疗儿童脑膜炎患者，偶有惊厥、嗜睡、神经紧张和头痛，主要是脑膜炎引起，与本品无明显关系。<br/>偶有肠炎(包括伪膜性肠炎）、口腔念珠菌感染报告。<br/>与本品有关的实验室检查异常多为一过性，停药即可恢复，包括血清磷升高或减少、转氨酶(ALT和/或AST）升高，嗜酸性粒细胞增多，部分凝血酶原时间延长。碱性磷酸酶、血尿素氮、肌酐、血钾、总胆红素升高，血钙降低，红细胞压积减少。与其他头孢菌素类抗生素类似，也有白细胞减少，粒细胞减少，血小板减少的报道。<br/>头孢菌素类抗生素还可引起Stevens-Johnson综合征，多形性红斑，毒性表皮坏死，肾功能紊乱，毒性肾病，再生障碍性贫血，溶血性贫血，出血，肝功能紊乱(胆汁淤积）和血细胞减少。', '通常本品耐受性良好，不良反应轻微且多为短暂，终止治疗少见。常见的与本品可能有关的不良反应主要是腹泻，皮疹和注射局部反应，如静脉炎，注射部位疼痛和炎症。其他不良反应包括恶心、呕吐、过敏、搔痒、发热、感觉异常和头痛。肾功能不全患者而未相应调整头孢吡肟剂量时，可引起脑病、肌痉挛、癫痫、如发生与治疗有关的癫痫，应停止用药，必要时，应进行抗惊厥治疗。本品治疗儿童脑膜炎患者，偶有惊厥、嗜睡、神经紧张和头痛，主要是脑膜炎引起，与本品无明显关系。<br/>偶有肠炎(包括伪膜性肠炎）、口腔念珠菌感染报告。<br/>与本品有关的实验室检查异常多为一过性，停药即可恢复，包括血清磷升高或减少、转氨酶(ALT和/或AST）升高，嗜酸性粒细胞增多，部分凝血酶原时间延长。碱性磷酸酶、血尿素氮、肌酐、血钾、总胆红素升高，血钙降低，红细胞压积减少。与其他头孢菌素类抗生素类似，也有白细胞减少，粒细胞减少，血小板减少的报道。<br/>头孢菌素类抗生素还可引起Stevens-Johnson综合征，多形性红斑，毒性表皮坏死，肾功能紊乱，毒性肾病，再生障碍性贫血，溶血性贫血，出血，肝功能紊乱(胆汁淤积）和血细胞减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '禁忌', '本品禁用于对头孢吡肟或L-精氨酸、头孢菌素类药物、青霉素或其他β-内酰胺类抗菌素有即刻过敏反应的病人。', '本品禁用于对头孢吡肟或L-精氨酸、头孢菌素类药物、青霉素或其他β-内酰胺类抗菌素有即刻过敏反应的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '配伍禁忌', '和多数β-内酰胺抗生素一样，由于药物的相互作用，头孢吡肟溶液不可加入甲硝唑、万古霉素、庆大霉素、妥布霉素或硫酸耐替米星、氨茶碱溶液中。头孢吡肟浓度超过40mg/ml时，不可加至氨苄青霉素溶液中。如有与头孢吡肟合用的指征，这些抗菌素应与头孢吡肟分开使用。<br/>头孢吡肟可引起尿糖试验假阳性反应。建议使用本品治疗期间，使用葡萄糖氧化酶反应检测方法。', '和多数β-内酰胺抗生素一样，由于药物的相互作用，头孢吡肟溶液不可加入甲硝唑、万古霉素、庆大霉素、妥布霉素或硫酸耐替米星、氨茶碱溶液中。头孢吡肟浓度超过40mg/ml时，不可加至氨苄青霉素溶液中。如有与头孢吡肟合用的指征，这些抗菌素应与头孢吡肟分开使用。<br/>头孢吡肟可引起尿糖试验假阳性反应。建议使用本品治疗期间，使用葡萄糖氧化酶反应检测方法。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '注意事项', '使用本品前，应该确定患者是否有头孢吡肟、其他头孢菌素类药物、青霉素或其他β-内酰胺抗菌素过敏史。对于任何有过敏，特别是药物过敏史的患者应谨慎。<br/>广谱抗菌药可诱发伪膜性肠炎。在用本品治疗期间患者出现腹泻时应考虑伪膜性肠炎发生的可能性。对轻度肠炎病例，仅停用药物即可；中、重度病例需进行特殊治疗。有胃肠道疾患，尤其是肠炎患者应慎用本品。<br/>与其他头孢菌素类抗生素类似，头孢吡肟可能会引起凝血酶原活性下降。对于存在引起凝血酶原活性下降危险因素的患者，如肝、肾功能不全，营养不良以及延长抗菌治疗的患者应监测凝血酶原时间，必要时给予外源性维生素K。<br/>本品所含精氨酸在所用剂量为最大推荐剂量的33倍时会引起葡萄糖代谢紊乱和一过性血钾升高。较低剂量时精氨酸的影响尚不明确。<br/>对肾功能不全（肌酐清除率≤60ml/min）的患者，应根据肾功能调整本品剂量或给药间歇时间。<br/>本品与氨基糖苷类药物或强效利尿药合用时，应加强临床观察，并监测肾功能，避免引发氨基糖苷类药物的肾毒性或耳毒性作用。', '使用本品前，应该确定患者是否有头孢吡肟、其他头孢菌素类药物、青霉素或其他β-内酰胺抗菌素过敏史。对于任何有过敏，特别是药物过敏史的患者应谨慎。<br/>广谱抗菌药可诱发伪膜性肠炎。在用本品治疗期间患者出现腹泻时应考虑伪膜性肠炎发生的可能性。对轻度肠炎病例，仅停用药物即可；中、重度病例需进行特殊治疗。有胃肠道疾患，尤其是肠炎患者应慎用本品。<br/>与其他头孢菌素类抗生素类似，头孢吡肟可能会引起凝血酶原活性下降。对于存在引起凝血酶原活性下降危险因素的患者，如肝、肾功能不全，营养不良以及延长抗菌治疗的患者应监测凝血酶原时间，必要时给予外源性维生素K。<br/>本品所含精氨酸在所用剂量为最大推荐剂量的33倍时会引起葡萄糖代谢紊乱和一过性血钾升高。较低剂量时精氨酸的影响尚不明确。<br/>对肾功能不全（肌酐清除率≤60ml/min）的患者，应根据肾功能调整本品剂量或给药间歇时间。<br/>本品与氨基糖苷类药物或强效利尿药合用时，应加强临床观察，并监测肾功能，避免引发氨基糖苷类药物的肾毒性或耳毒性作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '妊娠及哺乳期妇女用药', '虽然动物生殖毒性试验和致畸试验表明头孢吡肟无致畸和胚胎毒性，但尚无本品用于孕妇和分娩时妇女的足够和良好对照的临床资料。因此，本品用于孕妇应谨慎。<br/>头孢吡肟在人乳汁中有极少量排出(浓度约为0.5 μg/ml）。头孢吡肟用于哺乳期妇女应谨慎。', '虽然动物生殖毒性试验和致畸试验表明头孢吡肟无致畸和胚胎毒性，但尚无本品用于孕妇和分娩时妇女的足够和良好对照的临床资料。因此，本品用于孕妇应谨慎。<br/>头孢吡肟在人乳汁中有极少量排出(浓度约为0.5 μg/ml）。头孢吡肟用于哺乳期妇女应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '儿童用药', '见用法用量。', '见用法用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '老年人用药', '肾功能正常的老年患者使用一般推荐剂量，其疗效和安全性与其他成年患者相似；肾功能不全老年患者使用本品，应根据肾功能调整给药计划。', '肾功能正常的老年患者使用一般推荐剂量，其疗效和安全性与其他成年患者相似；肾功能不全老年患者使用本品，应根据肾功能调整给药计划。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '主要成份', '红花，赤芍，川芎，丹参，当归。辅料为葡萄糖。', '红花，赤芍，川芎，丹参，当归。辅料为葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '适应症', '化瘀解毒。用于温热类疾病，症见发热、喘促、心悸、烦躁等瘀毒互结证；适用于因感染诱发的全身炎症反应综合征；也可配合治疗多器官功能失常综合征的脏器功能受损期。', '化瘀解毒。用于温热类疾病，症见发热、喘促、心悸、烦躁等瘀毒互结证；适用于因感染诱发的全身炎症反应综合征；也可配合治疗多器官功能失常综合征的脏器功能受损期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '用法用量', '静脉注射。<br/>全身炎性反应综合征：50ml加生理盐水100ml静脉滴注，在30-40分钟内滴毕，一天2次。病情重者，一天3次。<br/>多器官功能失常综合征：100ml加生理盐水100ml静脉滴注，在30-40分钟内滴毕，一天2次，病情重者，一天3-4次。', '静脉注射。<br/>全身炎性反应综合征：50ml加生理盐水100ml静脉滴注，在30-40分钟内滴毕，一天2次。病情重者，一天3次。<br/>多器官功能失常综合征：100ml加生理盐水100ml静脉滴注，在30-40分钟内滴毕，一天2次，病情重者，一天3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '不良反应', '1.全身性损害 十分罕见过敏性休克、寒战、发热、面色苍白、乏力、大汗、抽搐。<br/>2.皮肤损害 罕见皮肤变态反应、皮疹、瘙痒，十分罕见皮肤潮红。<br/>3.心血管系统 十分罕见心悸、紫绀、血压升高或下降。<br/>4.神经系统 十分罕见头晕、头痛。<br/>5.呼吸系统 十分罕见呼吸困难、胸闷、憋气、气促。<br/>6.消化系统 十分罕见恶心、呕吐、腹痛、腹泻。<br/>7.泌尿系统 十分罕见尿频、尿急、尿痛。<br/>8.其他 十分罕见面部水肿、结膜充血、流泪异常。', '1.全身性损害 十分罕见过敏性休克、寒战、发热、面色苍白、乏力、大汗、抽搐。<br/>2.皮肤损害 罕见皮肤变态反应、皮疹、瘙痒，十分罕见皮肤潮红。<br/>3.心血管系统 十分罕见心悸、紫绀、血压升高或下降。<br/>4.神经系统 十分罕见头晕、头痛。<br/>5.呼吸系统 十分罕见呼吸困难、胸闷、憋气、气促。<br/>6.消化系统 十分罕见恶心、呕吐、腹痛、腹泻。<br/>7.泌尿系统 十分罕见尿频、尿急、尿痛。<br/>8.其他 十分罕见面部水肿、结膜充血、流泪异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '禁忌', '孕妇禁用，对本品过敏者或严重不良反应病史者禁用。', '孕妇禁用，对本品过敏者或严重不良反应病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '注意事项', '1．在治疗由有感染诱发的全身炎症反应综合征及多器官功能失常综合征时，在控制原发病的基础上联合使用本品。<br/>2.本品须按照说明书规定稀释后使用，且应现配现用。<br/>3.使用本品前应认真检查药品及配置后的滴注液，发现药液出现混浊、毛点、絮状物、沉淀物等药物性状改变以及瓶身细微破裂者，均不得使用。<br/>4.本品严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，联合使用其他药品时，要用50ml生理盐水间隔。<br/>5.用药过程中，密切观察用药反应，特别关注静脉滴注30分钟内，如发现异常，立即停药并对症处理。<br/>6.用药前需询问患者过敏史、家族过敏史、用药史。对于过敏体质和药物过敏史患者应慎用，以避免药物过敏反应。<br/>7.对于老年患者以及初次使用中药注射剂患者用药应加强监测，需根据病情、体征状况调整剂量、滴速等。<br/>8.本品尚无儿童用药相关资料，应慎用。', '1．在治疗由有感染诱发的全身炎症反应综合征及多器官功能失常综合征时，在控制原发病的基础上联合使用本品。<br/>2.本品须按照说明书规定稀释后使用，且应现配现用。<br/>3.使用本品前应认真检查药品及配置后的滴注液，发现药液出现混浊、毛点、絮状物、沉淀物等药物性状改变以及瓶身细微破裂者，均不得使用。<br/>4.本品严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，联合使用其他药品时，要用50ml生理盐水间隔。<br/>5.用药过程中，密切观察用药反应，特别关注静脉滴注30分钟内，如发现异常，立即停药并对症处理。<br/>6.用药前需询问患者过敏史、家族过敏史、用药史。对于过敏体质和药物过敏史患者应慎用，以避免药物过敏反应。<br/>7.对于老年患者以及初次使用中药注射剂患者用药应加强监测，需根据病情、体征状况调整剂量、滴速等。<br/>8.本品尚无儿童用药相关资料，应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '药理作用', '<p>\r\n    药理作用<br/>本品能降低内毒素所致小鼠死亡率；改善弥漫性血管内凝血（DIC）模型大鼠的凝血机能异常，使DIC模型大鼠血小板及纤维蛋白原含量增加、凝血酶时间(TT)及凝血酶原时间(PT)缩短、血小板聚集率增加、血浆血栓素B<sub>2</sub>(TXB<sub style=\"vertical-align: sub;\">2</sub>)含量减少；对内毒素攻击大鼠肝脏的中毒性损伤有治疗作用，同时可提高超氧化物歧化酶(SOD)活性；对内毒素攻击小鼠引发的血清肿瘤坏死因子(TNFα)水平升高有拮抗作用；能提高致敏小鼠血清中抗羊红细胞抗体的水平，增强体液免疫功能；可提高正常小鼠廓清指数K值和吞噬指数α值，激活、增强网状内皮系统(RES)吞噬功能。豚鼠过敏试验结果显示，个别豚鼠出现轻微震颤的过敏症状。\r\n</p>', '药理作用<br/>本品能降低内毒素所致小鼠死亡率；改善弥漫性血管内凝血（DIC）模型大鼠的凝血机能异常，使DIC模型大鼠血小板及纤维蛋白原含量增加、凝血酶时间(TT)及凝血酶原时间(PT)缩短、血小板聚集率增加、血浆血栓素B<sub>2(TXB<sub>2)含量减少；对内毒素攻击大鼠肝脏的中毒性损伤有治疗作用，同时可提高超氧化物歧化酶(SOD)活性；对内毒素攻击小鼠引发的血清肿瘤坏死因子(TNFα)水平升高有拮抗作用；能提高致敏小鼠血清中抗羊红细胞抗体的水平，增强体液免疫功能；可提高正常小鼠廓清指数K值和吞噬指数α值，激活、增强网状内皮系统(RES)吞噬功能。豚鼠过敏试验结果显示，个别豚鼠出现轻微震颤的过敏症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '主要成份', '神香草、铁线蕨、甘草浸膏、小茴香、芹菜子、胡芦巴、芸香草、玫瑰花、荨麻子。', '神香草、铁线蕨、甘草浸膏、小茴香、芹菜子、胡芦巴、芸香草、玫瑰花、荨麻子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '适应症', '镇咳，化痰，温肺止喘。用于急性感冒，寒性乃孜来所致的咳嗽及异常粘液质性哮喘。', '镇咳，化痰，温肺止喘。用于急性感冒，寒性乃孜来所致的咳嗽及异常粘液质性哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '注意事项', '1.忌烟、酒及辛辣油腻食物。<br/>2.服用一周、症状无改善者，应去医院就诊。<br/>3.药品性状发生改变时禁止服用。', '1.忌烟、酒及辛辣油腻食物。<br/>2.服用一周、症状无改善者，应去医院就诊。<br/>3.药品性状发生改变时禁止服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '主要成份', '<p>\r\n    本品主要成份为七氟烷，\r\n</p>\r\n<p>\r\n    其化学名称为：氟甲基2,2,2－三氟－1－（三氟甲基）乙基醚。<br/>其结构式为：<br/>分子式：C<sub>4</sub>H<sub>3</sub>F<sub>7</sub>O<br/>分子量：200.05\r\n</p>', '本品主要成份为七氟烷，其化学名称为：<br/>氟甲基2,2,2－三氟－1－（三氟甲基）乙基醚。<br/>其结构式为：<br/>分子式：C4H3F7O<br/>分子量：200.05', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '适应症', '吸入用七氟烷适用于成年人和儿童的全身麻醉的诱导和维持，住院患者和门诊患者均适用。', '吸入用七氟烷适用于成年人和儿童的全身麻醉的诱导和维持，住院患者和门诊患者均适用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '用法用量', '七氟烷应由受过全身麻醉训练的人员使用。应确保有效的气道通畅，人工呼吸机，给氧设备和循环复苏设备。因为麻醉深度可被迅速改变，只能使用产生可预知七氟烷浓度的气化装置。<br/>剂量与用法<br/>应确定麻醉时从挥发器中输送的七氟烷的浓度，应该使用专为七氟烷刻度的挥发器。全身麻醉时七氟烷的用法应根据患者的反应，做到用药个体化。<br/>干粉化CO2吸收剂的更换<br/>当临床医生怀疑CO2吸收剂可能干粉化时，应该更换。当CO2吸收剂变为粉末时，比如较干燥的气体长时间通过CO2吸收剂罐后，七氟烷和CO2吸收剂发生的放热反应增强。（参见注意事项)。<br/>麻醉前的用药:在使用七氟烷前，没有特定必须使用或禁忌使用的药物，是否决定使用术前药物由麻醉师决定。<br/>诱导:七氟烷不具有刺激性味道，不会引起呼吸系统刺激，适合用于儿童和成年人的面罩诱导麻醉。<br/>维持:当七氟烷浓度达到0.5-3%时，无论是否同时吸入笑气，都可以达到手术水平的麻醉。七氟烷可使用任何类型的麻醉回路。<br/>表1:成人和儿童患者的MAC值<br/> <br/>填装挥发器的方法<br/>七氟烷被装在一个有套圈的瓶子中,并且只可以使用衔接管将七氟烷装入专门设计的挥发器。<br/>1.揭去麻醉药瓶的封口和盖子,并确认瓶颈未缺损。<br/>2.将衔接管的大头对着瓶口,使衔接管的洞口对准瓶子套圈的接头，并将其旋紧。衔接管的颜色应与瓶子套圈接头颜色匹配以便准确指示。<br/>3.根据挥发器制造商的说明将衔接管接在挥发器接口上，并填充挥发器。<br/>4.在拆下衔接管和盖瓶盖之前可将多余的七氟烷引流回瓶中。<br/>5.小心地盖好瓶盖。<br/>如何供给<br/>七氟烷，用于吸入的挥发性液体，装置见图：<br/>铝瓶可装250 ml七氟烷<br/> <br/>安全和操作<br/>职业安全警告<br/>尚未见到有关七氟烷工作接触限量的规定。然而国家职业安全与健康学会已经建议使用卤代麻醉药8小时的限制剂量为2 ppm (当同时使用N2O时为0.5 ppm)。', '七氟烷应由受过全身麻醉训练的人员使用。应确保有效的气道通畅，人工呼吸机，给氧设备和循环复苏设备。因为麻醉深度可被迅速改变，只能使用产生可预知七氟烷浓度的气化装置。<br/>剂量与用法<br/>应确定麻醉时从挥发器中输送的七氟烷的浓度，应该使用专为七氟烷刻度的挥发器。全身麻醉时七氟烷的用法应根据患者的反应，做到用药个体化。<br/>干粉化CO2吸收剂的更换<br/>当临床医生怀疑CO2吸收剂可能干粉化时，应该更换。当CO2吸收剂变为粉末时，比如较干燥的气体长时间通过CO2吸收剂罐后，七氟烷和CO2吸收剂发生的放热反应增强。（参见注意事项)。<br/>麻醉前的用药:在使用七氟烷前，没有特定必须使用或禁忌使用的药物，是否决定使用术前药物由麻醉师决定。<br/>诱导:七氟烷不具有刺激性味道，不会引起呼吸系统刺激，适合用于儿童和成年人的面罩诱导麻醉。<br/>维持:当七氟烷浓度达到0.5-3%时，无论是否同时吸入笑气，都可以达到手术水平的麻醉。七氟烷可使用任何类型的麻醉回路。<br/>表1:成人和儿童患者的MAC值<br/> <br/>填装挥发器的方法<br/>七氟烷被装在一个有套圈的瓶子中,并且只可以使用衔接管将七氟烷装入专门设计的挥发器。<br/>1.揭去麻醉药瓶的封口和盖子,并确认瓶颈未缺损。<br/>2.将衔接管的大头对着瓶口,使衔接管的洞口对准瓶子套圈的接头，并将其旋紧。衔接管的颜色应与瓶子套圈接头颜色匹配以便准确指示。<br/>3.根据挥发器制造商的说明将衔接管接在挥发器接口上，并填充挥发器。<br/>4.在拆下衔接管和盖瓶盖之前可将多余的七氟烷引流回瓶中。<br/>5.小心地盖好瓶盖。<br/>如何供给<br/>七氟烷，用于吸入的挥发性液体，装置见图：<br/>铝瓶可装250 ml七氟烷<br/> <br/>安全和操作<br/>职业安全警告<br/>尚未见到有关七氟烷工作接触限量的规定。然而国家职业安全与健康学会已经建议使用卤代麻醉药8小时的限制剂量为2 ppm (当同时使用N2O时为0.5 ppm)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '不良反应', '不良反应事件来自美国,加拿大，欧洲开展的对照临床试验。对照药物在成人是异氟烷，安氟醚和丙泊酚，在儿童患者是氟烷。这项研究使用了多种术前药物，尝试了其他的麻醉剂以及不同长度的手术步骤。大多数不良反应是轻微而短暂的，并且可能反映了不同的手术步骤，患者的特点(包括所患疾病)和/或给予的药物。<br/>在5182名患者参与的临床试验中，有2906名患者使用七氟烷,其中有118名成人和507名儿童患者经面罩诱导。每名患者产生的每一类不良反应被计数一次。下面的列表，对在临床试验中患者身上出现的可能与七氟烷的使用有关的不良反应，按照在各个身体系统中发生频率递减的顺序进行了排列。在注册临床试验中报告了一例恶性高热患者。<br/>诱导期(从面罩诱导麻醉开始到手术切皮)的不良反应,发生率>1 %<br/>成人患者(N=118)<br/>心血管方面:心动过缓5%,低血压4%,心动过速2%<br/>神经系统：不安7%<br/>呼吸系统：喉痉挛8%,呼吸道阻塞8%,屏息5%,咳嗽增加5%<br/>儿童患者(N=507)<br/>心血管方面：心动过速6%,低血压4%<br/>神经系统：不安15%<br/>呼吸系统：屏息5%,咳嗽增加5%,喉痉挛3%,呼吸停止2%<br/>消化系统：分泌物增多2%<br/>维持期和苏醒期的不良反应,发生率>1%(M=2906)<br/>整体优r：发烧1%,颤抖6%,体温过低1%,躁动1%,头痛1%<br/>心血管方面：低血压11%,高血压2%,心动过缓5%,心动过速2%<br/>神经系统：嗜睡9%,不安9%,眩晕4%，分泌物增多4%<br/>消化系统：恶心25%,呕吐18%<br/>呼吸系统：咳嗽增加11%,屏息2%,喉痉挛2%<br/>临床试验中的所有患者(M=2906)，整个麻醉过程中的不良事件,发生率<1%(基 于3个及3个以上患者的报告）<br/>整体扰况：衰弱，疼痛<br/>心血管方面：心律不齐，室性期前收缩，室上性期前收缩，<br/>完全性房室传导阻滞，二联律，出血，T波倒置，<br/>心房纤维性颤动,房性心律不齐,Ⅱ°房室传导阻滞，晕厥，S-T波下移<br/>神经系统：叫喊，神经质，意识模糊，紧张亢进，口干，失眠 <br/>呼吸系统：痰液增加，呼吸停止，缺氧，哮鸣音，支气管痉挛，过度换气，咽炎，呃逆，肺换气不足，呼吸困难，喘鸣<br/>代谢和营养：低密度脂蛋白、丙氨酸转氨酶(AST)、天冬氨酸转氨酶(ALT)、尿素氮、碱性磷酸酶和肌酐的水平升高，胆红素血症，糖尿，氟中毒,蛋白尿，低磷酸血症,酸中毒，高糖血症 <br/>血液和淋巴系统：白细胞增多，血小板减少 <br/>皮肤和特殊感觉：弱视，瘙痒，味觉倒错，皮疹，结膜炎 <br/>泌尿生殖方面：泌尿系统损伤，尿液异常,尿潴留，少尿 <br/>参见警告部分恶性高热的相关信息。<br/>上市期间的不良反应:上市报告表明，七氟烷的使用与癫痫发作有关。症状主要发生在儿童和青年人群中，而他们没有癫痫发作病史。几个报道的病例中没有进行伴行的药物治疗，至少有一例被脑电图确证。尽管多数报道显示的是可以自愈或经过治疗后恢复的单次癫痫发作，多次癫痫发作的病例也有报道。癫痫可在七氟烷麻醉诱导时或诱导后即刻,麻醉恢复期或麻醉后恢复的一天内发作。罕有恶性高热(参见禁忌及警告)和过敏反应(见禁忌)的报道，如皮疹、风疹、搔痒、支气管痉挛。<br/>极少数引起轻度、中度、重度的术后肝功能障碍及伴或不伴黄疸的肝炎病例也已经被报道。所报道的肝炎案例中，未提供组织学证据。在所报道的大多数病例中，患者的肝功能低下或正在接受已知可以引起肝功能障碍的药物治疗。多数所报道的症状是一过性的并可以自行痊愈(参见注意事项）。另外,有极少的与使用包括七氟烷在内的高效吸入麻醉剂有关的肝脏衰竭和肝脏坏死有关的上市后报告。但是这些事件的实际发生率和七氟烷与这些事件的关系还不确定。', '不良反应事件来自美国,加拿大，欧洲开展的对照临床试验。对照药物在成人是异氟烷，安氟醚和丙泊酚，在儿童患者是氟烷。这项研究使用了多种术前药物，尝试了其他的麻醉剂以及不同长度的手术步骤。大多数不良反应是轻微而短暂的，并且可能反映了不同的手术步骤，患者的特点(包括所患疾病)和/或给予的药物。<br/>在5182名患者参与的临床试验中，有2906名患者使用七氟烷,其中有118名成人和507名儿童患者经面罩诱导。每名患者产生的每一类不良反应被计数一次。下面的列表，对在临床试验中患者身上出现的可能与七氟烷的使用有关的不良反应，按照在各个身体系统中发生频率递减的顺序进行了排列。在注册临床试验中报告了一例恶性高热患者。<br/>诱导期(从面罩诱导麻醉开始到手术切皮)的不良反应,发生率>1 %<br/>成人患者(N=118)<br/>心血管方面:心动过缓5%,低血压4%,心动过速2%<br/>神经系统：不安7%<br/>呼吸系统：喉痉挛8%,呼吸道阻塞8%,屏息5%,咳嗽增加5%<br/>儿童患者(N=507)<br/>心血管方面：心动过速6%,低血压4%<br/>神经系统：不安15%<br/>呼吸系统：屏息5%,咳嗽增加5%,喉痉挛3%,呼吸停止2%<br/>消化系统：分泌物增多2%<br/>维持期和苏醒期的不良反应,发生率>1%(M=2906)<br/>整体优r：发烧1%,颤抖6%,体温过低1%,躁动1%,头痛1%<br/>心血管方面：低血压11%,高血压2%,心动过缓5%,心动过速2%<br/>神经系统：嗜睡9%,不安9%,眩晕4%，分泌物增多4%<br/>消化系统：恶心25%,呕吐18%<br/>呼吸系统：咳嗽增加11%,屏息2%,喉痉挛2%<br/>临床试验中的所有患者(M=2906)，整个麻醉过程中的不良事件,发生率<1%(基 于3个及3个以上患者的报告）<br/>整体扰况：衰弱，疼痛<br/>心血管方面：心律不齐，室性期前收缩，室上性期前收缩，<br/>完全性房室传导阻滞，二联律，出血，T波倒置，<br/>心房纤维性颤动,房性心律不齐,Ⅱ°房室传导阻滞，晕厥，S-T波下移<br/>神经系统：叫喊，神经质，意识模糊，紧张亢进，口干，失眠 <br/>呼吸系统：痰液增加，呼吸停止，缺氧，哮鸣音，支气管痉挛，过度换气，咽炎，呃逆，肺换气不足，呼吸困难，喘鸣<br/>代谢和营养：低密度脂蛋白、丙氨酸转氨酶(AST)、天冬氨酸转氨酶(ALT)、尿素氮、碱性磷酸酶和肌酐的水平升高，胆红素血症，糖尿，氟中毒,蛋白尿，低磷酸血症,酸中毒，高糖血症 <br/>血液和淋巴系统：白细胞增多，血小板减少 <br/>皮肤和特殊感觉：弱视，瘙痒，味觉倒错，皮疹，结膜炎 <br/>泌尿生殖方面：泌尿系统损伤，尿液异常,尿潴留，少尿 <br/>参见警告部分恶性高热的相关信息。<br/>上市期间的不良反应:上市报告表明，七氟烷的使用与癫痫发作有关。症状主要发生在儿童和青年人群中，而他们没有癫痫发作病史。几个报道的病例中没有进行伴行的药物治疗，至少有一例被脑电图确证。尽管多数报道显示的是可以自愈或经过治疗后恢复的单次癫痫发作，多次癫痫发作的病例也有报道。癫痫可在七氟烷麻醉诱导时或诱导后即刻,麻醉恢复期或麻醉后恢复的一天内发作。罕有恶性高热(参见禁忌及警告)和过敏反应(见禁忌)的报道，如皮疹、风疹、搔痒、支气管痉挛。<br/>极少数引起轻度、中度、重度的术后肝功能障碍及伴或不伴黄疸的肝炎病例也已经被报道。所报道的肝炎案例中，未提供组织学证据。在所报道的大多数病例中，患者的肝功能低下或正在接受已知可以引起肝功能障碍的药物治疗。多数所报道的症状是一过性的并可以自行痊愈(参见注意事项）。另外,有极少的与使用包括七氟烷在内的高效吸入麻醉剂有关的肝脏衰竭和肝脏坏死有关的上市后报告。但是这些事件的实际发生率和七氟烷与这些事件的关系还不确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '禁忌', '七氟烷可引起恶性高热。禁用于已知对七氟烷或其他含氟药物过敏的患者，也禁用于已知有恶性高热或怀疑对恶性高热易感的患者。', '七氟烷可引起恶性高热。禁用于已知对七氟烷或其他含氟药物过敏的患者，也禁用于已知有恶性高热或怀疑对恶性高热易感的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '配伍禁忌', '在临床试验中，与术前使用的其他药品之间中未见明显的副作用。包括:中枢神经系统抑制药物，植物神经系统药物，骨骼肌松驰剂,抗感染药物,激素及其合成替代品，血制品衍生物和心血管药物。<br/>静脉麻醉药<br/>七氟烷可与巴比妥类、丙泊酚以及其他常用的静脉麻醉药物混合使用。<br/>苯二氮卓类和阿片类<br/>苯二氮卓类和阿片类药物可降低七氟烷的MAC,其机理与其作用于苯二氮卓类和阿片类降低其他吸入性麻醉药物MAC浓度的机理相同。正如日常手术中使用其他麻醉性药物那样，七氟烷可以与苯二氮卓类和阿片类药物联合使用。<br/>N2O<br/>正如其他吸入性麻醉药物一样，当和N2O混合使用给药时,七氟烷的用量可以减少。使用50%的N2O时，七氟烷的MAC浓度的当量在成人约减少50%,在儿科患者中约减少25%。（参见用法用量）<br/>神经肌肉阻断剂<br/>正如其他吸入性麻醉药物一样，七氟烷将升高非去极化型肌松剂引起的神经肌肉阻断的强度和持续时间。当用作阿芬太尼一N2O麻醉的补充时，七氟烷和异氟烷同样可以强化泮库溴铵,维库溴铵和阿曲库铵的神经肌肉阻断作用。因此，当七氟烷麻醉时,肌松剂的剂量调整应与异氟烷麻醉时对肌松剂的剂量调整的要求相似。<br/>对神经肌肉阻断剂的协同作用使得在七氟烷和肌肉张力之间寻找一个平衡的关系十分必要。诱导麻醉时减少肌松剂的用量可延迟气管插管最适状态的出现，或者将使肌肉松弛不足。<br/>在现有的非去极化型肌松剂中，七氟烷麻醉时,仅研究了七氟烷与泮库溴铵、维库溴铵和阿曲库铵间的相互作用。在缺乏特定准则时：<br/>1.用于气管插管时，不要减少非去极化型肌松剂的用量。<br/>2.维持麻醉时，与N2O/阿片麻醉时相比较，所需非去极化型肌松剂的用量可以相应减少。根据神经系统对刺激的反应确认应给予肌松剂的追加剂量。由琥珀酰胆碱引起的神经肌肉去极化时间,七氟院的作用尚未被研究。<br/>实验室发现:与使用其他麻醉剂一样，会出现血糖浓度、肝功能检测、白细胞计数的一过性升高。', '在临床试验中，与术前使用的其他药品之间中未见明显的副作用。包括:中枢神经系统抑制药物，植物神经系统药物，骨骼肌松驰剂,抗感染药物,激素及其合成替代品，血制品衍生物和心血管药物。<br/>静脉麻醉药<br/>七氟烷可与巴比妥类、丙泊酚以及其他常用的静脉麻醉药物混合使用。<br/>苯二氮卓类和阿片类<br/>苯二氮卓类和阿片类药物可降低七氟烷的MAC,其机理与其作用于苯二氮卓类和阿片类降低其他吸入性麻醉药物MAC浓度的机理相同。正如日常手术中使用其他麻醉性药物那样，七氟烷可以与苯二氮卓类和阿片类药物联合使用。<br/>N2O<br/>正如其他吸入性麻醉药物一样，当和N2O混合使用给药时,七氟烷的用量可以减少。使用50%的N2O时，七氟烷的MAC浓度的当量在成人约减少50%,在儿科患者中约减少25%。（参见用法用量）<br/>神经肌肉阻断剂<br/>正如其他吸入性麻醉药物一样，七氟烷将升高非去极化型肌松剂引起的神经肌肉阻断的强度和持续时间。当用作阿芬太尼一N2O麻醉的补充时，七氟烷和异氟烷同样可以强化泮库溴铵,维库溴铵和阿曲库铵的神经肌肉阻断作用。因此，当七氟烷麻醉时,肌松剂的剂量调整应与异氟烷麻醉时对肌松剂的剂量调整的要求相似。<br/>对神经肌肉阻断剂的协同作用使得在七氟烷和肌肉张力之间寻找一个平衡的关系十分必要。诱导麻醉时减少肌松剂的用量可延迟气管插管最适状态的出现，或者将使肌肉松弛不足。<br/>在现有的非去极化型肌松剂中，七氟烷麻醉时,仅研究了七氟烷与泮库溴铵、维库溴铵和阿曲库铵间的相互作用。在缺乏特定准则时：<br/>1.用于气管插管时，不要减少非去极化型肌松剂的用量。<br/>2.维持麻醉时，与N2O/阿片麻醉时相比较，所需非去极化型肌松剂的用量可以相应减少。根据神经系统对刺激的反应确认应给予肌松剂的追加剂量。由琥珀酰胆碱引起的神经肌肉去极化时间,七氟院的作用尚未被研究。<br/>实验室发现:与使用其他麻醉剂一样，会出现血糖浓度、肝功能检测、白细胞计数的一过性升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '注意事项', '警告<br/>虽然低流速的临床对照试验的数据有限，对患者和动物的研究提示七氟烷有可能引起肾损伤，据推测可能是由化合物A引起。对人类和动物的研究表明，七氟烷吸入量超过2 MAC?h以及新鲜气体流速低于2 L/min,可能与蛋白尿和糖尿的发生有关。<br/>可能预测临床肾脏毒性的化合物A吸入水平尚未确定,要谨慎考虑所有因素，首要的是化合物A的吸入量，特别是吸入时间、新鲜气体流速和七氟烷吸入浓度。在七氟烷麻醉期间，麻醉医师应调节七氟烷吸入浓度和新鲜气体流速,以减少化合物A的吸入量。为减少化合物A的吸入量，七氟烷的吸入量在1-<2 L/min流速下不应超过2 MAC?h。不推荐新鲜气体流速低于1 L/min。<br/>由于在肾功能不全的患者(肌酐浓度>1.5 mg/dl)中使用该药的临床经验还很有限， 在此类患者中使用该药的安全性尚未确定。<br/>七氟烷在低流速长期给药时可能会伴有糖尿和蛋白尿。低流速七氟烷对肾功能安全性已在术前肾功能正常的患者身上得到评价。一项研究中，将七氟烷 (N=98)在新鲜气体流速?1 L/min条件下吸入≥2小时与阳性对照(N=90)相比较, 根据研究标准(Hou et al.),七氟烷组有一例患者出现尿糖、尿蛋白和肌酐浓度升高，这例患者吸入七氟烷时的新鲜气体流速?800 ml/min。使用同样的标准, 阳性对照组中没有出现需治疗的血肌酐浓度急剧升高。<br/>那些对卤素吸入性麻醉剂敏感的人群,使用七氟烷时危险性会增高。不建议含有氢氧化钾(KOH)的CO2吸收剂与七氟烷合用。<br/>恶性高热<br/>在某些易感人群中，强效的吸入性麻醉药物，包括七氟烷，可以引发全身骨骼肌的高代谢状态，导致需氧量急剧升高,出现临床上所谓的恶性高热。在临床试验中, 曾报道过一例恶性高热。在遗传学上易感的猪中，七氟烷可导致恶性高热。该病唯一的临床症状为持续高热，和可能包括全身肌肉强直、心动过速、呼吸加快、紫绀、脉搏紊乱和/或不稳定的血压。其中有些非特异性症状可能在轻度麻醉、急性缺氧、高碳酸血症、血容量不足时也会出现。<br/>治疗恶性高热，首先要停止使用可能诱发恶性高热的药物，静脉给予丹曲林钠和使用支持疗法。（查阅丹曲林钠静脉给药作为恶性高热治疗措施的处方资料。)肾功能衰竭可能随后出现，应监测尿量，如果可能应持续监测。<br/>那些对卤素吸入性麻醉剂敏感的人群，使用七氟烷时危险件会增高。<br/>围手术期高钾血症<br/>使用吸入麻醉剂与罕见的血钾水平升高相关，而血钾水平增高会引起儿科患者术后心律失常和死亡。潜在和显在神经肌肉疾病的患者,特别是Duchenne型肌营养不良患者，似乎最易受到伤害。合用玻珀酰胆碱与这些病例中的多数, 但不是全部相关。这些患者也发生血清肌酸激酶水平升高，在一些病例中，出 现相应的肌红蛋白尿。尽管同样表现出恶性高热，这些患者中无人出现肌肉僵直或高代谢状态症状和体征。建议对高血钾症和抵抗性心律失常进行早期、强化干预，随后对潜在神经肌肉的疾病进行评价。<br/>注意<br/>在吸入麻醉过程中，提高七氟烷的吸入浓度会引起剂量依赖性的血压下降。由于七氟烷在血中不溶解，血液动力学的变化会比使用其他挥发性麻醉药物时更为迅速。血压大幅度下降或呼吸抑制可能与麻醉深度有关，可以通过减少七氟烷的吸入浓度进行纠正。<br/>使用七氟烷时并发癫痫症的现象虽然罕见，也已被报道(参见注意事项，儿童用药及不良反应)。<br/>全身麻醉后复苏的患者，在离开麻醉复苏室之前;应该进行认真的复苏状况评价。 <br/>肝功能<br/>实验室数据的测量结果(如ALT, AST,碱性磷酸酶，总胆红素等),与研究人员所报道的与肝功能有关的不良反应的发生都表明，七氟烷可以用于肝功能正常或有轻至中度肝功能损伤的患者。然而,七氟烷是否可以用于有严重肝功能损伤的患者，尚未被研究。<br/>在使用七氟烷或其他参比制剂时，术后肝功能一过性的异常已经被报导。七氟烷对肝功能的影响与异氟烷的影响相似。<br/>在上市后临床应用中，未后轻、中、重度肝功能障碍或是伴/不伴黄疸的肝炎的病例极为罕见。在临床使用七氟烷时,如果患者有潜在的肝功能障碍或是正在应用一些已经确知可以带来肝损伤的药物时，应该作相应的调整(参见不良反应)。 <br/>干粉化CO2吸收剂<br/>当七氟烷暴露于CO2吸收剂时发生放热反应。当CO2吸收剂变为粉末状时，如干燥气体长时间流经CO2吸收剂罐后，这种反应增强。曾有极少病例报告在七氟烷与干粉化CO2吸收剂，特别是这些含有氢氧化钾的吸收剂(如巴拉林Baralyme),联合使用过程中,麻醉仪呼吸回路中发生极热、冒烟、和/或自燃火。不建议含有 KOH的CO2吸收剂与七氟烷同时使用。与挥发器设定值相比，吸入的七氟烷浓度升高显著延迟或意外降低可能与CO2吸收剂过热和七氟烷化学降解有关。同其他吸入性麻醉剂一样，当七氟烷暴露于干粉状吸收剂时发生降解和生成降解产物。当临床医生怀疑CO2吸收剂可能干粉化时，应该更换。在发生降解时，多数CO2吸收剂指示剂的颜色可能不变。因此，颜色无显著变化并不能保证水合充分。无论CO2吸收剂指示剂处于何种颜色状态，均应定期更换。', '警告<br/>虽然低流速的临床对照试验的数据有限，对患者和动物的研究提示七氟烷有可能引起肾损伤，据推测可能是由化合物A引起。对人类和动物的研究表明，七氟烷吸入量超过2 MAC?h以及新鲜气体流速低于2 L/min,可能与蛋白尿和糖尿的发生有关。<br/>可能预测临床肾脏毒性的化合物A吸入水平尚未确定,要谨慎考虑所有因素，首要的是化合物A的吸入量，特别是吸入时间、新鲜气体流速和七氟烷吸入浓度。在七氟烷麻醉期间，麻醉医师应调节七氟烷吸入浓度和新鲜气体流速,以减少化合物A的吸入量。为减少化合物A的吸入量，七氟烷的吸入量在1-<2 L/min流速下不应超过2 MAC?h。不推荐新鲜气体流速低于1 L/min。<br/>由于在肾功能不全的患者(肌酐浓度>1.5 mg/dl)中使用该药的临床经验还很有限， 在此类患者中使用该药的安全性尚未确定。<br/>七氟烷在低流速长期给药时可能会伴有糖尿和蛋白尿。低流速七氟烷对肾功能安全性已在术前肾功能正常的患者身上得到评价。一项研究中，将七氟烷 (N=98)在新鲜气体流速?1 L/min条件下吸入≥2小时与阳性对照(N=90)相比较, 根据研究标准(Hou et al.),七氟烷组有一例患者出现尿糖、尿蛋白和肌酐浓度升高，这例患者吸入七氟烷时的新鲜气体流速?800 ml/min。使用同样的标准, 阳性对照组中没有出现需治疗的血肌酐浓度急剧升高。<br/>那些对卤素吸入性麻醉剂敏感的人群,使用七氟烷时危险性会增高。不建议含有氢氧化钾(KOH)的CO2吸收剂与七氟烷合用。<br/>恶性高热<br/>在某些易感人群中，强效的吸入性麻醉药物，包括七氟烷，可以引发全身骨骼肌的高代谢状态，导致需氧量急剧升高,出现临床上所谓的恶性高热。在临床试验中, 曾报道过一例恶性高热。在遗传学上易感的猪中，七氟烷可导致恶性高热。该病唯一的临床症状为持续高热，和可能包括全身肌肉强直、心动过速、呼吸加快、紫绀、脉搏紊乱和/或不稳定的血压。其中有些非特异性症状可能在轻度麻醉、急性缺氧、高碳酸血症、血容量不足时也会出现。<br/>治疗恶性高热，首先要停止使用可能诱发恶性高热的药物，静脉给予丹曲林钠和使用支持疗法。（查阅丹曲林钠静脉给药作为恶性高热治疗措施的处方资料。)肾功能衰竭可能随后出现，应监测尿量，如果可能应持续监测。<br/>那些对卤素吸入性麻醉剂敏感的人群，使用七氟烷时危险件会增高。<br/>围手术期高钾血症<br/>使用吸入麻醉剂与罕见的血钾水平升高相关，而血钾水平增高会引起儿科患者术后心律失常和死亡。潜在和显在神经肌肉疾病的患者,特别是Duchenne型肌营养不良患者，似乎最易受到伤害。合用玻珀酰胆碱与这些病例中的多数, 但不是全部相关。这些患者也发生血清肌酸激酶水平升高，在一些病例中，出 现相应的肌红蛋白尿。尽管同样表现出恶性高热，这些患者中无人出现肌肉僵直或高代谢状态症状和体征。建议对高血钾症和抵抗性心律失常进行早期、强化干预，随后对潜在神经肌肉的疾病进行评价。<br/>注意<br/>在吸入麻醉过程中，提高七氟烷的吸入浓度会引起剂量依赖性的血压下降。由于七氟烷在血中不溶解，血液动力学的变化会比使用其他挥发性麻醉药物时更为迅速。血压大幅度下降或呼吸抑制可能与麻醉深度有关，可以通过减少七氟烷的吸入浓度进行纠正。<br/>使用七氟烷时并发癫痫症的现象虽然罕见，也已被报道(参见注意事项，儿童用药及不良反应)。<br/>全身麻醉后复苏的患者，在离开麻醉复苏室之前;应该进行认真的复苏状况评价。 <br/>肝功能<br/>实验室数据的测量结果(如ALT, AST,碱性磷酸酶，总胆红素等),与研究人员所报道的与肝功能有关的不良反应的发生都表明，七氟烷可以用于肝功能正常或有轻至中度肝功能损伤的患者。然而,七氟烷是否可以用于有严重肝功能损伤的患者，尚未被研究。<br/>在使用七氟烷或其他参比制剂时，术后肝功能一过性的异常已经被报导。七氟烷对肝功能的影响与异氟烷的影响相似。<br/>在上市后临床应用中，未后轻、中、重度肝功能障碍或是伴/不伴黄疸的肝炎的病例极为罕见。在临床使用七氟烷时,如果患者有潜在的肝功能障碍或是正在应用一些已经确知可以带来肝损伤的药物时，应该作相应的调整(参见不良反应)。 <br/>干粉化CO2吸收剂<br/>当七氟烷暴露于CO2吸收剂时发生放热反应。当CO2吸收剂变为粉末状时，如干燥气体长时间流经CO2吸收剂罐后，这种反应增强。曾有极少病例报告在七氟烷与干粉化CO2吸收剂，特别是这些含有氢氧化钾的吸收剂(如巴拉林Baralyme),联合使用过程中,麻醉仪呼吸回路中发生极热、冒烟、和/或自燃火。不建议含有 KOH的CO2吸收剂与七氟烷同时使用。与挥发器设定值相比，吸入的七氟烷浓度升高显著延迟或意外降低可能与CO2吸收剂过热和七氟烷化学降解有关。同其他吸入性麻醉剂一样，当七氟烷暴露于干粉状吸收剂时发生降解和生成降解产物。当临床医生怀疑CO2吸收剂可能干粉化时，应该更换。在发生降解时，多数CO2吸收剂指示剂的颜色可能不变。因此，颜色无显著变化并不能保证水合充分。无论CO2吸收剂指示剂处于何种颜色状态，均应定期更换。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '妊娠及哺乳期妇女用药', '妊娠分类B:当剂量最高达到1 MAC时，在没有二氧化碳吸附剂的情况下,已经在大鼠和兔身上进行了对繁殖力的影响的研究。结果表明，当七氟烷吸入浓度为0.3MAC时，实验动物的生育能力没有受损，对胎儿也未见伤害，这个浓度为最大毒性剂量。在强碱(比如七氟烷降解和化合物A的产生)存在条件下，七氟烷对实验动物的生殖和发育的毒性研究还未进行。对怀孕妇女没有适当及合理对照的研究。因为不能将动物实验的结果轻易应用于人类，所以只有在确实需要时才可用于妊娠妇女。<br/>生育和分娩:作为全麻用药的一部分，七氟烷已在29位行择期剖腹产手术中得到应用。未见母亲或新生儿发生不良反应。（参见药理毒理和临床试验)七氟烷在生育和分娩中的安全性还未被阐明。<br/>哺乳期妇女:麻醉后24小时，乳汁中的七氟烷浓度可能不具有临床意义。由于七氟烷可被快速排除,可预测乳汁中七氟烷的浓度要低于其他吸入性麻醉剂。', '妊娠分类B:当剂量最高达到1 MAC时，在没有二氧化碳吸附剂的情况下,已经在大鼠和兔身上进行了对繁殖力的影响的研究。结果表明，当七氟烷吸入浓度为0.3MAC时，实验动物的生育能力没有受损，对胎儿也未见伤害，这个浓度为最大毒性剂量。在强碱(比如七氟烷降解和化合物A的产生)存在条件下，七氟烷对实验动物的生殖和发育的毒性研究还未进行。对怀孕妇女没有适当及合理对照的研究。因为不能将动物实验的结果轻易应用于人类，所以只有在确实需要时才可用于妊娠妇女。<br/>生育和分娩:作为全麻用药的一部分，七氟烷已在29位行择期剖腹产手术中得到应用。未见母亲或新生儿发生不良反应。（参见药理毒理和临床试验)七氟烷在生育和分娩中的安全性还未被阐明。<br/>哺乳期妇女:麻醉后24小时，乳汁中的七氟烷浓度可能不具有临床意义。由于七氟烷可被快速排除,可预测乳汁中七氟烷的浓度要低于其他吸入性麻醉剂。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '儿童用药', '在1-18岁的儿科病人中已进行了七氟烷用于全麻诱导和维持的临床对照研究(参见临床试验和不良反应)。七氟烷无刺激性气味，适用于儿科患者行面罩诱导麻醉。<br/>维持全身麻醉所需的七氟烷浓度呈年龄依赖性，当N2O复合吸入时，儿童患者的七氟烷的MAC等量应适当降低，早产儿的MAC还未确定(参见药物相互作用, 推荐给一天龄及以上儿童患者的用法用量。）<br/>吸入七氟烷的使用与癫痫发作有关(参见注意事项和不良反应)。这种情况主要出现在2个月以上的儿童和青年人中，他们中的大部分人没有发病危险因素存在。有癫痫发作危险因素的患者应慎用七氟烷。', '在1-18岁的儿科病人中已进行了七氟烷用于全麻诱导和维持的临床对照研究(参见临床试验和不良反应)。七氟烷无刺激性气味，适用于儿科患者行面罩诱导麻醉。<br/>维持全身麻醉所需的七氟烷浓度呈年龄依赖性，当N2O复合吸入时，儿童患者的七氟烷的MAC等量应适当降低，早产儿的MAC还未确定(参见药物相互作用, 推荐给一天龄及以上儿童患者的用法用量。）<br/>吸入七氟烷的使用与癫痫发作有关(参见注意事项和不良反应)。这种情况主要出现在2个月以上的儿童和青年人中，他们中的大部分人没有发病危险因素存在。有癫痫发作危险因素的患者应慎用七氟烷。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '老年人用药', 'MAC随着年龄的增加而降低，一个80岁老年人达到MAC的平均七氟烷浓度约为一个20岁青年人所需浓度的50%。', 'MAC随着年龄的增加而降低，一个80岁老年人达到MAC的平均七氟烷浓度约为一个20岁青年人所需浓度的50%。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '主要成份', '本品为复方制剂，双层片每片内含维生素U25毫克，甘草酸12.5毫克；外层含碱式碳酸铋100mg，氢氧化铝75毫克、叶绿素铜钠1.0毫克，颠茄流浸膏2.6毫克，珍珠层粉100毫克。辅料为：乳糖、预胶化淀粉、羧甲淀粉钠、聚维酮K-30、聚维酮K-90D、微晶纤维素、气相二氧化硅、硬脂酸镁。', '本品为复方制剂，双层片每片内含维生素U25毫克，甘草酸12.5毫克；外层含碱式碳酸铋100mg，氢氧化铝75毫克、叶绿素铜钠1.0毫克，颠茄流浸膏2.6毫克，珍珠层粉100毫克。辅料为：乳糖、预胶化淀粉、羧甲淀粉钠、聚维酮K-30、聚维酮K-90D、微晶纤维素、气相二氧化硅、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '适应症', '用于慢性胃炎及缓解胃酸过多引起的胃痛、胃烧灼感(烧心)、反酸。', '用于慢性胃炎及缓解胃酸过多引起的胃痛、胃烧灼感(烧心)、反酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '用法用量', '口服。成人一次2～3片，一日3次。', '口服。成人一次2～3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '不良反应', '1.老年人长期应用会导致骨质疏松。<br/>2.肾功能不全患者长期应用可能会有铝蓄积中毒，出现精神症状。', '1.老年人长期应用会导致骨质疏松。<br/>2.肾功能不全患者长期应用可能会有铝蓄积中毒，出现精神症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '禁忌', '1．孕妇禁用。<br/>2．前列腺肥大、青光眼患者禁用。', '1．孕妇禁用。<br/>2．前列腺肥大、青光眼患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '配伍禁忌', '1.本品不能与牛奶同服。<br/>2.服用本品后应避免服用其他药物，因氢氧化铝能与其他药物结合而影响疗效。<br/>3.本品可减弱甲氧氯普胺、多潘立酮的作用。<br/>4.本品与西咪替丁、雷尼替丁等同用，应间隔至少1小时，因前者可降低后者的吸收。<br/>5.本品与肠溶片同服，可使肠溶片加快溶解，不应同用。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不能与牛奶同服。<br/>2.服用本品后应避免服用其他药物，因氢氧化铝能与其他药物结合而影响疗效。<br/>3.本品可减弱甲氧氯普胺、多潘立酮的作用。<br/>4.本品与西咪替丁、雷尼替丁等同用，应间隔至少1小时，因前者可降低后者的吸收。<br/>5.本品与肠溶片同服，可使肠溶片加快溶解，不应同用。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.肾功能不全、高血压、心脏病、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎、反流性食管炎患者应在医师指导下使用。<br/>3.儿童、老年人用量请咨询医师或药师。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其它药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.肾功能不全、高血压、心脏病、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎、反流性食管炎患者应在医师指导下使用。<br/>3.儿童、老年人用量请咨询医师或药师。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '药理作用', '本品内层中维生素U及甘草酸可促进肉芽发育、黏膜再生；外层为中药珍珠层粉、碱式碳酸铋、氢氧化铝，颠茄流浸膏、叶绿素铜钠等制成，其作用为中和胃酸、止痉止痛、保护黏膜。本品进入胃内后，外层迅速崩解，中和过多的胃酸，止痛，10分钟后，内层药物逐渐溶化，珍珠层粉亦有协同修改创面之作用。', '本品内层中维生素U及甘草酸可促进肉芽发育、黏膜再生；外层为中药珍珠层粉、碱式碳酸铋、氢氧化铝，颠茄流浸膏、叶绿素铜钠等制成，其作用为中和胃酸、止痉止痛、保护黏膜。本品进入胃内后，外层迅速崩解，中和过多的胃酸，止痛，10分钟后，内层药物逐渐溶化，珍珠层粉亦有协同修改创面之作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '主要成份', '化学名称:本品主要成份为丝裂霉素，其化学名称为:5－氨基－3－氨基甲酰氧甲基－2－甲氧基－2，3－二氢－4，7－吲哚醌骈（1，2）－吡咯烷骈－（9，10）－氮丙啶。<br/>结构式:<br/><br/>分子式:C15H18N4O5<br/>分子量:334.34<br/>辅料:氯化钠', '化学名称:本品主要成份为丝裂霉素，其化学名称为:5－氨基－3－氨基甲酰氧甲基－2－甲氧基－2，3－二氢－4，7－吲哚醌骈（1，2）－吡咯烷骈－（9，10）－氮丙啶。<br/>结构式:<br/><br/>分子式:C15H18N4O5<br/>分子量:334.34<br/>辅料:氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '适应症', '主要适用于胃癌、肺癌、乳腺癌，也适用于肝癌、胰腺癌、结直肠癌、食管癌、卵巢癌及癌性腔内积液。', '主要适用于胃癌、肺癌、乳腺癌，也适用于肝癌、胰腺癌、结直肠癌、食管癌、卵巢癌及癌性腔内积液。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '用法用量', '1.静脉注射：每次6～8mg，以氯化钠注射液溶解后静脉注射，每周一次。也可10～20mg一次，每6～8周重复治疗。<br/>2.动脉注射：剂量与静脉注射同。<br/>3.腔内注射：每次6～8mg。<br/>4.联合化疗：FAM（氟尿嘧啶、阿霉素、丝裂霉素）主要用于胃肠道肿瘤。', '1.静脉注射：每次6～8mg，以氯化钠注射液溶解后静脉注射，每周一次。也可10～20mg一次，每6～8周重复治疗。<br/>2.动脉注射：剂量与静脉注射同。<br/>3.腔内注射：每次6～8mg。<br/>4.联合化疗：FAM（氟尿嘧啶、阿霉素、丝裂霉素）主要用于胃肠道肿瘤。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '不良反应', '1.骨髓抑制是最严重的毒性，可致白细胞及血小板减少，白细胞减少常发生于用药后28～42日，一般在42～56日恢复。<br/>2.恶心、呕吐发生于给药后1～2小时，呕吐在3～4小时内停止，而恶心可持续2～3日。<br/>3.对局部组织有较强的刺激性，若药液漏出血管外，可引起局部疼痛、坏死和溃疡。<br/>4.少见的副作用有间质性肺炎、不可逆的肾功能衰竭等。<br/>5.心脏：本品与阿霉素同时应用可增加心脏毒性，建议阿霉素总量限制在按体表面积450mg/m2以下。', '1.骨髓抑制是最严重的毒性，可致白细胞及血小板减少，白细胞减少常发生于用药后28～42日，一般在42～56日恢复。<br/>2.恶心、呕吐发生于给药后1～2小时，呕吐在3～4小时内停止，而恶心可持续2～3日。<br/>3.对局部组织有较强的刺激性，若药液漏出血管外，可引起局部疼痛、坏死和溃疡。<br/>4.少见的副作用有间质性肺炎、不可逆的肾功能衰竭等。<br/>5.心脏：本品与阿霉素同时应用可增加心脏毒性，建议阿霉素总量限制在按体表面积450mg/m2以下。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '禁忌', '1.水痘或带状疱疹患者禁用。<br/>2.用药期间禁用活病毒疫苗接种和避免口服脊髓灰质炎疫苗。<br/>3.孕妇及哺乳期妇女禁用。', '1.水痘或带状疱疹患者禁用。<br/>2.用药期间禁用活病毒疫苗接种和避免口服脊髓灰质炎疫苗。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '配伍禁忌', '丝裂霉素与阿霉素同时应用可增加心脏毒性，建议阿霉素的总量限制在按体表面积450mg/m2以下。', '丝裂霉素与阿霉素同时应用可增加心脏毒性，建议阿霉素的总量限制在按体表面积450mg/m2以下。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '注意事项', '丝裂霉素应在有经验的肿瘤化疗医师指导下使用。<br/>1.用药期间应密切随访血常规及血小板、血尿素氮、肌酐。<br/>2.在应用丝裂霉素后数月仍应随访血常规及肾功能，特别是接受总量大于60mg的患者，易发生溶血性贫血。<br/>3.长期应用抑制卵巢及睾丸功能，造成闭经和精子缺乏。<br/>4.本品局部刺激严重，若药液漏出血管外，可致局部红肿疼痛，以致坏死溃疡。<br/>5.丝裂霉素一般经静脉给药，也可经动脉注射或腔内注射给药，但不可作肌肉或皮下注射。<br/>6.应避免注射于静脉外，如静脉注射时有烧灼感或刺痛，应立即停止注射。<br/>7.由于丝裂霉素有延迟性及累积性骨髓抑制，一般较大剂量应用时两疗程之间间隔应超过6周。<br/>8.静注时药液漏至血管外应立即停止注射，以1％普鲁卡因注射液局封。', '丝裂霉素应在有经验的肿瘤化疗医师指导下使用。<br/>1.用药期间应密切随访血常规及血小板、血尿素氮、肌酐。<br/>2.在应用丝裂霉素后数月仍应随访血常规及肾功能，特别是接受总量大于60mg的患者，易发生溶血性贫血。<br/>3.长期应用抑制卵巢及睾丸功能，造成闭经和精子缺乏。<br/>4.本品局部刺激严重，若药液漏出血管外，可致局部红肿疼痛，以致坏死溃疡。<br/>5.丝裂霉素一般经静脉给药，也可经动脉注射或腔内注射给药，但不可作肌肉或皮下注射。<br/>6.应避免注射于静脉外，如静脉注射时有烧灼感或刺痛，应立即停止注射。<br/>7.由于丝裂霉素有延迟性及累积性骨髓抑制，一般较大剂量应用时两疗程之间间隔应超过6周。<br/>8.静注时药液漏至血管外应立即停止注射，以1％普鲁卡因注射液局封。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '妊娠及哺乳期妇女用药', '本品在动物实验中有致癌及致畸性，在妊娠初期的3个月应避免应用本品，哺乳期不应用丝裂霉素。', '本品在动物实验中有致癌及致畸性，在妊娠初期的3个月应避免应用本品，哺乳期不应用丝裂霉素。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '老年人用药', '老年患者常有肾功能损害，丝裂霉素应慎用。', '老年患者常有肾功能损害，丝裂霉素应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '药理作用', '本品为细胞周期非特异性药物。丝裂霉素对肿瘤细胞的G1期、特别是晚G1期及早S期最敏感，在组织中经酶活化后，它的作用似双功能或三功能烷化剂，可与DNA发生交叉联结，抑制DNA合成，对RNA及蛋白合成也有一定的抑制作用。大鼠皮下注射200μg/kg，在60日以内引起死亡，组织学上在肝脏、肾脏及骨髓发现有淤血现象。妊娠10～14日的小鼠，单次静脉注射给药2.0～10.0mg/kg，发现生存胎仔有明显的发育障碍。7.5mg/kg的给药群，有腭裂、尾短小、小颌症、欠趾症等畸形。', '本品为细胞周期非特异性药物。丝裂霉素对肿瘤细胞的G1期、特别是晚G1期及早S期最敏感，在组织中经酶活化后，它的作用似双功能或三功能烷化剂，可与DNA发生交叉联结，抑制DNA合成，对RNA及蛋白合成也有一定的抑制作用。大鼠皮下注射200μg/kg，在60日以内引起死亡，组织学上在肝脏、肾脏及骨髓发现有淤血现象。妊娠10～14日的小鼠，单次静脉注射给药2.0～10.0mg/kg，发现生存胎仔有明显的发育障碍。7.5mg/kg的给药群，有腭裂、尾短小、小颌症、欠趾症等畸形。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '药代动力学', '本品主要在肝脏中生物转化，不能通过血脑屏障。T1/2分别为5～10分钟及50分钟，主要通过肾脏排泄。', '本品主要在肝脏中生物转化，不能通过血脑屏障。T1/2分别为5～10分钟及50分钟，主要通过肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '主要成份', '<p>\r\n    本品主要成份为蒿甲醚。<br/>化学名称：(3R,5aS,6R,8aS,9R,10S,12R,12aR)-十氢-10-甲氧基-3,6,9-三甲基-3,12-桥氧-12H-吡喃并[4,3-j]-1,2-苯并二噻平。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub>26</sub>O<sub>5</sub><br/>分子量：298.4<br/>辅料为：花生油。\r\n</p>', '本品主要成份为蒿甲醚。<br/>化学名称：(3R,5aS,6R,8aS,9R,10S,12R,12aR)-十氢-10-甲氧基-3,6,9-三甲基-3,12-桥氧-12H-吡喃并[4,3-j]-1,2-苯并二噻平。<br/>化学结构式：<br/>分子式：C16H26O5<br/>分子量：298.4<br/>辅料为：花生油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '适应症', '适用于各型疟疾，但主要用于抗氯喹恶性疟治疗和凶险型恶性疟的急救。', '适用于各型疟疾，但主要用于抗氯喹恶性疟治疗和凶险型恶性疟的急救。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '用法用量', '1.成人常用量，肌内注射，首剂160mg(2支)，第2日起每日1次，每次80mg(1支)，连用5日。<br/>2.小儿常用量，肌内注射，首剂按体重3.2mg/kg；第2-5日，每次按体重1.6mg/kg，每日1次。', '1.成人常用量，肌内注射，首剂160mg(2支)，第2日起每日1次，每次80mg(1支)，连用5日。<br/>2.小儿常用量，肌内注射，首剂按体重3.2mg/kg；第2-5日，每次按体重1.6mg/kg，每日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '不良反应', '本品不良反应轻微，个别患者有门冬氨酸氨基转移酶、丙氨酸氨基转移酶轻度升高，网织红细胞可能有一过性减少。', '本品不良反应轻微，个别患者有门冬氨酸氨基转移酶、丙氨酸氨基转移酶轻度升高，网织红细胞可能有一过性减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '注意事项', '本品遇冷如有凝固现象，可微温溶解后使用。', '本品遇冷如有凝固现象，可微温溶解后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '妊娠及哺乳期妇女用药', '妊娠妇女慎用。', '妊娠妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '药理作用', '<p>\r\n    1.药理学：<br/>蒿甲醚为青蒿素的衍生物，对疟原虫红内期有强大且快速的杀灭作用，能迅速控制临床发作及症状。青蒿素的作用机制尚不十分清楚，主要是干扰疟原虫的表膜-线粒体功能。青蒿素通过影响疟原虫红内期的超微结构，使其膜系结构发生变化。由于对食物泡膜的作用，阻断了疟原虫的营养摄取，疟原虫损失大量包浆和营养物质，而又得不到补充，因而很快死亡。其作用方式是通过其内过氧化物(双氧)桥，经血红蛋白分解后产生的游离铁所介导，产生不稳定的有机自由基及/或其他亲电子的中介物，然后与疟原虫的蛋白质形成共价加合物，而使疟原虫死亡。蒿甲醚的抗疟活性较青霉素大6倍。<br/>2.毒理学<br/>小鼠口服蒿甲醚的半数致死量(LD50)为895-977mg/kg，大鼠肌内注射蒿甲醚油剂的LD<sub style=\"vertical-align: sub;\">50</sub>为597mg/kg。亚急性毒性试验表明大鼠肌注蒿甲醚油剂每天18mg/kg，连续使用14天后，除网织红细胞数减少外，无其他不良反应。本药有一定的胚胎毒性，表现为胚胎吸收。\r\n</p>', '1.药理学：<br/>蒿甲醚为青蒿素的衍生物，对疟原虫红内期有强大且快速的杀灭作用，能迅速控制临床发作及症状。青蒿素的作用机制尚不十分清楚，主要是干扰疟原虫的表膜-线粒体功能。青蒿素通过影响疟原虫红内期的超微结构，使其膜系结构发生变化。由于对食物泡膜的作用，阻断了疟原虫的营养摄取，疟原虫损失大量包浆和营养物质，而又得不到补充，因而很快死亡。其作用方式是通过其内过氧化物(双氧)桥，经血红蛋白分解后产生的游离铁所介导，产生不稳定的有机自由基及/或其他亲电子的中介物，然后与疟原虫的蛋白质形成共价加合物，而使疟原虫死亡。蒿甲醚的抗疟活性较青霉素大6倍。<br/>2.毒理学<br/>小鼠口服蒿甲醚的半数致死量(LD<sub>50)为895-977mg/kg，大鼠肌内注射蒿甲醚油剂的LD<sub>50为597mg/kg。亚急性毒性试验表明大鼠肌注蒿甲醚油剂每天18mg/kg，连续使用14天后，除网织红细胞数减少外，无其他不良反应。本药有一定的胚胎毒性，表现为胚胎吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '药代动力学', '<p>\r\n    肌内注射后吸收快且完全。肌注10mg/kg后，血药达峰时间为7小时，峰值可达到0.8mg/L左右，半衰期(t<sub>1/2</sub>)约为13小时。在体内分布甚广，以脑组织最多，肝、肾次之。主要通过肠道排泄，其次为尿排泄。\r\n</p>', '肌内注射后吸收快且完全。肌注10mg/kg后，血药达峰时间为7小时，峰值可达到0.8mg/L左右，半衰期(t<sub>1/2)约为13小时。在体内分布甚广，以脑组织最多，肝、肾次之。主要通过肠道排泄，其次为尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '主要成份', '丹参，辅料为葡萄糖、注射用水。', '丹参，辅料为葡萄糖、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '适应症', '活血化瘀，通脉养心，用于冠心病、胸闷、心绞痛。', '活血化瘀，通脉养心，用于冠心病、胸闷、心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '用法用量', '静脉滴注，一次250ml，一日1次；或遵医嘱。', '静脉滴注，一次250ml，一日1次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '不良反应', '偶见轻微过敏、心悸、呕吐等症状。', '偶见轻微过敏、心悸、呕吐等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '注意事项', '（1）本品应单独使用，不可与其他药物合用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与中药注射剂的时间间隔以及药物相互作用等。<br/>（2）过敏体质者慎用。<br/>（3）糖尿病患者慎用。<br/>（4）本品为中药注射剂，如保存不当可能影响产品质量，使用前请认真检查，如发现浑浊、沉淀、变色、漏气、明显异物及瓶身细微破裂者，均不得使用。<br/>（5）使用本品滴速不宜过快。', '（1）本品应单独使用，不可与其他药物合用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与中药注射剂的时间间隔以及药物相互作用等。<br/>（2）过敏体质者慎用。<br/>（3）糖尿病患者慎用。<br/>（4）本品为中药注射剂，如保存不当可能影响产品质量，使用前请认真检查，如发现浑浊、沉淀、变色、漏气、明显异物及瓶身细微破裂者，均不得使用。<br/>（5）使用本品滴速不宜过快。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '主要成份', '红花、醋香附、烫狗脊、香加皮、络石藤、伸筋草、泽兰、槲寄生、鸡血藤、煅自然铜。', '红花、醋香附、烫狗脊、香加皮、络石藤、伸筋草、泽兰、槲寄生、鸡血藤、煅自然铜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '适应症', '舒筋活络，活血散瘀。用于筋骨疼痛，肢体拘挛，腰背酸痛，跌打损伤。', '舒筋活络，活血散瘀。用于筋骨疼痛，肢体拘挛，腰背酸痛，跌打损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '主要成份', '<p>\r\n    本品主要成份为聚桂醇。<br/>化学名称：聚氧乙烯月桂醇醚<br/>分子式：C<sub>12</sub>H<sub style=\"vertical-align: sub;\">25</sub>(OCH<sub style=\"vertical-align: sub;\">2</sub>CH<sub style=\"vertical-align: sub;\">2</sub>)nOH(n=9)<br/>分子量：582.8<br/>辅料：乙醇、注射用水。\r\n</p>', '本品主要成份为聚桂醇。<br/>化学名称：聚氧乙烯月桂醇醚<br/>分子式：C<sub>12H<sub>25(OCH<sub>2CH<sub>2)nOH(n=9)<br/>分子量：582.8<br/>辅料：乙醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '适应症', '用于内镜下食管曲张静脉出血的急诊止血及曲张静脉的硬化治疗。', '用于内镜下食管曲张静脉出血的急诊止血及曲张静脉的硬化治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '用法用量', '食管曲张静脉活动出血时，采用环绕出血点+出血点处直接注射技术止血，一个出血点局部用10ml左右，最大剂量不超过15ml。曲张静脉硬化治疗，采用单纯静脉内注射硬化技术时，每次注射2-4个点，每点注射剂量3-15ml；采用静脉旁――内联合注射硬化技术时，以静脉旁注射为主，从距食管齿状线1-50px处开始逆行性硬化治疗，静脉旁粘膜下多点注射，每点注射量以注射局部出现灰白色隆起为标准，通常用量不超过1ml，静脉内注射每点1-2ml；一次硬化治疗总剂量通常不超过35ml。曲张静脉活动出血止血后，其它可见曲张静脉采用静脉旁-静脉内联合注射技术硬化治疗，止血和硬化治疗的总剂量通常不超过35ml。<br/>曲张静脉系统硬化治疗应尽早完成：首次治疗后与第二次治疗间隔不超过一周，以后每周一次，直到可见曲张静脉完全消失。', '食管曲张静脉活动出血时，采用环绕出血点+出血点处直接注射技术止血，一个出血点局部用10ml左右，最大剂量不超过15ml。曲张静脉硬化治疗，采用单纯静脉内注射硬化技术时，每次注射2-4个点，每点注射剂量3-15ml；采用静脉旁――内联合注射硬化技术时，以静脉旁注射为主，从距食管齿状线1-50px处开始逆行性硬化治疗，静脉旁粘膜下多点注射，每点注射量以注射局部出现灰白色隆起为标准，通常用量不超过1ml，静脉内注射每点1-2ml；一次硬化治疗总剂量通常不超过35ml。曲张静脉活动出血止血后，其它可见曲张静脉采用静脉旁-静脉内联合注射技术硬化治疗，止血和硬化治疗的总剂量通常不超过35ml。<br/>曲张静脉系统硬化治疗应尽早完成：首次治疗后与第二次治疗间隔不超过一周，以后每周一次，直到可见曲张静脉完全消失。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '不良反应', '可出现暂时胸痛、心功能降低、吞咽困难、烧心、反酸、便秘；也可出现局部食管溃疡和组织坏死(有时伴出血，个别有穿孔)、胸腔积液、食管狭窄等；偶见暂时性虚脱、头晕、呼吸困难、胸闷、恶心、视力障碍、局部感觉损害和金属味觉。', '可出现暂时胸痛、心功能降低、吞咽困难、烧心、反酸、便秘；也可出现局部食管溃疡和组织坏死(有时伴出血，个别有穿孔)、胸腔积液、食管狭窄等；偶见暂时性虚脱、头晕、呼吸困难、胸闷、恶心、视力障碍、局部感觉损害和金属味觉。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '禁忌', '患者处于休克状态或对本品过敏者禁用。<br/>以下情况根据病情而定：<br/>1、急性严重心脏病，如心内膜炎、心肌炎、心力衰竭和高血压，经过治疗病情稳定，可进行硬化疗法。<br/>2、发热。<br/>3、急性肺部疾病包括呼吸困难时(如支气管哮喘)', '患者处于休克状态或对本品过敏者禁用。<br/>以下情况根据病情而定：<br/>1、急性严重心脏病，如心内膜炎、心肌炎、心力衰竭和高血压，经过治疗病情稳定，可进行硬化疗法。<br/>2、发热。<br/>3、急性肺部疾病包括呼吸困难时(如支气管哮喘)', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '配伍禁忌', '由于聚桂醇也是一种局麻剂，有局部镇痛作用，当于麻醉剂合用时有增加心脏麻醉的危险（抗心率失常作用）。', '由于聚桂醇也是一种局麻剂，有局部镇痛作用，当于麻醉剂合用时有增加心脏麻醉的危险（抗心率失常作用）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '注意事项', '1.切记勿注入动脉血管<br/>2.应严格按照操作规程作好术前准备和术后护理。', '1.切记勿注入动脉血管<br/>2.应严格按照操作规程作好术前准备和术后护理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '妊娠及哺乳期妇女用药', '国外报道，在妊娠头3个月和妊娠36周后禁用。', '国外报道，在妊娠头3个月和妊娠36周后禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '药理作用', '聚桂醇是一种硬化剂。聚桂醇在曲张静脉旁注射后能使曲张静脉周围纤维化，压迫曲张静脉，达到止血目的，静脉注射聚桂醇后，可损伤血管内皮、促进血栓形成、阻塞血管，从而起到止血作用。', '聚桂醇是一种硬化剂。聚桂醇在曲张静脉旁注射后能使曲张静脉周围纤维化，压迫曲张静脉，达到止血目的，静脉注射聚桂醇后，可损伤血管内皮、促进血栓形成、阻塞血管，从而起到止血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '主要成份', '化香树果序(除去种子)、夏枯草、野菊花、黄芪、辛夷、防风、白芷、甘草、川芎。辅料为淀粉、硬脂酸镁。', '化香树果序(除去种子)、夏枯草、野菊花、黄芪、辛夷、防风、白芷、甘草、川芎。辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '适应症', '辛散祛风，清热通窍。用于急、慢性鼻窦炎、鼻炎。', '辛散祛风，清热通窍。用于急、慢性鼻窦炎、鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.凡外感风寒之鼻塞、流清涕者，应在医师指导下使用。<br/>4.急性鼻炎服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5.按照用法用量服用，儿童应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.凡外感风寒之鼻塞、流清涕者，应在医师指导下使用。<br/>4.急性鼻炎服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5.按照用法用量服用，儿童应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '主要成份', '本品为复方制剂，其组分为甲睾酮0.625mg、炔雌醇0.0025mg、磷酸氢钙127.5mg、肌醇25mg、维生素A2500IU、维生素B12.5mg、维生素B22.5mg、维生素B60.25mg、维生素C25mg、维生素D2250IU、维生素E5mg、重酒石酸胆碱25mg、人参皂甙10mg、L-盐酸赖氨酸25mg、碘化钾0.05mg、硫酸铜0.5mg、氧化锌0.25mg、烟酰胺7.5mg、硫酸亚铁5mg、氧化镁0.5mg、氯化钾1.85mg等21种有效成份。', '本品为复方制剂，其组分为甲睾酮0.625mg、炔雌醇0.0025mg、磷酸氢钙127.5mg、肌醇25mg、维生素A2500IU、维生素B12.5mg、维生素B22.5mg、维生素B60.25mg、维生素C25mg、维生素D2250IU、维生素E5mg、重酒石酸胆碱25mg、人参皂甙10mg、L-盐酸赖氨酸25mg、碘化钾0.05mg、硫酸铜0.5mg、氧化锌0.25mg、烟酰胺7.5mg、硫酸亚铁5mg、氧化镁0.5mg、氯化钾1.85mg等21种有效成份。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '适应症', '更年期综合症<br/>潮红，潮热，出汗；<br/>性格改变，孤僻多疑，抑郁，易激动，烦燥，失眠多梦；<br/>皮肤干燥起皱，发麻，脱发；不对称性肥胖；<br/>老年性阴道炎，外阴干燥，性交疼痛及困难；<br/>更年期尿道炎症。<br/>骨质疏松症<br/>腰酸背痛，驼背，骨、关节疼痛，易发性骨折。<br/>脑功能减退<br/>注意力不集中，记忆力、精力和工作能力下降。', '更年期综合症<br/>潮红，潮热，出汗；<br/>性格改变，孤僻多疑，抑郁，易激动，烦燥，失眠多梦；<br/>皮肤干燥起皱，发麻，脱发；不对称性肥胖；<br/>老年性阴道炎，外阴干燥，性交疼痛及困难；<br/>更年期尿道炎症。<br/>骨质疏松症<br/>腰酸背痛，驼背，骨、关节疼痛，易发性骨折。<br/>脑功能减退<br/>注意力不集中，记忆力、精力和工作能力下降。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '用法用量', '每日一次，一次2粒，晚饭后1小时服用，三周为一疗程，疗程间停服一周。症状控制后或轻症者，药量减半，或遵医嘱。建议根据临床症状轻重确定给药剂量，并依据上述疗程长期给药。', '每日一次，一次2粒，晚饭后1小时服用，三周为一疗程，疗程间停服一周。症状控制后或轻症者，药量减半，或遵医嘱。建议根据临床症状轻重确定给药剂量，并依据上述疗程长期给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '不良反应', '治疗过程中副作用发生率极低，偶见水肿、乳房胀痛、胃部不适等，通常在治疗几周后会自然消失。', '治疗过程中副作用发生率极低，偶见水肿、乳房胀痛、胃部不适等，通常在治疗几周后会自然消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '药物过量', '本品服用过量可引起子宫膜增厚等不良反应。', '本品服用过量可引起子宫膜增厚等不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '禁忌', '生殖道癌、前列腺肥大、前列腺癌、肺癌、乳腺癌以及有转化上述病变倾向的患者禁用。', '生殖道癌、前列腺肥大、前列腺癌、肺癌、乳腺癌以及有转化上述病变倾向的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '配伍禁忌', '本品不宜与四环素类药物合用，不宜与抗胆碱类药物合用，以免发生拮抗作用；本品可增强口服抗凝药的作用，甚至可引起出血。', '本品不宜与四环素类药物合用，不宜与抗胆碱类药物合用，以免发生拮抗作用；本品可增强口服抗凝药的作用，甚至可引起出血。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '注意事项', '1.原因不明的阴道出血慎用。<br/>2.新近心肌梗死、急性脑出血、脑梗塞、急性肝病患者慎用。<br/>3.运动员慎用。', '1.原因不明的阴道出血慎用。<br/>2.新近心肌梗死、急性脑出血、脑梗塞、急性肝病患者慎用。<br/>3.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '药理作用', '本品能提高实验动物的神经系统功能，有抗疲劳作用；对心肌细胞的核酸代谢，有促进作用；有增强免疫功能的作用，能使吞噬细胞的吞噬活性和N K细胞活性升高；纠正人体内性激素水平降低引起的神经内分泌紊乱，连续给予大鼠本品30日，体重明显增长。本品能直接调节人体骨质代谢，减少骨矿物质的丢失，降低骨折发生率；促进肝脏对低密度脂蛋白胆固醇的摄取，抑制肝脏对高密度脂蛋白胆固醇的分解，增加载脂蛋白（APO）的合成；抑制血小板在血管壁的粘附，减少低密度脂蛋白胆固醇在动脉血管壁上的沉积；增加心输出量，降低外周血管阻力；提高神经运动系统抗衰老、抗疲劳能力。', '本品能提高实验动物的神经系统功能，有抗疲劳作用；对心肌细胞的核酸代谢，有促进作用；有增强免疫功能的作用，能使吞噬细胞的吞噬活性和N K细胞活性升高；纠正人体内性激素水平降低引起的神经内分泌紊乱，连续给予大鼠本品30日，体重明显增长。本品能直接调节人体骨质代谢，减少骨矿物质的丢失，降低骨折发生率；促进肝脏对低密度脂蛋白胆固醇的摄取，抑制肝脏对高密度脂蛋白胆固醇的分解，增加载脂蛋白（APO）的合成；抑制血小板在血管壁的粘附，减少低密度脂蛋白胆固醇在动脉血管壁上的沉积；增加心输出量，降低外周血管阻力；提高神经运动系统抗衰老、抗疲劳能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '主要成份', '<p>\r\n    主要成份：甲苯磺酸索拉非尼<br/>化学名称为：4-(4-3-[4-氯-3-(三氟甲基)苯基]脲基苯氧基)-N2-甲基吡啶-2-羧酰胺-4-甲苯磺酸盐<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>16</sub>ClF<sub>3</sub>N<sub>4</sub>O<sub>3</sub>・C<sub>7</sub>H<sub>8</sub>O<sub>3</sub>S<br/>分子量：637.0\r\n</p>', '主要成份：甲苯磺酸索拉非尼<br/>化学名称为：4-(4-3-[4-氯-3-(三氟甲基)苯基]脲基苯氧基)-N2-甲基吡啶-2-羧酰胺-4-甲苯磺酸盐<br/>化学结构式：<br/>分子式：C21H16ClF3N4O3・C7H8O3S<br/>分子量：637.0', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '适应症', '1、治疗不能手术的晚期肾细胞癌。<br/>2、治疗不能手术或远处转移的肝细胞癌<br/>目前缺乏在晚期肝细胞癌患者中索拉非尼与介入治疗如肝动脉栓塞化疗(TACE)比较的随机对照临床研究数据，因此尚不能明确本品相对介入治疗的优劣，也不能明确对既往接受过介入治疗后患者使用索拉非尼是否有益(见[临床试验]项)。建议医生根据患者具体情况综合考虑，选择适宜治疗手段。', '1、治疗不能手术的晚期肾细胞癌。<br/>2、治疗不能手术或远处转移的肝细胞癌<br/>目前缺乏在晚期肝细胞癌患者中索拉非尼与介入治疗如肝动脉栓塞化疗(TACE)比较的随机对照临床研究数据，因此尚不能明确本品相对介入治疗的优劣，也不能明确对既往接受过介入治疗后患者使用索拉非尼是否有益(见[临床试验]项)。建议医生根据患者具体情况综合考虑，选择适宜治疗手段。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '用法用量', '推荐剂量<br/>推荐服用索拉非尼的剂量为每次0.4g(2×0.2g)、每日两次，空腹或伴低脂、中脂饮食服用。<br/>服用方法<br/>口服，以一杯温开水吞服。<br/>治疗时间<br/>应持续治疗直至患者不能临床受益或出现不可耐受的毒性反应。<br/>剂量调整及特殊使用说明<br/>对疑似不良反应的处理包括暂停或减少索拉非尼用量，如必需，索拉非尼的用量减为每日一次或隔日一次，每次0.4g(2×0.2g)。<br/><br/>表1列出了根据皮肤毒性做相应的剂量调整的建议。<br/>表1：根据皮肤毒性进行剂量调整：<br/>皮肤不良反应分级<br/>不良反应发生频 率<br/>建议剂量凋整<br/>1级：麻痹、感觉迟钝、感觉异常、麻木感、无痛肿胀、手足红斑或不适但不影响日常活动<br/>任何时间出现<br/>继续使用本品，同时给予局部治疗以消除症状。<br/>2级：伴疼痛的手 足红斑和肿胀，和/或影响日常生活的手足不适<br/>首次出现<br/>继续使用本品，同 时给予局部治疗以消除症状。7天之内如果没有改善，见下。<br/>7天之内症状没有 改善或第二次、第三次出现<br/>中断本品治疗直到毒性缓解至0-1级。<br/><br/>当重新开始本品治疗时，减少单剂量(每日0. 4g)<br/>第四次出现<br/>终止本品治疗。<br/>3级：湿性脱皮、溃疡、手足起疱、疼痛或导致患者不能工作和正常生活的严重手足不适。<br/>第一次出现或第二次出现<br/>中断本品治疗直 到毒性缓解至0-1<br/>级。<br/>连重新开始本品治疗时，减少至单剂量（每日0.4g）<br/><br/>第三次出现<br/>终止本品治疗。<br/>特殊人群<br/>儿童患者<br/>尚无儿童患者应用索拉非尼的安全性及有效性资料。<br/>老年人(65岁以上)，性别和体重<br/>不需根据患者的年龄(65岁以上)、性别或体重调整剂量。<br/>肝损害患者<br/>轻度到中度肝损害患者(Child-PughA和B)无需调整剂量。尚未进行重度肝损害患者(Child-PughC)应用索拉非尼的研究。<br/>肾损害患者<br/>轻度、中度或不需要透析的重度肾功能损害的患者无需调整剂量。尚无进行透析患者应用索拉非尼的研究。 对于可能有肾损害危险的患者，建议对其体液平衡和电解质平衡进行监测。', '推荐剂量<br/>推荐服用索拉非尼的剂量为每次0.4g(2×0.2g)、每日两次，空腹或伴低脂、中脂饮食服用。<br/>服用方法<br/>口服，以一杯温开水吞服。<br/>治疗时间<br/>应持续治疗直至患者不能临床受益或出现不可耐受的毒性反应。<br/>剂量调整及特殊使用说明<br/>对疑似不良反应的处理包括暂停或减少索拉非尼用量，如必需，索拉非尼的用量减为每日一次或隔日一次，每次0.4g(2×0.2g)。<br/><br/>表1列出了根据皮肤毒性做相应的剂量调整的建议。<br/>表1：根据皮肤毒性进行剂量调整：<br/>皮肤不良反应分级<br/>不良反应发生频 率<br/>建议剂量凋整<br/>1级：麻痹、感觉迟钝、感觉异常、麻木感、无痛肿胀、手足红斑或不适但不影响日常活动<br/>任何时间出现<br/>继续使用本品，同时给予局部治疗以消除症状。<br/>2级：伴疼痛的手 足红斑和肿胀，和/或影响日常生活的手足不适<br/>首次出现<br/>继续使用本品，同 时给予局部治疗以消除症状。7天之内如果没有改善，见下。<br/>7天之内症状没有 改善或第二次、第三次出现<br/>中断本品治疗直到毒性缓解至0-1级。<br/><br/>当重新开始本品治疗时，减少单剂量(每日0. 4g)<br/>第四次出现<br/>终止本品治疗。<br/>3级：湿性脱皮、溃疡、手足起疱、疼痛或导致患者不能工作和正常生活的严重手足不适。<br/>第一次出现或第二次出现<br/>中断本品治疗直 到毒性缓解至0-1<br/>级。<br/>连重新开始本品治疗时，减少至单剂量（每日0.4g）<br/><br/>第三次出现<br/>终止本品治疗。<br/>特殊人群<br/>儿童患者<br/>尚无儿童患者应用索拉非尼的安全性及有效性资料。<br/>老年人(65岁以上)，性别和体重<br/>不需根据患者的年龄(65岁以上)、性别或体重调整剂量。<br/>肝损害患者<br/>轻度到中度肝损害患者(Child-PughA和B)无需调整剂量。尚未进行重度肝损害患者(Child-PughC)应用索拉非尼的研究。<br/>肾损害患者<br/>轻度、中度或不需要透析的重度肾功能损害的患者无需调整剂量。尚无进行透析患者应用索拉非尼的研究。 对于可能有肾损害危险的患者，建议对其体液平衡和电解质平衡进行监测。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '不良反应', '以下数据主要来自本品在晚期肝细胞癌和晚期贤细胞癌临床试验中获得的安全性数据，包括欧美和亚洲国家的数据（见[临床试验]项下）。<br/>因为临床试验是在广泛多样的条件下进行的，在某个临床试验中观察到的不良反应发生率不能与在其他临床试验中的发生率进行直接比较，也不能反映实际观察到的发生率。<br/>欧美关键的支持本品上市的临床研究的安全性数据：<br/>取常见的不良反应有腹泻、皮疹、脱发和手足皮肤反应(国际医学用语词典（MedDRA）对应为手足感觉不良综合征）。<br/>表2来自试验11213中索拉非尼作为单一药物治疗的451位肾癌患者与451位使用安慰剂的肾癌患者(以白种人为主，包括少数非裔、亚裔、西班牙人及其他人种）。<br/>表2:试验11213任一治疗组至少5%患者出现的不良反应 <br/>(采用国立癌症研究所常见毒性反应术语及分级标准NCI CTCAE 3.0版）<br/><br/><br/>索拉非尼N=451<br/>安慰剂N=451<br/>系统器<br/>官<br/>症状<br/>所有级别<br/>%<br/>3级<br/>%<br/>4级 <br/>%<br/>所有<br/>级别<br/>%<br/>3级<br/>%<br/> <br/>4级<br/>%<br/> <br/>代谢和营养疾病<br/> <br/>厌食<br/>9<br/><1<br/>0<br/>5<br/><1<br/>0<br/>神经系统疾病<br/>头痛<br/>6<br/>0<br/>0<br/>3<br/>0<br/>0<br/>血管疾病<br/>高血压<br/>12<br/>2<br/><1<br/>1<br/><1<br/>0<br/>面部潮<br/>红<br/>6<br/>0<br/>0<br/>2<br/>0<br/>0<br/>胃肠道疾病<br/>腹泻<br/>38<br/>2<br/>0<br/>9<br/><1<br/>0<br/>恶心<br/>16<br/><1<br/>0<br/>12<br/><1<br/>0<br/>呕吐<br/>10<br/><1<br/>0<br/>6<br/><1<br/>0<br/>便秘<br/>6<br/>0<br/>0<br/>3<br/>0<br/>0<br/>皮肤和皮下组织疾病<br/>皮疹<br/>28<br/><1<br/>0<br/>9<br/><1<br/>0<br/>脱发<br/>25<br/><1<br/>0<br/>3<br/>0<br/>0<br/>手足皮<br/>肤反应<br/>19<br/>4<br/>0<br/>3<br/>0<br/>0<br/>痛痒<br/>17<br/><1<br/>0<br/>4<br/>0<br/>0<br/>红斑<br/>15<br/>0<br/>0<br/>4<br/>0<br/>0<br/>皮肤干燥<br/>11<br/>0<br/>0<br/>2<br/>0<br/>0<br/>脱皮<br/>7<br/><1<br/>0<br/>2<br/>0<br/>0<br/>骨 骼 肌、结缔组织 和骨疾 病<br/>肢体疼痛<br/>6<br/><1<br/>0<br/>3<br/>0<br/>0<br/>关节痛<br/>6<br/><1<br/>0<br/>3<br/>0<br/>0<br/>全身疾病和给药部位状况<br/>乏力<br/>15<br/>2<br/>0<br/>12<br/><1<br/>0<br/>虚弱<br/>9<br/><1<br/>0<br/>4<br/><1<br/>0<br/>表3来内于试验100554中索拉非尼作为单一药物治疗的297位肝细胞癌患者和使用安慰剂治疗的302位肝细胞癌患者的安全性数据（以白种人为主，包括少数非裔、亚裔和西班牙人）。<br/>表3:试验100554任一治疗组至少5%患者出现的不良反应 <br/>(采用国立癌症研究所常见毒性反应术语及分级标准NCI CTCAE 3.0版）<br/><br/><br/>索拉非尼N=297<br/>安慰剂N=302<br/>系统器官<br/>症状<br/>所有级别<br/>3级%<br/>4级%<br/>所有级别<br/>3级%<br/>4级%<br/>代谢和营 养疾病<br/>厌食<br/>11<br/><1<br/>0<br/>3<br/><1<br/>0<br/>胃肠道疾 病<br/>腹泻<br/>39<br/>8<br/>0<br/>11<br/>2<br/>0<br/>恶心<br/>11<br/><1<br/>0<br/>8<br/>1<br/>0<br/>腹痛<br/>7<br/>2<br/>0<br/>3<br/><1<br/>0<br/>呕吐<br/>5<br/>1<br/>0<br/>3<br/><1<br/>0<br/>皮肤和皮 下组织疾 病<br/>手足皮肤反应<br/>18<br/>7<br/>0<br/>2<br/>0<br/>0<br/>脱发<br/>14<br/>0<br/>0<br/>2<br/>0<br/>0<br/>皮疹<br/>11<br/><1<br/>0<br/>8<br/>0<br/>0<br/>瘙痒<br/>8<br/>0<br/>0<br/>7<br/><1<br/>0<br/>皮肤干燥<br/>8<br/>0<br/>0<br/>4<br/>0<br/>0<br/>全身疾病 及给药部 位状况<br/>乏力<br/>17<br/>2<br/><1<br/>13<br/>3<br/><1<br/>虚弱<br/>6<br/>1<br/><1<br/>2<br/><1<br/>0<br/>实验室检 ?体重减<br/>轻<br/>9<br/>2<br/>0<br/><1<br/>0<br/>0<br/>呼吸，胸 和纵隔疾<br/>病<br/>声嘶<br/>5<br/>0<br/>0<br/><1<br/>0<br/>0<br/>表4列出了多个临床试验和上市后使用中，根据不同系统器官（MedDRA）和发生频率报告的药物相关的不良反应（按照欧洲药品管理局（EMEA)人用药品委员会（CHMP）关于药品说明书的指导原则）。发生率定义为：非常常见（≥1/10)，常见（≥1/100，＜1/10），少见（≥1/1000，＜1/100),罕见（≥1/10000，＜1/1000) ，非常罕见（≥1/100000，＜1/10000），未知（不能根据已有数据进行评价）。<br/>在每个发生率组，不良反应按严重程度降序排列。<br/>表4:多个临床试验或上市后报告的药物不良反应（按照MedDKA编码）<br/>系统器官分类<br/>非常常见<br/>常见<br/>少见<br/>罕见<br/>未知<br/><br/>≥1/10<br/>≥1/100，＜1/10<br/>≥1/1000，＜1/100<br/>≥1/10000，＜1/1000<br/><br/>传染和感染<br/><br/><br/>毛囊炎<br/>感染<br/><br/><br/>血液和淋巴系<br/>统疾病<br/>淋巴细胞减少<br/>白细胞减少<br/>中性粒细<br/>胞减少<br/>贫血<br/>血小板减<br/>少<br/><br/><br/><br/>免疫系<br/>统疾病<br/><br/><br/>超敏反应 (包括皮肤反应和荨麻疹）<br/><br/>血管性<br/>水肿<br/>过敏反<br/>应<br/>内分泌<br/>疾病<br/><br/><br/>甲状腺机 能减退甲状腺功能亢进<br/><br/><br/>营养代<br/>谢疾病<br/>低磷血<br/>症<br/>厌食<br/>低钙血症<br/>低钠血症 脱水<br/><br/><br/>精神疾病<br/><br/>抑郁<br/><br/><br/><br/>神经系<br/>统疾病<br/><br/>外周感觉<br/>神经病变<br/>可逆性后 部白质脑 病 . (reversible<br/>posterior<br/>leukoence<br/>phalopath<br/>y)<br/><br/><br/>耳和迷 路疾病<br/><br/>耳鸣<br/><br/><br/><br/>心脏疾病<br/><br/>充血性心 力衰竭<br/>心肌缺血 和/或心肌 梗死*<br/><br/>QT间期<br/>延长<br/><br/>血管疾<br/>病<br/>出血 (包括 胃肠道 出血*、呼吸边 出血*及 脑出血*)<br/>高血压<br/><br/>高血压危 象*<br/><br/><br/>呼吸，<br/>胸和纵<br/>隔疾病<br/><br/>声嘶<br/>鼻溢<br/>间质性肺 病样事件<br/><br/><br/>胃肠道<br/>系统疾<br/>腹泻、<br/>恶心、<br/>升高<br/>便秘<br/>口腔炎<br/>胃食管返<br/>流<br/>凝血时间国际标准化比值（INR）异常，凝血酶原异常<br/><br/><br/>*上述不良反应可危及患者生命或导致患者死亡。此类事件少见或发生频率低于少见。<br/>**MedDRA收录为“手足感觉不良综合征”<br/>一项包括638名接受索拉非尼治疗患者(包括202名肾纸胞癌患者，137名肝细胞癌患者和299名其他媒证多者）的Ⅱ期临床研究中也对安全性进行了评估。在接受索拉非尼治疗的患者中，被报告的最常见的药物相关的不良事件是皮疹（38%），腹泻(37%），手足皮肤反应（35%）和乏力(33%），在接受索拉非尼治疗的患者中，CTC（V2.0版）3级和4级的药物相关的不良事作发生率分别为37%和3%。<br/>几种药物不良反应的更多信息<br/>充血性心力衰竭：在Bayer公司申办的临床研究中，服用索拉非尼患者充血性心力衰竭的发生率为1.9%(N=2276)，在11213研究中（肾癌研究），所报告的充血性心力衰竭的发生率在索拉非尼组和安慰剂组患者中分别为1.7%和0.7%。在100554研究(肝癌研究）中，索拉非尼组和安慰剂组患者充血性心力衰竭的发生率分别为0.99%及1.1%。<br/>两个安慰剂随机对照研究比较了索拉菲尼联合双铅为基础的化疗方案（卡铂/紫杉醇和吉西他滨/顺铂)与单独使用双铅为基础的化疗方案对晚期非小细胞防癌(NSCLC）的安全性和有效性。这两项研究没有达到其延长总生存的主要终点指标而提前终止了，研究中的安全性事件与之前的研究所报告的一致。而在肺鳞癌患者中接受索拉非尼联合双铂为基础的化疗方案的死亡率高于仅接受双铂为基础的化疗方案（紫杉醇/卡铂HR1.81，95%CI 1.19-2.74：吉西他滨/顺铂：HR 1.22。95%CI 0.82-1.80），这一结果的确定原因仍不清楚。<br/>实验室检查异常<br/>在肾细胞癌患者中的实验室检查异常（试验11213);<br/>服用索拉非尼后通常会出现脂肪酶和淀粉酶升高，在研究11213中，索拉非尼组12％的患者CTCAE3或4级脂肪酶升高，安慰剂组换着玩为7％。索拉非尼组有1％的患者出现CTCAE3或4级淀粉酶升高，安慰剂组患者为3％。在研究11213中，451例服用索拉非尼的额患者发生胰腺炎有2例(CTCAE4级)而安慰剂组451例有1例发生(CTCAE2级).<br/>低磷血症是很常见的实验室检查结果，在索拉非尼组中的发生率为45%，在安慰剂组中的发生率为11%。CTCAE3级低磷血症（1-2mg/dL)在索拉非尼组中的发生率为13%，在安慰剂组中的发生率为3%。索拉非尼组和安慰剂组均未报告CTCAE4级的低磷血症（＜1mg/dL)病例。低磷血症与索拉非尼的病因学关系尚不明确。<br/>CTCAE3级和4级淋巴细胞减少在索拉非尼组中的发生率为13%，在安慰剂组中的发生率为7%；中性粒细胞减少在索拉非尼组中的发生率为5%，在安慰剂组中的发生率为2％；贫血在索拉非尼组中的发生率为2%，在安慰剂组中的发生率为4％；血小板减少在索拉非尼组的发生率为1％，在安慰剂组中的发生率为0％。<br/>低钙血症在索拉非尼治疗组中的发生率为12%，在安慰剂组的发生率为7.5%，大多数低钙血症事件级别较低（CTCAE1级和2级)。CTCAE3级低钙血症（6.0-7.0mg/dL)在索拉非尼治疗组中的发生率为1.1%，在安慰剂组的发生率为0.2%；CTCAE4级低钙直症（<6.0mg/dL)在索拉非尼治疗组中的发生率为1.1%，在安慰剂组的发生率为0.5%。低钙血症与索拉非尼的病因学关系尚不明确。<br/>在肝细胞癌患者中的实验室检查异常（试验100554）：<br/>脂肪酶升高在索拉非尼组中的发生率为40%，在安慰剂组中的发生率为37%。两组均有9%的患者出现CTCAE3级或4级脂肪酶升高。淀粉酶升高在索拉非尼组中的发生率为34%，在安慰剂组中的发生率为29%。两组均有2%的患者被报告出现CTCAE3级或4级淀粉酶升高。许多病例的脂肪酶和淀粉酶升高是短暂性的，并且多数病例没有因此中断索拉非尼治疗。297例服用索拉非尼的患者中有1例发生胰腺（CTCAE2级）。<br/>低磷血症是常见的实验室检查结果。该症在索拉非尼组中的发生率为35%，在安慰剂组中的发生率为11%；CTCAE3级低磷血症（1-2mg/dL)在索拉非尼组中的发生率为11%；在安慰剂组中的发生率为2％。安慰剂组报告1例CTCAE4级低磷血症(＜1mg/dL)，低磷血症与索拉非尼的病因学关系尚不明确。<br/>在试验组和对照组之间，肝功能检测指标的升高情况相当。AST（天门冬领酸氨基转移酶）升高在索拉非尼组中的发生率为94%，在安慰剂组中的发生率为91%。CTCAE3级或4级的AST升高在索拉非尼组中的发生率为16%，在安慰剂组中的发生率为17%。ALT（丙氨酸氨基转移酶）升高在索拉非尼组中的发生率为69%，在安慰剂组中的发生率为68%。CTCAE3级或4级的ALT升高在需拉非尼组中的发生率为3%。在安慰剂组中的发生率为8%。胆红素升高在索拉非尼组中的发生率为47%，在安慰剂组中的发生率为45%。CTCAE3级或4级的胆红素升高在索拉非尼组中的发生率为10%，在安慰剂组中的发生率为11%。血清白蛋白降低在索拉非尼组中的发生率为59%，在安慰剂组中的发生率为47%。两组均未观察到CTCAE3级或4级的血清白蛋白降低。<br/>碱性磷酸酶升高在索拉非尼组中的发生率为82.2％，在安慰剂组中的发生率为82.5%。CTCAE3级的碱性磷酸酶升高在索拉非尼组中的发生率为6.2%，在安慰剂组中的发生率为8.2%，两组均未观察到CTCAE4级的碱性磷酸酶的升高，<br/>INR升高在索拉非尼组中的发生率为42%，在安慰剂组中的发生率为34%，CTCAE3级的INR升高在索拉非尼组中的发生率为4%，在安慰剂组中的发生率为2%。两组均未观察到CTCAE4级的INR升高。<br/>淋巴细胞减少在索拉非尼组中的发生率为47%，在安慰下组中的发生率42％，CTCAE3级或4级的淋巴细胞减少在两组中的发生率均为6％。<br/>中性粒细胞减少在索拉非尼组中的发生率为11%，在安慰剂组中的发生率为14％。CTCAE3级或4级的中性粒纸胞减少狂两组中的发生率均为1%<br/>贫血在索拉非尼组中的发生率为59%，在安慰剂组中的发生率为64%。CTCAE3级或4级的贫血在两组中的发生率为3％。<br/>血小板减少在索拉非尼组中的发生率为46%，在安慰剂组中的发生率为41%。CTCAE3级或4级的血小板减少症在索拉非尼组中的发生率报告为4%，在安慰剂组中的发生率小于1%，低钙血症在索拉非尼治疗组中的发生率为26.5%，在安慰剂组的发生率为14.8%。大多数低钙血症事件级别较低（CTCAE 1级和2级)。CTCAE3级低钙血症（6.0-7.0mg/dL)在索拉非尼治疗组的发生率为1.8%，在安慰剂组的发生率为1.1%；CTCAE4级低钙血症（<6.0mg/dL)在索拉非尼治疗组的发生率为0.4%，在安慰剂组的发生率为0%。低钙血症与索拉非尼的病因学关系尚不明确。<br/>亚洲人安全性数据：<br/>试验11515是在日本进行的一项非随机、非对照、开放的索拉非尼治疗晚期肾细胞癌的Ⅱ期临床研究，共有131名患者至少接受过一次索拉非尼治疗。与欧美关键的临床研究相比较，试验中报告的与药物相关的不良事件是相似的，最常见的有：脂防酶升高(56.5%)，手足皮肤反应(55%），股发(38.9%)，淀粉酶升高（38.2%)，皮疹/脱屑(37.4％)和腹泻(33.6％）。<br/>试验11559是一项在亚洲进行的索拉非尼治疗晚期洋细胞癌的多中心、非随机的III期临床研究，包括中国大陆和台湾。在所有的至少接受过一次索拉非尼治疗的39名患者中，36名患者(92.3％)发生了与药物相关的不良时间，常见的为手足皮肤反应（64.1％)、脱发（35.9%）、腹泻(28.24)、疼痛（23.1%）、乏力(20.5%）等。表5列出了发生率至少5％、?3级的药物相关不良时间。<br/>在所有接受治疗的患者中，10例患者共发生16起严重不良事件(SAE），其中3例患者的5起事件，经研究者和拜耳公司总部判断与研究药物有关，但严重程度均≤CTCAE3级。<br/>表5：试验11559中发生率至少5%，≥3级药物相关不良事件（安全性人群分析）<br/>不良事件<br/>N=39<br/>NCI CTCAE 3.0版<br/>分类/术语<br/>n<br/>（%）<br/>任何事件<br/><br/>17<br/>（43.6）<br/>血液/骨髓<br/>血红蛋白<br/>3<br/>（7.7）<br/>心血管<br/>高血压<br/>3<br/>（7.7）<br/>出血-任何事件<br/><br/>2<br/>（5.1）<br/>代谢/实验室<br/>AST<br/>2<br/>（5.1）<br/><br/>ALT<br/>2<br/>（5.1）<br/><br/>高尿酸血症<br/>2<br/>（5.1）<br/>皮肤学/皮肤<br/>手足皮肤反应<br/>5<br/>（12.8）<br/>试验11849是一项在亚洲进行的索拉非尼治疗晚期肝细胞癌的国际多中心、随机、安慰剂对照的Ⅲ期临床试验，包括中国大陆、台湾和韩国。在所有的至少接受过一次索拉非尼治疗的149名患者中，121名患者(81.2％)发生了与药物相关的不良事件。除恶心和呕吐外，研究者判断与药物相关不良事件在索拉非尼组患者发生率均明显高于安慰剂组，索拉非尼组最常见的5种药物相关不良事件依次为：手足皮肤反应(44.3％)、脱发（24.2％）、腹泻（22.8％）、皮疹（18.8％）和乏力（18.8％）。表6所列为研究中所观察到的发生率?5％的与药物相关的不良事件。<br/>不良事件<br/>NCI CTCAE 3.0版<br/>分类/术语<br/>CTCAE 级别<br/>索拉非尼组<br/>（N=149）<br/>安慰剂组<br/>（N=75）<br/><br/><br/><br/>n（%）<br/>n（%）<br/>所有事件<br/><br/>3级<br/>34（22.8%）<br/>3（4.0%）<br/><br/><br/>4级<br/>6（4.0%）<br/>1（1.3%）<br/><br/><br/>5级<br/>1（0.7%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>121（81.2%）<br/>29（38.7%）<br/>血液/骨髓<br/>白细胞<br/>所有级别<br/>9（6.0%）<br/>2（2.7%）<br/><br/>血小板<br/>所有级别<br/>11（7.4%）<br/>2（2.7%）<br/>心血管<br/>高血压<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>27（18.1%）<br/>1（1.3%）<br/>全身状况<br/>乏力<br/>3级<br/>4（2.7%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>28（18.8%）<br/>6（8.0%）<br/>皮肤<br/>脱发<br/>所有级别<br/>36（24.2%）<br/>1（1.3%）<br/><br/>其它皮肤反应<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>8（5.4%）<br/>0（0.0%）<br/><br/>手足皮肤反应<br/>3级<br/>15（10.1%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>66（44.3%）<br/>2（2.7%）<br/><br/>瘙痒<br/>所有级别<br/>12（8.1%）<br/>2（2.7%）<br/><br/>皮疹/脱皮<br/>所有级别<br/>28（18.8%）<br/>5（6.7%）<br/>胃肠反应<br/>厌食<br/>所有级别<br/>19（12.8%）<br/>2（2.7%）<br/><br/>腹泻<br/>3级<br/>7（4.7%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>34（22.8%）<br/>4（5.3%）<br/><br/>恶心<br/>3级<br/>0（0.0%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>17（11.4%）<br/>8（10.7%）<br/><br/>呕吐<br/>3级<br/>0（0.0%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>12（8.1%）<br/>5（6.7%）<br/>代谢/实验室<br/>ALT<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>9（6.0%）<br/>2（2.7%）<br/><br/>高胆红素症<br/>3级<br/>4（2.7%）<br/>1（1.3%）<br/><br/><br/>4级<br/>1（0.7%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>11（7.4%）<br/>2（2.7%）<br/><br/>脂肪酶<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>13（8.7%）<br/>1（1.3%）<br/>截至2007年3月19日，该试验中共发主严重不良事件95例，安慰剂组32例（42. 7%），索拉非尼组63例（42.3%),两组患者发生率相近。其中经研究者判断与治疗相关的严重不良事件共20例，安慰剂组1例（1.3%),索拉非尼组19例（12.7%)。除2例上消化道出血(4级）和1例肺炎（5级）外，其余与索拉非尼相关的严重不良事件均≤CTCAE 3级。表7为与索拉非尼相关的严重不良事件。<br/>表7:试验11849中任一治疗组冶疗期间至少1%患者出现的严重不良事件发生率<br/>不良事件<br/>索拉非尼 组<br/>安慰剂组<br/>NCI CTCAE 3.0版<br/>分类/术语<br/>(N=149)<br/>(N=75)<br/>所有事件<br/><br/>63<br/>(42.3%)<br/>32<br/>(42. 7%)<br/>心血管<br/>其它常见心脏疾病<br/>0 (0.0%)<br/>1 (1.3%)<br/><br/>心肺功能衰竭<br/>1 (0.7%)<br/>1 (1.3%)<br/>全身状况<br/>乏力<br/>2 (1.3%)<br/>2 (2.7%)<br/><br/>发热<br/>4 (2.7%)<br/>2 (2.7%)<br/>死亡<br/>疾病进展*<br/>10(6. 7%)<br/>5 (6. 7%)<br/><br/>多器官功能?竭*<br/>3 (2.0%)<br/>2 (2.7%)<br/><br/>猝死*<br/>2(1.3%)<br/>0 (0.0%)<br/>胃肠反应<br/>腹水<br/>7 (4.7%)<br/>2 (2.7%)<br/><br/>腹泻<br/>4 (2.7%)<br/>0 (0.0%)<br/><br/>腹胀<br/>1 (0.7%)<br/>2 (2.7%)<br/><br/>其它胃肠反应<br/>1 (0.7%)<br/>1 (1.3%)<br/>出血<br/>其它部位出血<br/>2 (1.3%)<br/>0 (0.0%)<br/><br/>食管**<br/>0 (0.0%)<br/>1 (i.3%)1<br/><br/>肛门**<br/>2(1.3%)<br/>0 (0.0%)<br/><br/>肝**<br/>1 (0.7%)<br/>1 (1.3%)<br/><br/>上消化道**<br/>6 (4.0%)<br/>4 (5.3%)<br/><br/>食管静脉曲张出血\"<br/>3 (2.0%)<br/>1 (1.3%)<br/>肝胆/胰腺<br/>其它肝胆疾病<br/>0 (0.0%)<br/>1 (1.3%)<br/><br/>肝功能不全<br/>6 (4.0%)<br/>8(10. 7%)<br/>感染<br/>其它感染<br/>2（1.3%）<br/>1（1.3%）<br/><br/>ANC（中性粒细胞计数）不明的胆道感染<br/>0（0.0%）<br/>1（1.3%）<br/><br/>ANC（中性粒细胞计数）不明的肺部感染<br/>1（0.7%）<br/>1（1.3%）<br/>代谢/实验室<br/>高胆红素血症<br/>2（1.3%）<br/>1（1.3%）<br/>神经系统<br/>中枢神经系统缺血<br/>2（1.3%）<br/>0（0.0%）<br/><br/>脑病<br/>1（0.7%）<br/>1（1.3%）<br/><br/>运动神经疾病<br/>2（1.3%）<br/>0（0.0%）<br/><br/>晕厥（眩晕）<br/>0（0.0%）<br/>1（1.3%）<br/>疼痛<br/>腹痛<br/>4（2.7%）<br/>3（4.0%）<br/><br/>背痛<br/>1（0.7%）<br/>1（1.3%）<br/><br/>骨痛<br/>0（0.0%）<br/>1（1.3%）<br/>肺/上呼吸道<br/>气促<br/>0（0.0%）<br/>1（1.3%）<br/><br/>呼吸困难（气短）<br/>4（2.7%）<br/>1（1.3%）<br/><br/>肺炎<br/>3（2.0%）<br/>0（0.0%）<br/><br/>其它<br/>3（2.0%）<br/>1（1.3%）<br/>*与CTCAE术语无关的死亡<br/>**消化道出血', '以下数据主要来自本品在晚期肝细胞癌和晚期贤细胞癌临床试验中获得的安全性数据，包括欧美和亚洲国家的数据（见[临床试验]项下）。<br/>因为临床试验是在广泛多样的条件下进行的，在某个临床试验中观察到的不良反应发生率不能与在其他临床试验中的发生率进行直接比较，也不能反映实际观察到的发生率。<br/>欧美关键的支持本品上市的临床研究的安全性数据：<br/>取常见的不良反应有腹泻、皮疹、脱发和手足皮肤反应(国际医学用语词典（MedDRA）对应为手足感觉不良综合征）。<br/>表2来自试验11213中索拉非尼作为单一药物治疗的451位肾癌患者与451位使用安慰剂的肾癌患者(以白种人为主，包括少数非裔、亚裔、西班牙人及其他人种）。<br/>表2:试验11213任一治疗组至少5%患者出现的不良反应 <br/>(采用国立癌症研究所常见毒性反应术语及分级标准NCI CTCAE 3.0版）<br/><br/><br/>索拉非尼N=451<br/>安慰剂N=451<br/>系统器<br/>官<br/>症状<br/>所有级别<br/>%<br/>3级<br/>%<br/>4级 <br/>%<br/>所有<br/>级别<br/>%<br/>3级<br/>%<br/> <br/>4级<br/>%<br/> <br/>代谢和营养疾病<br/> <br/>厌食<br/>9<br/><1<br/>0<br/>5<br/><1<br/>0<br/>神经系统疾病<br/>头痛<br/>6<br/>0<br/>0<br/>3<br/>0<br/>0<br/>血管疾病<br/>高血压<br/>12<br/>2<br/><1<br/>1<br/><1<br/>0<br/>面部潮<br/>红<br/>6<br/>0<br/>0<br/>2<br/>0<br/>0<br/>胃肠道疾病<br/>腹泻<br/>38<br/>2<br/>0<br/>9<br/><1<br/>0<br/>恶心<br/>16<br/><1<br/>0<br/>12<br/><1<br/>0<br/>呕吐<br/>10<br/><1<br/>0<br/>6<br/><1<br/>0<br/>便秘<br/>6<br/>0<br/>0<br/>3<br/>0<br/>0<br/>皮肤和皮下组织疾病<br/>皮疹<br/>28<br/><1<br/>0<br/>9<br/><1<br/>0<br/>脱发<br/>25<br/><1<br/>0<br/>3<br/>0<br/>0<br/>手足皮<br/>肤反应<br/>19<br/>4<br/>0<br/>3<br/>0<br/>0<br/>痛痒<br/>17<br/><1<br/>0<br/>4<br/>0<br/>0<br/>红斑<br/>15<br/>0<br/>0<br/>4<br/>0<br/>0<br/>皮肤干燥<br/>11<br/>0<br/>0<br/>2<br/>0<br/>0<br/>脱皮<br/>7<br/><1<br/>0<br/>2<br/>0<br/>0<br/>骨 骼 肌、结缔组织 和骨疾 病<br/>肢体疼痛<br/>6<br/><1<br/>0<br/>3<br/>0<br/>0<br/>关节痛<br/>6<br/><1<br/>0<br/>3<br/>0<br/>0<br/>全身疾病和给药部位状况<br/>乏力<br/>15<br/>2<br/>0<br/>12<br/><1<br/>0<br/>虚弱<br/>9<br/><1<br/>0<br/>4<br/><1<br/>0<br/>表3来内于试验100554中索拉非尼作为单一药物治疗的297位肝细胞癌患者和使用安慰剂治疗的302位肝细胞癌患者的安全性数据（以白种人为主，包括少数非裔、亚裔和西班牙人）。<br/>表3:试验100554任一治疗组至少5%患者出现的不良反应 <br/>(采用国立癌症研究所常见毒性反应术语及分级标准NCI CTCAE 3.0版）<br/><br/><br/>索拉非尼N=297<br/>安慰剂N=302<br/>系统器官<br/>症状<br/>所有级别<br/>3级%<br/>4级%<br/>所有级别<br/>3级%<br/>4级%<br/>代谢和营 养疾病<br/>厌食<br/>11<br/><1<br/>0<br/>3<br/><1<br/>0<br/>胃肠道疾 病<br/>腹泻<br/>39<br/>8<br/>0<br/>11<br/>2<br/>0<br/>恶心<br/>11<br/><1<br/>0<br/>8<br/>1<br/>0<br/>腹痛<br/>7<br/>2<br/>0<br/>3<br/><1<br/>0<br/>呕吐<br/>5<br/>1<br/>0<br/>3<br/><1<br/>0<br/>皮肤和皮 下组织疾 病<br/>手足皮肤反应<br/>18<br/>7<br/>0<br/>2<br/>0<br/>0<br/>脱发<br/>14<br/>0<br/>0<br/>2<br/>0<br/>0<br/>皮疹<br/>11<br/><1<br/>0<br/>8<br/>0<br/>0<br/>瘙痒<br/>8<br/>0<br/>0<br/>7<br/><1<br/>0<br/>皮肤干燥<br/>8<br/>0<br/>0<br/>4<br/>0<br/>0<br/>全身疾病 及给药部 位状况<br/>乏力<br/>17<br/>2<br/><1<br/>13<br/>3<br/><1<br/>虚弱<br/>6<br/>1<br/><1<br/>2<br/><1<br/>0<br/>实验室检 ?体重减<br/>轻<br/>9<br/>2<br/>0<br/><1<br/>0<br/>0<br/>呼吸，胸 和纵隔疾<br/>病<br/>声嘶<br/>5<br/>0<br/>0<br/><1<br/>0<br/>0<br/>表4列出了多个临床试验和上市后使用中，根据不同系统器官（MedDRA）和发生频率报告的药物相关的不良反应（按照欧洲药品管理局（EMEA)人用药品委员会（CHMP）关于药品说明书的指导原则）。发生率定义为：非常常见（≥1/10)，常见（≥1/100，＜1/10），少见（≥1/1000，＜1/100),罕见（≥1/10000，＜1/1000) ，非常罕见（≥1/100000，＜1/10000），未知（不能根据已有数据进行评价）。<br/>在每个发生率组，不良反应按严重程度降序排列。<br/>表4:多个临床试验或上市后报告的药物不良反应（按照MedDKA编码）<br/>系统器官分类<br/>非常常见<br/>常见<br/>少见<br/>罕见<br/>未知<br/><br/>≥1/10<br/>≥1/100，＜1/10<br/>≥1/1000，＜1/100<br/>≥1/10000，＜1/1000<br/><br/>传染和感染<br/><br/><br/>毛囊炎<br/>感染<br/><br/><br/>血液和淋巴系<br/>统疾病<br/>淋巴细胞减少<br/>白细胞减少<br/>中性粒细<br/>胞减少<br/>贫血<br/>血小板减<br/>少<br/><br/><br/><br/>免疫系<br/>统疾病<br/><br/><br/>超敏反应 (包括皮肤反应和荨麻疹）<br/><br/>血管性<br/>水肿<br/>过敏反<br/>应<br/>内分泌<br/>疾病<br/><br/><br/>甲状腺机 能减退甲状腺功能亢进<br/><br/><br/>营养代<br/>谢疾病<br/>低磷血<br/>症<br/>厌食<br/>低钙血症<br/>低钠血症 脱水<br/><br/><br/>精神疾病<br/><br/>抑郁<br/><br/><br/><br/>神经系<br/>统疾病<br/><br/>外周感觉<br/>神经病变<br/>可逆性后 部白质脑 病 . (reversible<br/>posterior<br/>leukoence<br/>phalopath<br/>y)<br/><br/><br/>耳和迷 路疾病<br/><br/>耳鸣<br/><br/><br/><br/>心脏疾病<br/><br/>充血性心 力衰竭<br/>心肌缺血 和/或心肌 梗死*<br/><br/>QT间期<br/>延长<br/><br/>血管疾<br/>病<br/>出血 (包括 胃肠道 出血*、呼吸边 出血*及 脑出血*)<br/>高血压<br/><br/>高血压危 象*<br/><br/><br/>呼吸，<br/>胸和纵<br/>隔疾病<br/><br/>声嘶<br/>鼻溢<br/>间质性肺 病样事件<br/><br/><br/>胃肠道<br/>系统疾<br/>腹泻、<br/>恶心、<br/>升高<br/>便秘<br/>口腔炎<br/>胃食管返<br/>流<br/>凝血时间国际标准化比值（INR）异常，凝血酶原异常<br/><br/><br/>*上述不良反应可危及患者生命或导致患者死亡。此类事件少见或发生频率低于少见。<br/>**MedDRA收录为“手足感觉不良综合征”<br/>一项包括638名接受索拉非尼治疗患者(包括202名肾纸胞癌患者，137名肝细胞癌患者和299名其他媒证多者）的Ⅱ期临床研究中也对安全性进行了评估。在接受索拉非尼治疗的患者中，被报告的最常见的药物相关的不良事件是皮疹（38%），腹泻(37%），手足皮肤反应（35%）和乏力(33%），在接受索拉非尼治疗的患者中，CTC（V2.0版）3级和4级的药物相关的不良事作发生率分别为37%和3%。<br/>几种药物不良反应的更多信息<br/>充血性心力衰竭：在Bayer公司申办的临床研究中，服用索拉非尼患者充血性心力衰竭的发生率为1.9%(N=2276)，在11213研究中（肾癌研究），所报告的充血性心力衰竭的发生率在索拉非尼组和安慰剂组患者中分别为1.7%和0.7%。在100554研究(肝癌研究）中，索拉非尼组和安慰剂组患者充血性心力衰竭的发生率分别为0.99%及1.1%。<br/>两个安慰剂随机对照研究比较了索拉菲尼联合双铅为基础的化疗方案（卡铂/紫杉醇和吉西他滨/顺铂)与单独使用双铅为基础的化疗方案对晚期非小细胞防癌(NSCLC）的安全性和有效性。这两项研究没有达到其延长总生存的主要终点指标而提前终止了，研究中的安全性事件与之前的研究所报告的一致。而在肺鳞癌患者中接受索拉非尼联合双铂为基础的化疗方案的死亡率高于仅接受双铂为基础的化疗方案（紫杉醇/卡铂HR1.81，95%CI 1.19-2.74：吉西他滨/顺铂：HR 1.22。95%CI 0.82-1.80），这一结果的确定原因仍不清楚。<br/>实验室检查异常<br/>在肾细胞癌患者中的实验室检查异常（试验11213);<br/>服用索拉非尼后通常会出现脂肪酶和淀粉酶升高，在研究11213中，索拉非尼组12％的患者CTCAE3或4级脂肪酶升高，安慰剂组换着玩为7％。索拉非尼组有1％的患者出现CTCAE3或4级淀粉酶升高，安慰剂组患者为3％。在研究11213中，451例服用索拉非尼的额患者发生胰腺炎有2例(CTCAE4级)而安慰剂组451例有1例发生(CTCAE2级).<br/>低磷血症是很常见的实验室检查结果，在索拉非尼组中的发生率为45%，在安慰剂组中的发生率为11%。CTCAE3级低磷血症（1-2mg/dL)在索拉非尼组中的发生率为13%，在安慰剂组中的发生率为3%。索拉非尼组和安慰剂组均未报告CTCAE4级的低磷血症（＜1mg/dL)病例。低磷血症与索拉非尼的病因学关系尚不明确。<br/>CTCAE3级和4级淋巴细胞减少在索拉非尼组中的发生率为13%，在安慰剂组中的发生率为7%；中性粒细胞减少在索拉非尼组中的发生率为5%，在安慰剂组中的发生率为2％；贫血在索拉非尼组中的发生率为2%，在安慰剂组中的发生率为4％；血小板减少在索拉非尼组的发生率为1％，在安慰剂组中的发生率为0％。<br/>低钙血症在索拉非尼治疗组中的发生率为12%，在安慰剂组的发生率为7.5%，大多数低钙血症事件级别较低（CTCAE1级和2级)。CTCAE3级低钙血症（6.0-7.0mg/dL)在索拉非尼治疗组中的发生率为1.1%，在安慰剂组的发生率为0.2%；CTCAE4级低钙直症（<6.0mg/dL)在索拉非尼治疗组中的发生率为1.1%，在安慰剂组的发生率为0.5%。低钙血症与索拉非尼的病因学关系尚不明确。<br/>在肝细胞癌患者中的实验室检查异常（试验100554）：<br/>脂肪酶升高在索拉非尼组中的发生率为40%，在安慰剂组中的发生率为37%。两组均有9%的患者出现CTCAE3级或4级脂肪酶升高。淀粉酶升高在索拉非尼组中的发生率为34%，在安慰剂组中的发生率为29%。两组均有2%的患者被报告出现CTCAE3级或4级淀粉酶升高。许多病例的脂肪酶和淀粉酶升高是短暂性的，并且多数病例没有因此中断索拉非尼治疗。297例服用索拉非尼的患者中有1例发生胰腺（CTCAE2级）。<br/>低磷血症是常见的实验室检查结果。该症在索拉非尼组中的发生率为35%，在安慰剂组中的发生率为11%；CTCAE3级低磷血症（1-2mg/dL)在索拉非尼组中的发生率为11%；在安慰剂组中的发生率为2％。安慰剂组报告1例CTCAE4级低磷血症(＜1mg/dL)，低磷血症与索拉非尼的病因学关系尚不明确。<br/>在试验组和对照组之间，肝功能检测指标的升高情况相当。AST（天门冬领酸氨基转移酶）升高在索拉非尼组中的发生率为94%，在安慰剂组中的发生率为91%。CTCAE3级或4级的AST升高在索拉非尼组中的发生率为16%，在安慰剂组中的发生率为17%。ALT（丙氨酸氨基转移酶）升高在索拉非尼组中的发生率为69%，在安慰剂组中的发生率为68%。CTCAE3级或4级的ALT升高在需拉非尼组中的发生率为3%。在安慰剂组中的发生率为8%。胆红素升高在索拉非尼组中的发生率为47%，在安慰剂组中的发生率为45%。CTCAE3级或4级的胆红素升高在索拉非尼组中的发生率为10%，在安慰剂组中的发生率为11%。血清白蛋白降低在索拉非尼组中的发生率为59%，在安慰剂组中的发生率为47%。两组均未观察到CTCAE3级或4级的血清白蛋白降低。<br/>碱性磷酸酶升高在索拉非尼组中的发生率为82.2％，在安慰剂组中的发生率为82.5%。CTCAE3级的碱性磷酸酶升高在索拉非尼组中的发生率为6.2%，在安慰剂组中的发生率为8.2%，两组均未观察到CTCAE4级的碱性磷酸酶的升高，<br/>INR升高在索拉非尼组中的发生率为42%，在安慰剂组中的发生率为34%，CTCAE3级的INR升高在索拉非尼组中的发生率为4%，在安慰剂组中的发生率为2%。两组均未观察到CTCAE4级的INR升高。<br/>淋巴细胞减少在索拉非尼组中的发生率为47%，在安慰下组中的发生率42％，CTCAE3级或4级的淋巴细胞减少在两组中的发生率均为6％。<br/>中性粒细胞减少在索拉非尼组中的发生率为11%，在安慰剂组中的发生率为14％。CTCAE3级或4级的中性粒纸胞减少狂两组中的发生率均为1%<br/>贫血在索拉非尼组中的发生率为59%，在安慰剂组中的发生率为64%。CTCAE3级或4级的贫血在两组中的发生率为3％。<br/>血小板减少在索拉非尼组中的发生率为46%，在安慰剂组中的发生率为41%。CTCAE3级或4级的血小板减少症在索拉非尼组中的发生率报告为4%，在安慰剂组中的发生率小于1%，低钙血症在索拉非尼治疗组中的发生率为26.5%，在安慰剂组的发生率为14.8%。大多数低钙血症事件级别较低（CTCAE 1级和2级)。CTCAE3级低钙血症（6.0-7.0mg/dL)在索拉非尼治疗组的发生率为1.8%，在安慰剂组的发生率为1.1%；CTCAE4级低钙血症（<6.0mg/dL)在索拉非尼治疗组的发生率为0.4%，在安慰剂组的发生率为0%。低钙血症与索拉非尼的病因学关系尚不明确。<br/>亚洲人安全性数据：<br/>试验11515是在日本进行的一项非随机、非对照、开放的索拉非尼治疗晚期肾细胞癌的Ⅱ期临床研究，共有131名患者至少接受过一次索拉非尼治疗。与欧美关键的临床研究相比较，试验中报告的与药物相关的不良事件是相似的，最常见的有：脂防酶升高(56.5%)，手足皮肤反应(55%），股发(38.9%)，淀粉酶升高（38.2%)，皮疹/脱屑(37.4％)和腹泻(33.6％）。<br/>试验11559是一项在亚洲进行的索拉非尼治疗晚期洋细胞癌的多中心、非随机的III期临床研究，包括中国大陆和台湾。在所有的至少接受过一次索拉非尼治疗的39名患者中，36名患者(92.3％)发生了与药物相关的不良时间，常见的为手足皮肤反应（64.1％)、脱发（35.9%）、腹泻(28.24)、疼痛（23.1%）、乏力(20.5%）等。表5列出了发生率至少5％、?3级的药物相关不良时间。<br/>在所有接受治疗的患者中，10例患者共发生16起严重不良事件(SAE），其中3例患者的5起事件，经研究者和拜耳公司总部判断与研究药物有关，但严重程度均≤CTCAE3级。<br/>表5：试验11559中发生率至少5%，≥3级药物相关不良事件（安全性人群分析）<br/>不良事件<br/>N=39<br/>NCI CTCAE 3.0版<br/>分类/术语<br/>n<br/>（%）<br/>任何事件<br/><br/>17<br/>（43.6）<br/>血液/骨髓<br/>血红蛋白<br/>3<br/>（7.7）<br/>心血管<br/>高血压<br/>3<br/>（7.7）<br/>出血-任何事件<br/><br/>2<br/>（5.1）<br/>代谢/实验室<br/>AST<br/>2<br/>（5.1）<br/><br/>ALT<br/>2<br/>（5.1）<br/><br/>高尿酸血症<br/>2<br/>（5.1）<br/>皮肤学/皮肤<br/>手足皮肤反应<br/>5<br/>（12.8）<br/>试验11849是一项在亚洲进行的索拉非尼治疗晚期肝细胞癌的国际多中心、随机、安慰剂对照的Ⅲ期临床试验，包括中国大陆、台湾和韩国。在所有的至少接受过一次索拉非尼治疗的149名患者中，121名患者(81.2％)发生了与药物相关的不良事件。除恶心和呕吐外，研究者判断与药物相关不良事件在索拉非尼组患者发生率均明显高于安慰剂组，索拉非尼组最常见的5种药物相关不良事件依次为：手足皮肤反应(44.3％)、脱发（24.2％）、腹泻（22.8％）、皮疹（18.8％）和乏力（18.8％）。表6所列为研究中所观察到的发生率?5％的与药物相关的不良事件。<br/>不良事件<br/>NCI CTCAE 3.0版<br/>分类/术语<br/>CTCAE 级别<br/>索拉非尼组<br/>（N=149）<br/>安慰剂组<br/>（N=75）<br/><br/><br/><br/>n（%）<br/>n（%）<br/>所有事件<br/><br/>3级<br/>34（22.8%）<br/>3（4.0%）<br/><br/><br/>4级<br/>6（4.0%）<br/>1（1.3%）<br/><br/><br/>5级<br/>1（0.7%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>121（81.2%）<br/>29（38.7%）<br/>血液/骨髓<br/>白细胞<br/>所有级别<br/>9（6.0%）<br/>2（2.7%）<br/><br/>血小板<br/>所有级别<br/>11（7.4%）<br/>2（2.7%）<br/>心血管<br/>高血压<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>27（18.1%）<br/>1（1.3%）<br/>全身状况<br/>乏力<br/>3级<br/>4（2.7%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>28（18.8%）<br/>6（8.0%）<br/>皮肤<br/>脱发<br/>所有级别<br/>36（24.2%）<br/>1（1.3%）<br/><br/>其它皮肤反应<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>8（5.4%）<br/>0（0.0%）<br/><br/>手足皮肤反应<br/>3级<br/>15（10.1%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>66（44.3%）<br/>2（2.7%）<br/><br/>瘙痒<br/>所有级别<br/>12（8.1%）<br/>2（2.7%）<br/><br/>皮疹/脱皮<br/>所有级别<br/>28（18.8%）<br/>5（6.7%）<br/>胃肠反应<br/>厌食<br/>所有级别<br/>19（12.8%）<br/>2（2.7%）<br/><br/>腹泻<br/>3级<br/>7（4.7%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>34（22.8%）<br/>4（5.3%）<br/><br/>恶心<br/>3级<br/>0（0.0%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>17（11.4%）<br/>8（10.7%）<br/><br/>呕吐<br/>3级<br/>0（0.0%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>12（8.1%）<br/>5（6.7%）<br/>代谢/实验室<br/>ALT<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>9（6.0%）<br/>2（2.7%）<br/><br/>高胆红素症<br/>3级<br/>4（2.7%）<br/>1（1.3%）<br/><br/><br/>4级<br/>1（0.7%）<br/>1（1.3%）<br/><br/><br/>所有级别<br/>11（7.4%）<br/>2（2.7%）<br/><br/>脂肪酶<br/>3级<br/>2（1.3%）<br/>0（0.0%）<br/><br/><br/>所有级别<br/>13（8.7%）<br/>1（1.3%）<br/>截至2007年3月19日，该试验中共发主严重不良事件95例，安慰剂组32例（42. 7%），索拉非尼组63例（42.3%),两组患者发生率相近。其中经研究者判断与治疗相关的严重不良事件共20例，安慰剂组1例（1.3%),索拉非尼组19例（12.7%)。除2例上消化道出血(4级）和1例肺炎（5级）外，其余与索拉非尼相关的严重不良事件均≤CTCAE 3级。表7为与索拉非尼相关的严重不良事件。<br/>表7:试验11849中任一治疗组冶疗期间至少1%患者出现的严重不良事件发生率<br/>不良事件<br/>索拉非尼 组<br/>安慰剂组<br/>NCI CTCAE 3.0版<br/>分类/术语<br/>(N=149)<br/>(N=75)<br/>所有事件<br/><br/>63<br/>(42.3%)<br/>32<br/>(42. 7%)<br/>心血管<br/>其它常见心脏疾病<br/>0 (0.0%)<br/>1 (1.3%)<br/><br/>心肺功能衰竭<br/>1 (0.7%)<br/>1 (1.3%)<br/>全身状况<br/>乏力<br/>2 (1.3%)<br/>2 (2.7%)<br/><br/>发热<br/>4 (2.7%)<br/>2 (2.7%)<br/>死亡<br/>疾病进展*<br/>10(6. 7%)<br/>5 (6. 7%)<br/><br/>多器官功能?竭*<br/>3 (2.0%)<br/>2 (2.7%)<br/><br/>猝死*<br/>2(1.3%)<br/>0 (0.0%)<br/>胃肠反应<br/>腹水<br/>7 (4.7%)<br/>2 (2.7%)<br/><br/>腹泻<br/>4 (2.7%)<br/>0 (0.0%)<br/><br/>腹胀<br/>1 (0.7%)<br/>2 (2.7%)<br/><br/>其它胃肠反应<br/>1 (0.7%)<br/>1 (1.3%)<br/>出血<br/>其它部位出血<br/>2 (1.3%)<br/>0 (0.0%)<br/><br/>食管**<br/>0 (0.0%)<br/>1 (i.3%)1<br/><br/>肛门**<br/>2(1.3%)<br/>0 (0.0%)<br/><br/>肝**<br/>1 (0.7%)<br/>1 (1.3%)<br/><br/>上消化道**<br/>6 (4.0%)<br/>4 (5.3%)<br/><br/>食管静脉曲张出血\"<br/>3 (2.0%)<br/>1 (1.3%)<br/>肝胆/胰腺<br/>其它肝胆疾病<br/>0 (0.0%)<br/>1 (1.3%)<br/><br/>肝功能不全<br/>6 (4.0%)<br/>8(10. 7%)<br/>感染<br/>其它感染<br/>2（1.3%）<br/>1（1.3%）<br/><br/>ANC（中性粒细胞计数）不明的胆道感染<br/>0（0.0%）<br/>1（1.3%）<br/><br/>ANC（中性粒细胞计数）不明的肺部感染<br/>1（0.7%）<br/>1（1.3%）<br/>代谢/实验室<br/>高胆红素血症<br/>2（1.3%）<br/>1（1.3%）<br/>神经系统<br/>中枢神经系统缺血<br/>2（1.3%）<br/>0（0.0%）<br/><br/>脑病<br/>1（0.7%）<br/>1（1.3%）<br/><br/>运动神经疾病<br/>2（1.3%）<br/>0（0.0%）<br/><br/>晕厥（眩晕）<br/>0（0.0%）<br/>1（1.3%）<br/>疼痛<br/>腹痛<br/>4（2.7%）<br/>3（4.0%）<br/><br/>背痛<br/>1（0.7%）<br/>1（1.3%）<br/><br/>骨痛<br/>0（0.0%）<br/>1（1.3%）<br/>肺/上呼吸道<br/>气促<br/>0（0.0%）<br/>1（1.3%）<br/><br/>呼吸困难（气短）<br/>4（2.7%）<br/>1（1.3%）<br/><br/>肺炎<br/>3（2.0%）<br/>0（0.0%）<br/><br/>其它<br/>3（2.0%）<br/>1（1.3%）<br/>*与CTCAE术语无关的死亡<br/>**消化道出血', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '禁忌', '对索拉非尼或本品任一非活性成分有严重过敏症状的患者禁用。<br/>索拉非尼与紫杉醇和卡铂联合方案禁用于鳞状细胞肺癌(见注意事项）。', '对索拉非尼或本品任一非活性成分有严重过敏症状的患者禁用。<br/>索拉非尼与紫杉醇和卡铂联合方案禁用于鳞状细胞肺癌(见注意事项）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '配伍禁忌', 'CYP3A4诱导剂：利福平与索拉非尼持续联合应用可导致索拉非尼的AUC平均减少37%。其他CYP3A4透导剂（如贯叶连翘或贯叶金丝桃，俗称圣约翰草；苯妥类；卡马西平；苯巴比妥和地塞来松等）可能加快索拉非尼的代谢，因而降低索拉非尼的药物浓度。<br/>CYP3A4抑制剂：酮康唑是CYP3A4的强抑制剂，健康男性志愿者连续7天服用酮康唑（1次/日），同时口服索拉非尼单剂量每日50mg，索拉非尼的平均AUC并未改变.所以CYP3A4抑制剂与索拉非尼在临床药代动力学方面不太可能存在相互作用。<br/>CTP2C9底物：华法林是CYP2C9的底物，通过比较服用索拉非尼和安慰剂的患者来评估索拉非尼对华法林的影响。与安慰剂组相比，索拉非尼合用华法林的患者的平均PT-INR值并未改变。但患者合用华法林时应定期监第INR值（见[注意事项]）。<br/>CYP同工酶选择性底物：咪达唑仑、右美沙芬和奥美拉唑分别为细胞色素CYP9A4、CYP2D6和CYP2C19的底物，索拉非尼与上述三种药物联合应用4周未改变它们的暴露量。这表明对于这些细胞色素P450的同工酶，索拉非尼既不是抑制剂也不是诱导剂。在一项临床试验中，本品与紫杉醇联合用药导致6一羟基紫衫醇（由CYP2C8代谢的紫杉醇活性代谢物）体内暴露量的增加，而不是下降。这些数据表明本品可能不是CYP2C8的体内的抑制剂，另一项临床研究中，本品与环磷酰胺合用药导致环磷酰胺暴露量小幅降低，但4-OH环磷酰胺（由CYP2B6初步代谢的环磷酰胺活性代谢物）的全身暴露量量并不降低，这些数据表明本品可能不是CYP2B6的体内抑制剂。<br/>合用其他抗肿瘤药物，临床试验中，索拉非尼和其他常规剂量的抗肿瘤药物进行了联合应用，包括吉西他滨，顺铂，奥沙利铂，紫杉醇，卡铂，卡培他滨，阿霉素，多西他赛，伊立替康和环磷酰胺。索拉非尼不会对吉西他滨，顺铂，卡铂，奥沙利铂或环磷酰胺的药物代谢产生临床相关影响。<br/>紫杉醇/卡铂：紫杉醇(225mg/m2)及卡铂（AUC=6）伴随本品(每日两次，每次?0.4g）使用时（在使用紫杉醇/卡铂前后，停用本品3天），不会对紫杉醇的药代动力学造成显著影响，紫杉醇(225mg/m2，每3周1次）及卡铂(AUC=6)联合本品（0.4g，每日两次，不间断本部给药）使用时，致使索拉非尼体内暴露量增加47%，紫杉醇体内暴露量增加29%，6一羟基紫杉醇体内暴露量增加50%。但未对卡铂的药代动力学造成影响。这些数据表明，当紫杉醇和卡铂伴随本品（在使用紫杉醇/卡铂前后，停用本品3天）使用时不需对剂量进行调整；而在合用并且本品未停药的情况下，本品和紫杉醇体内暴露量增高的临床意义尚未知。<br/>卡培他滨：卡培他滨(750mg/m2-1050mg/m2，每日2次，每21天为周期，于第1天-14天给药）联合本品（0.2g或0.4g，每天2次，不间断给药)给药时，没有导致本品体内暴露量的显著改变，但卡培他滨体内暴露量增加15%-50%，5-FU的体内暴露量增加0%-52％。<br/>卡培他滨和5一FU体内暴露量轻度至中度的增加，其临床意义尚未知。<br/>阿霉素/伊立替康：索拉非尼和阿霉素联合应用时可引起患者体内阿霉素AUC值增加21%。由于伊立替康活性代谢产物通过SN-38通过UGT1A1酶途径进一步代谢，索拉非尼和伊立替康合用导致SN-38的AUC值增加67％-120％，同时伊立替康的AUC值增加26%-42％。与此相关的临床意义尚未知（见[注会事项]）。<br/>多西他赛：多西他赛（75mg/m2或100mg/m2，每21天一次）与索拉非尼（在21天的治疗周Ⅱ期临床研究。主要目的是观察索拉非尼0.4g每日两次给药的安全性、有效性以及药代动力学特征。外部评审委员会（独立的评审专家，包括放射学专家）依照RECIST标准对研究着做肿瘤反应的评价进行了审核；外部评审委员会确认试验中的16名患者为“部分缓解”(PR)，占12.4：研究者评价有19名患者为“部分缓解”（PR），占14.7％。基于研究者的评价，中位无进展生存期（PFS)是224天。安全性结果见[不良反应]项。试验11559是一项在中国大陆和台湾进行的索拉非尼治疗晚期肾癌的多中心，非随机的Ⅲ期临床研究。共有39名患者接受了至少一次索拉非尼的治疗，并进行疗效评价和安全性评价，中位无进展生存期为5.4个月，95%可信区间为4.1和7.4个月。最佳疗效评价（RECIST标准）见下表11。<br/>表11:最佳疗效评价（安全性/向治疗人群分析）<br/><br/>N =39<br/><br/>n<br/>%<br/>部分缓解（PR)<br/>4<br/>10. 3<br/>疾病稳定（SD)<br/>28<br/>71.8<br/>疾病进展（PD)<br/>6<br/>15. 4<br/>未知（unknown)<br/>1<br/>2.6<br/>总的临床受益率（即疾病控制率，CR、PR、SD的总和）为82.1%，有60.5%的患者出现不同程度的肿瘤缩小。中位生存时间在截止日(2007年2月28日）时尚未达到，已累积12例死亡病例报告。安全性结果见[不良反应]项。<br/>肝细胞癌:<br/>在100554和11849两个临床试验中进行了索拉非尼治疗晚期肝细胞癌的安全性及有效性研究。两项研究分别在欧美国家和亚太地区进行，均为国际多中心、随机、双盲、安慰剂对照设计，两个试验入选人群基线特征不完全相同。表12列出了两项研究人群基线特征的比较数据。<br/>表12:试验11849和试验100554入组患者基线特征比较<br/><br/><br/>试验11849<br/>试验100554<br/><br/><br/>索拉<br/>非尼<br/>组<br/>(N=15<br/>0)<br/>安慰<br/>剂组<br/>(N=76<br/>)<br/>索拉<br/>非尼<br/>组<br/>(N=29<br/>9)<br/>安慰<br/>剂组<br/>(N=30<br/>3)<br/>基线EC0G评分<br/>0<br/>25.3%<br/>27. 6%<br/>53. 8%<br/>54. 1%<br/>肿瘤负荷*<br/><br/>79. 3%<br/>80.3%<br/>69.9%<br/>70.0%<br/>BCLC分期（巴塞罗那临床肝癌分期系统）<br/>C期<br/>96.0%<br/>96. 1%<br/>81.6%<br/>83.2%<br/>肿瘤病灶数<br/>1<br/>13. 3%<br/>7.9%<br/>43. 1%<br/>43.9%<br/><br/>2<br/>34. 7%<br/>35. 5%<br/>28.8%<br/>33. 7%<br/><br/>3<br/>20. 7%<br/>17. 1%<br/>12. 7%<br/>11.9%<br/><br/>>=4<br/>31. 3%<br/>39. 5%<br/>15. 4%<br/>10. 5%<br/>肝炎（实验室检查）<br/>无肝炎病毒感染<br/>14. 7%<br/>18. 4%<br/>49.8%<br/>54. 5%<br/><br/>仅乙型肝炎病毒感染<br/>63.3%<br/>64.5%<br/>10.7%<br/>9.2%<br/><br/>仅丙型肝炎病毒感染<br/>6.7%<br/>1.3%<br/>28.8%<br/>26.7%<br/><br/>合并乙型、丙型肝炎病毒感染<br/>4.0%<br/>2.6%<br/>2.3%<br/>1.0%<br/><br/>不详<br/>11.3%<br/>13.2%<br/>8.4%<br/>8.6%<br/>肝硬化<br/>临床诊断<br/>33.3%<br/>46.1%<br/>28.8%<br/>28.4%<br/>病灶部位<br/>肺<br/>52.2%<br/>44.7%<br/>22.4%<br/>19.1%<br/><br/>淋巴结<br/>30.7%<br/>32.9%<br/>29.8%<br/>21.5%<br/>*肿瘤负荷：影像学可见的血管侵犯和/或肝外播散<br/>试验11849是一项在亚洲进行的索拉非尼治疗226例不可手术切除的晚期肝细胞癌患者的<br/>国际多中心、随机(2：1）、安慰剂对照的Ⅲ期临床试验，包括中国大陆(152例）、台湾（43例）和韩国(31例）。该研究的疗效终点是总生存期（OS）、疾病(肿瘤)进展时间（TTP）、疾病控制率、患者自评结果(PRO)包括症状进展时间（TTSP)及癌症治疗功能性评估-肝胆疾病（FACT-Hep)、总有效率、总体有效时间及客观缓解所需时间。索拉非尼组和安慰剂组患者人口统计学资料或基线特征、病史及肝癌基线特征均无明显差异。表13列出了试验11849入组患者基线人口统计学和肿瘤基线特征。<br/>表13:试验11849入组患者基线人口统计学和肿瘤基线特征<br/>人口及基线特征<br/>亚组<br/>索拉非尼组<br/>（N=150）<br/>安慰剂组<br/>（N=76）<br/>例数（%）<br/>例数（%）<br/>性别<br/>男性<br/>127（84.7%）<br/>66（86.8%）<br/><br/>女性<br/>23（15.3%）<br/>10（13.2%）<br/>年龄<br/>＜65岁<br/>131（87.3%）<br/>63（82.9%）<br/><br/>≥65岁<br/>19（12.7%）<br/>13（17.1%）<br/>地区<br/>中国内地<br/>101（67.3%）<br/>51（67.1%）<br/><br/>中国台湾<br/>28（18.7%）<br/>15（19.7%）<br/><br/>韩国<br/>21(14.0%)<br/>10（13.2%）<br/>基线ECOG评分<br/>0<br/>38（25.3%）<br/>21（27.6%）<br/><br/>1<br/>104（69.3%）<br/>51（67.1%）<br/><br/>2<br/>8（5.3%）<br/>4（5.3%）<br/>肿瘤负荷*<br/>无<br/>31（20.7%）<br/>15（19.7%）<br/><br/>存在<br/>119（79.3%）<br/>61（80.3%）<br/>病因学<br/>乙肝<br/>106（70.7%）<br/>56（73.7%）<br/><br/>丙肝<br/>6（4.0%）<br/>0（0.0%）<br/><br/>乙肝合并丙肝<br/>5（3.3%）<br/>1（1.3%）<br/><br/>酒精性<br/>4（2.7%）<br/>4（5.3%）<br/><br/>其他<br/>17（11.3%）<br/>9（11.8%）<br/><br/>不详<br/>12（8.0%）<br/>6（7.9%）<br/>Child-Pugh分级<br/>A<br/>146（97.3%）<br/>74（97.4%）<br/><br/>B<br/>4（2.7%）<br/>2（2.6%）<br/>肝硬化<br/>临床诊断<br/>50（33.3%）<br/>35（46.1%）<br/><br/>组织学诊断<br/>17（11.3%）<br/>7（9.2%）<br/><br/>临床级组织学诊断<br/>10（6.7%）<br/>3（3.9%）<br/><br/>未确认<br/>73（48.7%）<br/>31（40.8%）<br/>*肿瘤负荷：影像学可见的血管侵犯和/或肝外播散<br/>分析显示：索拉非尼相对于安慰剂在总生存期（OS）方面的优势具有统计学意义(HR=0.69，P=0.040446，见表14和图1）。在预设的分层因素（ECOG评评分、影像学可见的血管侵犯和/或肝外肿瘤扩散出现与否，以及地区)中，风险比支持索拉非尼优于安慰剂，索拉非尼组的肿瘤进展时间（TTP)值高于安慰剂组（HR：0.57，p=0.0007，见表14和图2）。症状进展时间（TTSP)及癌症治疗功能性评估一肝胆疾病（FACT-Hep)在两组的结果相似，肿瘤控制率（按RECIST标准评价的CR、PR、SD总和）在索拉非尼组中为32.67％8（95%CI:25.24%，40.79%），优于安慰剂组的14.4％(95％CI:7.45%，24.42%）。亚组分析结果中，乙型肝炎病毒阳性(实验室检查结果）患者的总生存期见表15和图3；既往接受TACE治疗的患者总生存期见表16。<br/>表14:试验11849的有效性结果（截至2007年3月<br/>19日）<br/>疗效参数<br/>索拉非<br/>尼<br/>(N=150<br/>)<br/>安慰剂<br/>(N=76<br/>)<br/>p值<br/>HR<br/>(95%<br/>CI)<br/>总生存期（OS）[中位数，天(95%CI)]<br/> <br/>203（162,235）<br/>126（114,166）<br/>0.040446<br/>0.69（0.48,0.99）<br/>肿瘤进展时间(TTP)*[中位数,天（95%CI)]<br/>84(80,103)<br/>41.5(41,47)<br/>0. 000658<br/>0.57(0.41,0.79)<br/>*基于研究者判断的影像学进展<br/>图1：试验11849中总生存期(OS)的Kaplan-Meier曲线(意向治疗人群）（截止1007年3月19日）<br/><br/>图2：试验11849中肿瘤进展时间（TTP）的Kaplan-Meier曲线（意向治疗人群）（截至2007年3月19日）<br/><br/>表15：试验11849中乙型肝炎病毒阳性患者总生存期*（截至2007年8月9日）<br/>观察终点<br/>索拉非尼组 (N=106)<br/>安慰剂组<br/>(N=59)<br/>中位总生存期 (天）<br/>179<br/>126<br/>风险比（HR)<br/>0. 74<br/>(95% C. I.)<br/>(0.51, 1.06)<br/>*由于样本量有限，对亚组分析结果的解释应谨慎。<br/><br/><br/>表16：试验11849中既往接受过TACE治疗患者总生存期*（截至2007年8月9日）<br/>观察终点<br/>索拉非尼组 <br/>(N=52)<br/>安慰剂组<br/>(N=30)<br/>中位总生存期 (天）<br/>222<br/>256<br/>风险比（HR)<br/>1.007<br/>(95% C. I.)<br/>(0.5464, 1.832)<br/>*由于样本量有限，且存在基线不均衡因素，对亚组分析结果的解释应谨慎。<br/>试验100554是一项在602名不可手术切除肝细胞需患者中进行的Ⅲ期、国际多中心、随机（1：1）、双盲、安慰剂对照临床试验。主要研究终点是总生存期（0S）、次要研究终点是肿瘤进展时间（TTP）。索拉非尼组和安慰剂组的人口统计学特征相当。这些特征包括年龄、性别、人种、ECOG评分、TNM分期*（I期：<1％对<1%；Ⅱ期：8.3％对10.4％；Ⅲ期：37.8％对43.6%；1V期：50.8％对46.9%）、影像学可见的血管侵犯的发生率（36.1％对40.6%）、肝外肿瘤扩散的发生率(53.2%对49.5%），影像学可见的血管经犯或肝外肿瘤扩散的发生率（69.9%对70％）和BCLC分期（B期：18.1％对16.8％；C期：81.6％对83.2％D期：<1%对0％），索拉非尼组和安慰剂组的肝功能Child-Pugh分级情况相当（A级：95％对98％：B级：5％对2％）。试验中仅有1名患者为Child-PughC级。之前接受过的治疗包括：手术切除（19.1％对20.5%），局部治疗（包括射频消融治疗，经皮无水酒精注射和经动脉化疗栓塞：38.8％对40.6％），放射治疗（4.3%对5.0%）和全身治疗（3.0％对5.0％）。表17列出了试验100554入组患者的人口统计学和肿瘤基线特征比较数据。<br/>*TNM分期：讲恶性肿瘤按肿瘤大小（T)、区域淋巴结转移（N）和远处转移（M）情况进行分期<br/>表17：试验100554入组患者人口统计学和肿瘤基线特征比较<br/>人口及基线特征<br/>亚组<br/>索拉非尼<br/>(N=299)<br/>安慰剂组<br/>(N=303)<br/>n (%)<br/>n (%)<br/>地区<br/>欧洲<br/>263 (88%)<br/>263 (87%)<br/><br/>北美洲<br/>27 (9%)<br/>29 (10%)<br/><br/>南美洲<br/>9 (3%)<br/>11 (4%)<br/>人种<br/>白种人<br/>261 (87%)<br/>273 (90%)<br/><br/>黑人<br/>9 (3%)<br/>4 (1%)<br/><br/>亚洲人<br/>24 (8%)<br/>24 (8%)<br/>.<br/>西班牙人<br/>5 (2%)<br/>2 (1%)<br/>入组时年龄(岁）均输土标准差<br/><br/>64.9 土11.2<br/>66.3±10.2<br/>年龄组<br/><65岁<br/>124 (41%)<br/>108 (36%)<br/><br/>≥65岁<br/>175 (59%)<br/>195 (64%)<br/>性别<br/>男性<br/>260 (87%)<br/>264 (87%）<br/><br/>女性<br/>39 (13%)<br/>39 (13%)<br/>基线ECOG评分<br/>0<br/>161 (54%)<br/>164 (54%)<br/><br/>1<br/>114 (38%)<br/>117 (39%)<br/><br/>2<br/>24 (8%）<br/>22 (7%)<br/>肿瘤负荷*<br/>无<br/>90 (30%)<br/>91 (30%)<br/><br/>有<br/>209 (70%)<br/>212 (70%)<br/>BCLC分期<br/>B期<br/>54 (18%)<br/>51 (17%)<br/><br/>C期<br/>244 (82%)<br/>252 (83%)<br/><br/>D期<br/>1 (0.3%)<br/>0 (0%)<br/>病因学<br/>丙肝<br/>87（29%）<br/>82（27%）<br/><br/>酒精性<br/>79（26%）<br/>80（26%）<br/><br/>乙肝<br/>56（19%）<br/>55（18%）<br/><br/>未知<br/>49（16%）<br/>56（19%）<br/><br/>其他<br/>28（5%）<br/>29（5%）<br/><br/>不详<br/>0（0%）<br/>1（0.3%）<br/>Child-Pugh分级<br/>A<br/>287（95%）<br/>297（98%）<br/><br/>B<br/>14（5%）<br/>6（2%）<br/><br/>C<br/>1（0.3%）<br/>0（0%）<br/>肝硬化<br/>组织学诊断<br/>91（30%）<br/>95（31%）<br/><br/>临床诊断<br/>86（29%）<br/>86（28%）<br/><br/>临床及组织学诊断<br/>33（11%）<br/>38（13%）<br/><br/>未确认<br/>89（30%）<br/>84（28%）<br/>*影像学可见的血管侵犯和/或肝外播散<br/>最终分析显示：索拉非尼相对于安慰剂在总生存期（0S）方面的优势具有统计学意义（HR=0.69，P=0.00058，见表18和图4)。在预设的分层因素(ECOG评分、影像学可见的血管侵犯和/或肝外肿瘤扩散出现与否，以及地区)中，风险比支持索拉非尼优于安慰剂。<br/>索拉非尼组的肿瘤进展时间（TTP)值高于安慰剂组（HR；0.58，p=0.000007，见表18和图5）。亚组分析结果中，乙型肝炎病毒阳性（实终室检查结果）患者的总生存期见表19和图6；丙型肝类病海阳性（实验室检查结果）患者的总生存期见表20：既往接受过了TACE治疗的患者总生存期见表21.<br/>表18:试验100554的有效性结果<br/>疗效参数<br/>索拉非尼<br/>安慰剂<br/>p值<br/>HR<br/>总生存期<br/>324<br/>241<br/>0.00058*<br/>0.69<br/>肿瘤进展时<br/>168<br/>86<br/>0.000007<br/>0.58<br/>CI:薄信区间,HR:风险比<br/>*在一项比较中，如果P值<0.0077,则可认为此项比较具有统计学意义（O’ Brien Fleming停止边界)<br/>**根据RECIST标准判断的影像学进展<br/>图4：试验100554中总生存期(OS)的Kaplan-Meier曲线(意向治疗人群）<br/><br/>图5：试验100554中肿瘤进展时间（TTP）的Kaplan-Meier曲线（意向治疗人群）<br/><br/><br/><br/><br/>表19：试验100554中乙型肝炎病毒阳性患者总生存期*<br/>观察终点<br/>索拉非尼组 (N=40)<br/>安慰剂组<br/>(N=31)<br/>中位总生存期 (天）<br/>359<br/>186<br/>风险比（HR)<br/>0.67<br/>(95% C. I.)<br/>(0.35, 1.31)<br/>*由于样本量有限，对亚组分析结果的解释应谨慎。<br/>图6：试验100554中乙型肝炎病毒阳性患者生存曲线<br/><br/><br/><br/>表20：试验100554中丙型肝炎病毒阳性患者总生存期*<br/>观察终点<br/>索拉非尼组<br/>(N=93)<br/>安慰剂组<br/>(N=84)<br/>中位总生存期 (天）<br/>426<br/>241<br/>风险比（HR)<br/>0.50<br/>(95% C. I.)<br/>(0.33, 0.78)<br/>*由于样本量有限，对亚组分析结果的解释应谨慎。<br/>表21：试验100554中既往接受过TACE治疗患者总生存期*<br/>观察终点<br/>索拉非尼组 <br/>(N=86)<br/>安慰剂组<br/>(N=90)<br/>中位总生存期 (天）<br/>362<br/>302<br/>风险比（HR)<br/>0.75<br/>(95% C. I.)<br/>(0.49, 1.14)<br/>*由于样本量有限，且存在基线不均衡因素，对亚组分析结果的解释应谨慎。', 'CYP3A4诱导剂：利福平与索拉非尼持续联合应用可导致索拉非尼的AUC平均减少37%。其他CYP3A4透导剂（如贯叶连翘或贯叶金丝桃，俗称圣约翰草；苯妥类；卡马西平；苯巴比妥和地塞来松等）可能加快索拉非尼的代谢，因而降低索拉非尼的药物浓度。<br/>CYP3A4抑制剂：酮康唑是CYP3A4的强抑制剂，健康男性志愿者连续7天服用酮康唑（1次/日），同时口服索拉非尼单剂量每日50mg，索拉非尼的平均AUC并未改变.所以CYP3A4抑制剂与索拉非尼在临床药代动力学方面不太可能存在相互作用。<br/>CTP2C9底物：华法林是CYP2C9的底物，通过比较服用索拉非尼和安慰剂的患者来评估索拉非尼对华法林的影响。与安慰剂组相比，索拉非尼合用华法林的患者的平均PT-INR值并未改变。但患者合用华法林时应定期监第INR值（见[注意事项]）。<br/>CYP同工酶选择性底物：咪达唑仑、右美沙芬和奥美拉唑分别为细胞色素CYP9A4、CYP2D6和CYP2C19的底物，索拉非尼与上述三种药物联合应用4周未改变它们的暴露量。这表明对于这些细胞色素P450的同工酶，索拉非尼既不是抑制剂也不是诱导剂。在一项临床试验中，本品与紫杉醇联合用药导致6一羟基紫衫醇（由CYP2C8代谢的紫杉醇活性代谢物）体内暴露量的增加，而不是下降。这些数据表明本品可能不是CYP2C8的体内的抑制剂，另一项临床研究中，本品与环磷酰胺合用药导致环磷酰胺暴露量小幅降低，但4-OH环磷酰胺（由CYP2B6初步代谢的环磷酰胺活性代谢物）的全身暴露量量并不降低，这些数据表明本品可能不是CYP2B6的体内抑制剂。<br/>合用其他抗肿瘤药物，临床试验中，索拉非尼和其他常规剂量的抗肿瘤药物进行了联合应用，包括吉西他滨，顺铂，奥沙利铂，紫杉醇，卡铂，卡培他滨，阿霉素，多西他赛，伊立替康和环磷酰胺。索拉非尼不会对吉西他滨，顺铂，卡铂，奥沙利铂或环磷酰胺的药物代谢产生临床相关影响。<br/>紫杉醇/卡铂：紫杉醇(225mg/m2)及卡铂（AUC=6）伴随本品(每日两次，每次?0.4g）使用时（在使用紫杉醇/卡铂前后，停用本品3天），不会对紫杉醇的药代动力学造成显著影响，紫杉醇(225mg/m2，每3周1次）及卡铂(AUC=6)联合本品（0.4g，每日两次，不间断本部给药）使用时，致使索拉非尼体内暴露量增加47%，紫杉醇体内暴露量增加29%，6一羟基紫杉醇体内暴露量增加50%。但未对卡铂的药代动力学造成影响。这些数据表明，当紫杉醇和卡铂伴随本品（在使用紫杉醇/卡铂前后，停用本品3天）使用时不需对剂量进行调整；而在合用并且本品未停药的情况下，本品和紫杉醇体内暴露量增高的临床意义尚未知。<br/>卡培他滨：卡培他滨(750mg/m2-1050mg/m2，每日2次，每21天为周期，于第1天-14天给药）联合本品（0.2g或0.4g，每天2次，不间断给药)给药时，没有导致本品体内暴露量的显著改变，但卡培他滨体内暴露量增加15%-50%，5-FU的体内暴露量增加0%-52％。<br/>卡培他滨和5一FU体内暴露量轻度至中度的增加，其临床意义尚未知。<br/>阿霉素/伊立替康：索拉非尼和阿霉素联合应用时可引起患者体内阿霉素AUC值增加21%。由于伊立替康活性代谢产物通过SN-38通过UGT1A1酶途径进一步代谢，索拉非尼和伊立替康合用导致SN-38的AUC值增加67％-120％，同时伊立替康的AUC值增加26%-42％。与此相关的临床意义尚未知（见[注会事项]）。<br/>多西他赛：多西他赛（75mg/m2或100mg/m2，每21天一次）与索拉非尼（在21天的治疗周Ⅱ期临床研究。主要目的是观察索拉非尼0.4g每日两次给药的安全性、有效性以及药代动力学特征。外部评审委员会（独立的评审专家，包括放射学专家）依照RECIST标准对研究着做肿瘤反应的评价进行了审核；外部评审委员会确认试验中的16名患者为“部分缓解”(PR)，占12.4：研究者评价有19名患者为“部分缓解”（PR），占14.7％。基于研究者的评价，中位无进展生存期（PFS)是224天。安全性结果见[不良反应]项。试验11559是一项在中国大陆和台湾进行的索拉非尼治疗晚期肾癌的多中心，非随机的Ⅲ期临床研究。共有39名患者接受了至少一次索拉非尼的治疗，并进行疗效评价和安全性评价，中位无进展生存期为5.4个月，95%可信区间为4.1和7.4个月。最佳疗效评价（RECIST标准）见下表11。<br/>表11:最佳疗效评价（安全性/向治疗人群分析）<br/><br/>N =39<br/><br/>n<br/>%<br/>部分缓解（PR)<br/>4<br/>10. 3<br/>疾病稳定（SD)<br/>28<br/>71.8<br/>疾病进展（PD)<br/>6<br/>15. 4<br/>未知（unknown)<br/>1<br/>2.6<br/>总的临床受益率（即疾病控制率，CR、PR、SD的总和）为82.1%，有60.5%的患者出现不同程度的肿瘤缩小。中位生存时间在截止日(2007年2月28日）时尚未达到，已累积12例死亡病例报告。安全性结果见[不良反应]项。<br/>肝细胞癌:<br/>在100554和11849两个临床试验中进行了索拉非尼治疗晚期肝细胞癌的安全性及有效性研究。两项研究分别在欧美国家和亚太地区进行，均为国际多中心、随机、双盲、安慰剂对照设计，两个试验入选人群基线特征不完全相同。表12列出了两项研究人群基线特征的比较数据。<br/>表12:试验11849和试验100554入组患者基线特征比较<br/><br/><br/>试验11849<br/>试验100554<br/><br/><br/>索拉<br/>非尼<br/>组<br/>(N=15<br/>0)<br/>安慰<br/>剂组<br/>(N=76<br/>)<br/>索拉<br/>非尼<br/>组<br/>(N=29<br/>9)<br/>安慰<br/>剂组<br/>(N=30<br/>3)<br/>基线EC0G评分<br/>0<br/>25.3%<br/>27. 6%<br/>53. 8%<br/>54. 1%<br/>肿瘤负荷*<br/><br/>79. 3%<br/>80.3%<br/>69.9%<br/>70.0%<br/>BCLC分期（巴塞罗那临床肝癌分期系统）<br/>C期<br/>96.0%<br/>96. 1%<br/>81.6%<br/>83.2%<br/>肿瘤病灶数<br/>1<br/>13. 3%<br/>7.9%<br/>43. 1%<br/>43.9%<br/><br/>2<br/>34. 7%<br/>35. 5%<br/>28.8%<br/>33. 7%<br/><br/>3<br/>20. 7%<br/>17. 1%<br/>12. 7%<br/>11.9%<br/><br/>>=4<br/>31. 3%<br/>39. 5%<br/>15. 4%<br/>10. 5%<br/>肝炎（实验室检查）<br/>无肝炎病毒感染<br/>14. 7%<br/>18. 4%<br/>49.8%<br/>54. 5%<br/><br/>仅乙型肝炎病毒感染<br/>63.3%<br/>64.5%<br/>10.7%<br/>9.2%<br/><br/>仅丙型肝炎病毒感染<br/>6.7%<br/>1.3%<br/>28.8%<br/>26.7%<br/><br/>合并乙型、丙型肝炎病毒感染<br/>4.0%<br/>2.6%<br/>2.3%<br/>1.0%<br/><br/>不详<br/>11.3%<br/>13.2%<br/>8.4%<br/>8.6%<br/>肝硬化<br/>临床诊断<br/>33.3%<br/>46.1%<br/>28.8%<br/>28.4%<br/>病灶部位<br/>肺<br/>52.2%<br/>44.7%<br/>22.4%<br/>19.1%<br/><br/>淋巴结<br/>30.7%<br/>32.9%<br/>29.8%<br/>21.5%<br/>*肿瘤负荷：影像学可见的血管侵犯和/或肝外播散<br/>试验11849是一项在亚洲进行的索拉非尼治疗226例不可手术切除的晚期肝细胞癌患者的<br/>国际多中心、随机(2：1）、安慰剂对照的Ⅲ期临床试验，包括中国大陆(152例）、台湾（43例）和韩国(31例）。该研究的疗效终点是总生存期（OS）、疾病(肿瘤)进展时间（TTP）、疾病控制率、患者自评结果(PRO)包括症状进展时间（TTSP)及癌症治疗功能性评估-肝胆疾病（FACT-Hep)、总有效率、总体有效时间及客观缓解所需时间。索拉非尼组和安慰剂组患者人口统计学资料或基线特征、病史及肝癌基线特征均无明显差异。表13列出了试验11849入组患者基线人口统计学和肿瘤基线特征。<br/>表13:试验11849入组患者基线人口统计学和肿瘤基线特征<br/>人口及基线特征<br/>亚组<br/>索拉非尼组<br/>（N=150）<br/>安慰剂组<br/>（N=76）<br/>例数（%）<br/>例数（%）<br/>性别<br/>男性<br/>127（84.7%）<br/>66（86.8%）<br/><br/>女性<br/>23（15.3%）<br/>10（13.2%）<br/>年龄<br/>＜65岁<br/>131（87.3%）<br/>63（82.9%）<br/><br/>≥65岁<br/>19（12.7%）<br/>13（17.1%）<br/>地区<br/>中国内地<br/>101（67.3%）<br/>51（67.1%）<br/><br/>中国台湾<br/>28（18.7%）<br/>15（19.7%）<br/><br/>韩国<br/>21(14.0%)<br/>10（13.2%）<br/>基线ECOG评分<br/>0<br/>38（25.3%）<br/>21（27.6%）<br/><br/>1<br/>104（69.3%）<br/>51（67.1%）<br/><br/>2<br/>8（5.3%）<br/>4（5.3%）<br/>肿瘤负荷*<br/>无<br/>31（20.7%）<br/>15（19.7%）<br/><br/>存在<br/>119（79.3%）<br/>61（80.3%）<br/>病因学<br/>乙肝<br/>106（70.7%）<br/>56（73.7%）<br/><br/>丙肝<br/>6（4.0%）<br/>0（0.0%）<br/><br/>乙肝合并丙肝<br/>5（3.3%）<br/>1（1.3%）<br/><br/>酒精性<br/>4（2.7%）<br/>4（5.3%）<br/><br/>其他<br/>17（11.3%）<br/>9（11.8%）<br/><br/>不详<br/>12（8.0%）<br/>6（7.9%）<br/>Child-Pugh分级<br/>A<br/>146（97.3%）<br/>74（97.4%）<br/><br/>B<br/>4（2.7%）<br/>2（2.6%）<br/>肝硬化<br/>临床诊断<br/>50（33.3%）<br/>35（46.1%）<br/><br/>组织学诊断<br/>17（11.3%）<br/>7（9.2%）<br/><br/>临床级组织学诊断<br/>10（6.7%）<br/>3（3.9%）<br/><br/>未确认<br/>73（48.7%）<br/>31（40.8%）<br/>*肿瘤负荷：影像学可见的血管侵犯和/或肝外播散<br/>分析显示：索拉非尼相对于安慰剂在总生存期（OS）方面的优势具有统计学意义(HR=0.69，P=0.040446，见表14和图1）。在预设的分层因素（ECOG评评分、影像学可见的血管侵犯和/或肝外肿瘤扩散出现与否，以及地区)中，风险比支持索拉非尼优于安慰剂，索拉非尼组的肿瘤进展时间（TTP)值高于安慰剂组（HR：0.57，p=0.0007，见表14和图2）。症状进展时间（TTSP)及癌症治疗功能性评估一肝胆疾病（FACT-Hep)在两组的结果相似，肿瘤控制率（按RECIST标准评价的CR、PR、SD总和）在索拉非尼组中为32.67％8（95%CI:25.24%，40.79%），优于安慰剂组的14.4％(95％CI:7.45%，24.42%）。亚组分析结果中，乙型肝炎病毒阳性(实验室检查结果）患者的总生存期见表15和图3；既往接受TACE治疗的患者总生存期见表16。<br/>表14:试验11849的有效性结果（截至2007年3月<br/>19日）<br/>疗效参数<br/>索拉非<br/>尼<br/>(N=150<br/>)<br/>安慰剂<br/>(N=76<br/>)<br/>p值<br/>HR<br/>(95%<br/>CI)<br/>总生存期（OS）[中位数，天(95%CI)]<br/> <br/>203（162,235）<br/>126（114,166）<br/>0.040446<br/>0.69（0.48,0.99）<br/>肿瘤进展时间(TTP)*[中位数,天（95%CI)]<br/>84(80,103)<br/>41.5(41,47)<br/>0. 000658<br/>0.57(0.41,0.79)<br/>*基于研究者判断的影像学进展<br/>图1：试验11849中总生存期(OS)的Kaplan-Meier曲线(意向治疗人群）（截止1007年3月19日）<br/><br/>图2：试验11849中肿瘤进展时间（TTP）的Kaplan-Meier曲线（意向治疗人群）（截至2007年3月19日）<br/><br/>表15：试验11849中乙型肝炎病毒阳性患者总生存期*（截至2007年8月9日）<br/>观察终点<br/>索拉非尼组 (N=106)<br/>安慰剂组<br/>(N=59)<br/>中位总生存期 (天）<br/>179<br/>126<br/>风险比（HR)<br/>0. 74<br/>(95% C. I.)<br/>(0.51, 1.06)<br/>*由于样本量有限，对亚组分析结果的解释应谨慎。<br/><br/><br/>表16：试验11849中既往接受过TACE治疗患者总生存期*（截至2007年8月9日）<br/>观察终点<br/>索拉非尼组 <br/>(N=52)<br/>安慰剂组<br/>(N=30)<br/>中位总生存期 (天）<br/>222<br/>256<br/>风险比（HR)<br/>1.007<br/>(95% C. I.)<br/>(0.5464, 1.832)<br/>*由于样本量有限，且存在基线不均衡因素，对亚组分析结果的解释应谨慎。<br/>试验100554是一项在602名不可手术切除肝细胞需患者中进行的Ⅲ期、国际多中心、随机（1：1）、双盲、安慰剂对照临床试验。主要研究终点是总生存期（0S）、次要研究终点是肿瘤进展时间（TTP）。索拉非尼组和安慰剂组的人口统计学特征相当。这些特征包括年龄、性别、人种、ECOG评分、TNM分期*（I期：<1％对<1%；Ⅱ期：8.3％对10.4％；Ⅲ期：37.8％对43.6%；1V期：50.8％对46.9%）、影像学可见的血管侵犯的发生率（36.1％对40.6%）、肝外肿瘤扩散的发生率(53.2%对49.5%），影像学可见的血管经犯或肝外肿瘤扩散的发生率（69.9%对70％）和BCLC分期（B期：18.1％对16.8％；C期：81.6％对83.2％D期：<1%对0％），索拉非尼组和安慰剂组的肝功能Child-Pugh分级情况相当（A级：95％对98％：B级：5％对2％）。试验中仅有1名患者为Child-PughC级。之前接受过的治疗包括：手术切除（19.1％对20.5%），局部治疗（包括射频消融治疗，经皮无水酒精注射和经动脉化疗栓塞：38.8％对40.6％），放射治疗（4.3%对5.0%）和全身治疗（3.0％对5.0％）。表17列出了试验100554入组患者的人口统计学和肿瘤基线特征比较数据。<br/>*TNM分期：讲恶性肿瘤按肿瘤大小（T)、区域淋巴结转移（N）和远处转移（M）情况进行分期<br/>表17：试验100554入组患者人口统计学和肿瘤基线特征比较<br/>人口及基线特征<br/>亚组<br/>索拉非尼<br/>(N=299)<br/>安慰剂组<br/>(N=303)<br/>n (%)<br/>n (%)<br/>地区<br/>欧洲<br/>263 (88%)<br/>263 (87%)<br/><br/>北美洲<br/>27 (9%)<br/>29 (10%)<br/><br/>南美洲<br/>9 (3%)<br/>11 (4%)<br/>人种<br/>白种人<br/>261 (87%)<br/>273 (90%)<br/><br/>黑人<br/>9 (3%)<br/>4 (1%)<br/><br/>亚洲人<br/>24 (8%)<br/>24 (8%)<br/>.<br/>西班牙人<br/>5 (2%)<br/>2 (1%)<br/>入组时年龄(岁）均输土标准差<br/><br/>64.9 土11.2<br/>66.3±10.2<br/>年龄组<br/><65岁<br/>124 (41%)<br/>108 (36%)<br/><br/>≥65岁<br/>175 (59%)<br/>195 (64%)<br/>性别<br/>男性<br/>260 (87%)<br/>264 (87%）<br/><br/>女性<br/>39 (13%)<br/>39 (13%)<br/>基线ECOG评分<br/>0<br/>161 (54%)<br/>164 (54%)<br/><br/>1<br/>114 (38%)<br/>117 (39%)<br/><br/>2<br/>24 (8%）<br/>22 (7%)<br/>肿瘤负荷*<br/>无<br/>90 (30%)<br/>91 (30%)<br/><br/>有<br/>209 (70%)<br/>212 (70%)<br/>BCLC分期<br/>B期<br/>54 (18%)<br/>51 (17%)<br/><br/>C期<br/>244 (82%)<br/>252 (83%)<br/><br/>D期<br/>1 (0.3%)<br/>0 (0%)<br/>病因学<br/>丙肝<br/>87（29%）<br/>82（27%）<br/><br/>酒精性<br/>79（26%）<br/>80（26%）<br/><br/>乙肝<br/>56（19%）<br/>55（18%）<br/><br/>未知<br/>49（16%）<br/>56（19%）<br/><br/>其他<br/>28（5%）<br/>29（5%）<br/><br/>不详<br/>0（0%）<br/>1（0.3%）<br/>Child-Pugh分级<br/>A<br/>287（95%）<br/>297（98%）<br/><br/>B<br/>14（5%）<br/>6（2%）<br/><br/>C<br/>1（0.3%）<br/>0（0%）<br/>肝硬化<br/>组织学诊断<br/>91（30%）<br/>95（31%）<br/><br/>临床诊断<br/>86（29%）<br/>86（28%）<br/><br/>临床及组织学诊断<br/>33（11%）<br/>38（13%）<br/><br/>未确认<br/>89（30%）<br/>84（28%）<br/>*影像学可见的血管侵犯和/或肝外播散<br/>最终分析显示：索拉非尼相对于安慰剂在总生存期（0S）方面的优势具有统计学意义（HR=0.69，P=0.00058，见表18和图4)。在预设的分层因素(ECOG评分、影像学可见的血管侵犯和/或肝外肿瘤扩散出现与否，以及地区)中，风险比支持索拉非尼优于安慰剂。<br/>索拉非尼组的肿瘤进展时间（TTP)值高于安慰剂组（HR；0.58，p=0.000007，见表18和图5）。亚组分析结果中，乙型肝炎病毒阳性（实终室检查结果）患者的总生存期见表19和图6；丙型肝类病海阳性（实验室检查结果）患者的总生存期见表20：既往接受过了TACE治疗的患者总生存期见表21.<br/>表18:试验100554的有效性结果<br/>疗效参数<br/>索拉非尼<br/>安慰剂<br/>p值<br/>HR<br/>总生存期<br/>324<br/>241<br/>0.00058*<br/>0.69<br/>肿瘤进展时<br/>168<br/>86<br/>0.000007<br/>0.58<br/>CI:薄信区间,HR:风险比<br/>*在一项比较中，如果P值<0.0077,则可认为此项比较具有统计学意义（O’ Brien Fleming停止边界)<br/>**根据RECIST标准判断的影像学进展<br/>图4：试验100554中总生存期(OS)的Kaplan-Meier曲线(意向治疗人群）<br/><br/>图5：试验100554中肿瘤进展时间（TTP）的Kaplan-Meier曲线（意向治疗人群）<br/><br/><br/><br/><br/>表19：试验100554中乙型肝炎病毒阳性患者总生存期*<br/>观察终点<br/>索拉非尼组 (N=40)<br/>安慰剂组<br/>(N=31)<br/>中位总生存期 (天）<br/>359<br/>186<br/>风险比（HR)<br/>0.67<br/>(95% C. I.)<br/>(0.35, 1.31)<br/>*由于样本量有限，对亚组分析结果的解释应谨慎。<br/>图6：试验100554中乙型肝炎病毒阳性患者生存曲线<br/><br/><br/><br/>表20：试验100554中丙型肝炎病毒阳性患者总生存期*<br/>观察终点<br/>索拉非尼组<br/>(N=93)<br/>安慰剂组<br/>(N=84)<br/>中位总生存期 (天）<br/>426<br/>241<br/>风险比（HR)<br/>0.50<br/>(95% C. I.)<br/>(0.33, 0.78)<br/>*由于样本量有限，对亚组分析结果的解释应谨慎。<br/>表21：试验100554中既往接受过TACE治疗患者总生存期*<br/>观察终点<br/>索拉非尼组 <br/>(N=86)<br/>安慰剂组<br/>(N=90)<br/>中位总生存期 (天）<br/>362<br/>302<br/>风险比（HR)<br/>0.75<br/>(95% C. I.)<br/>(0.49, 1.14)<br/>*由于样本量有限，且存在基线不均衡因素，对亚组分析结果的解释应谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '注意事项', '本品必须在有使用经验的医生指导下服用。<br/>目前缺乏在晚期肝细胞癌患者中索拉非尼与介入治疗如TACE比较的随机临床研究数据，因此尚不能明确本品相对介入治疗的优势，也不能明确对既往接过介入治疗后患者使用索拉非尼是否有益（见[临床试验]项）。建议医生根据患者具体情况综合考虑选择适宜治疗手段。<br/>妊娠：育龄妇女在治疗期间应注意避孕。应告知育龄妇女患者，药物对胎儿可能产生的危害，包括严重畸形（致畸性)，发育障碍和胎儿死亡(胚胎毒性）。孕期应避免应用索拉非尼。只有在治疗收益超过对胎儿产生的可能危害时，才能应用于妊娠妇女。<br/>基于索拉非尼对多种激酶抑制的机理和动物实验中索拉非尼明显低于临床剂量暴露时出现的多种不良反应，从而推测孕妇服用索拉非尼尼会危害胎儿。<br/>哺乳期妇女在索拉非尼的治疗期间应停止哺乳。<br/>皮肤毒性：手足皮肤反应和皮疹是服用索拉非尼最高见的不良反应。皮疹和手足皮肤反应通常多为NCICTCAF1到2级，且多于开始服用索拉非尼后的6周内出现。对皮肤毒性反应的处理包括局部用药以减轻症状，暂时性停药或/和对索拉非尼进行剂量调整。对于皮肤毒性严重或反应持久的患者需要永久停用索拉非尼。<br/>高血压：服用索拉非尼的患者高血压的发病率会增加。高血压多为轻到中度。多在开始服药后的早期阶段就出现，用常规的降压药物即可控制。应定期监控血压，如有需要则按照标准治疗方案进行治疗。对应用降压药物后仍严重或持续的高血压或出现高血压危象的患者需考虑永久停用索拉非尼。<br/>出血：服用索拉非尼治疗后可能增加出血机会。严重出血并不常见。一旦出血需治疗，建议考虑永久停用索拉非尼。<br/>华法林：部分同时服用索拉非尼和华法林治疗的患者偶发出血或INR升高。对合用华法林的患者应定期监测凝血酶原时间的改变、INR值并注意临床出在迹象。<br/>伤口愈合并发症：服用索拉非尼对伤口愈合的影响未进行正式的研究。需要做大手术的患者建议暂停索拉非尼，手术后患者何时再应用索拉非尼的临床经验有限，因此决定患者再次服用前应先从临床考虑，确保伤口愈合。<br/>心肌缺血和或心肌梗死；在试验11213中。治疗相关的心肌缺血/心肌梗死在索拉非尼组的发生率（4.9%）高于安慰剂组（0.4％）。在验100554中，治疗相关的心肌缺血/心肌梗死在索拉非尼组的发生率为2.7%，在安慰剂组的发生率为1.3％。不稳定的冠心病患者和近期的心肌梗死患者没有入组这两项试验。对于发生心肌缺血和/或心肌梗死的患者应该考虑暂时或永久停用索拉非尼的治疗。<br/>QT间期延长：索拉非尼可延长QT/QTc间期，可致室性心律失常风险增加。一项临床药理学研究中，对31名患者进行了基线(治疗前）和治疗后QT/QTc测定。经过一个28天的治疗周期，在索拉非尼体内浓度最高的时刻，与安慰剂治疗的基线相比， QTcB被延长了4±19msec，而QTcF被延长了9±18msec。在治疗后进行的心电图(ECG）监测中，没有任何患者出现QTcB或QTcF大于500msec。因此，对患有或可能发展为QTc间期延长的患者（例如先天性QT延长综合征的患者，以蒽环类抗生素高累积剂量治疗的患者，服用抗心律失常药物或其他导致QT延长药物，电解质紊乱如低钾血症、低钙血症或低镁血症的患者)应谨慎使用索拉非尼，当上述患者使用索拉非尼时，应考虑定期监测治疗期心电图和电解质（镁、钾、钙）。<br/>胃肠道穿孔：胃肠道穿孔较为少见。在服用索拉非尼的患者中报告出现胃肠道穿孔的不足1％。在一些病例中，胃肠道穿孔和腹腔内肿瘤无关。应停止本品治疗（见[不良反应]）。<br/>肝损害：没有重度肝操害思者（Child-PughC级）服用索拉非尼的研究资料。由于索拉非尼主要是经肝脏消除，其在肝功能严重受损的患者中的暴露量会升高。<br/>索拉非尼联合紫杉醇和卡铂用于鳞状细胞膀癌导致死亡率增加：两项在未经化疗的ⅢB-1V非小细胞肺癌患者中开展的随机对照临床试验亚组分析结果显示，鳞状细胞癌患者的联合给药组相对单独化疗组出现更高的死亡率（与紫杉醇/卡铂组比较的相对风险比：HR=1.81,95% CI 1.19-2.74：与吉西他滨/顺铂组比较的相对风险比：HR1.22.95%CI 0.82-1.80）。索拉非尼与紫杉醇和卡铂联合方案禁用与鳞状细胞肺癌。<br/>不推荐索拉非尼与吉西他滨和顺铂联合方面用于鳞状细胞癌。尚未确立索拉非尼在非小细胞肺癌的安全有效性。<br/>药物-药物相互作用：<br/>UGT1A1途径：建议索拉非尼和通过UGT1A1途径代谢/清除的药物(如伊立替康）联合应用时，需谨慎(见[药物相互作用]），<br/>多西他赛：既往研究结果显示，多西他毒（75mg/m2或100mg/m2)与索拉非尼(0.2g或0.4g每日两次给药）联合应用时（索拉非尼在多西他赛用药前后停用三天），可导致多西他赛的AUC增加36%-80%。建议本品与多西他靠联合应用时，需谨慎(见[药物相互作用])。<br/>新霉素：与新霉素联用时可导致索拉非尼生物利用度下降（见[药物相互作用]）。<br/>对驾驶和机器操作的影响；目前尚无索拉非尼对驾驶和机器操作的影响的研究，没有证据显示索拉非尼会影响驾驶和机器操作能力。', '本品必须在有使用经验的医生指导下服用。<br/>目前缺乏在晚期肝细胞癌患者中索拉非尼与介入治疗如TACE比较的随机临床研究数据，因此尚不能明确本品相对介入治疗的优势，也不能明确对既往接过介入治疗后患者使用索拉非尼是否有益（见[临床试验]项）。建议医生根据患者具体情况综合考虑选择适宜治疗手段。<br/>妊娠：育龄妇女在治疗期间应注意避孕。应告知育龄妇女患者，药物对胎儿可能产生的危害，包括严重畸形（致畸性)，发育障碍和胎儿死亡(胚胎毒性）。孕期应避免应用索拉非尼。只有在治疗收益超过对胎儿产生的可能危害时，才能应用于妊娠妇女。<br/>基于索拉非尼对多种激酶抑制的机理和动物实验中索拉非尼明显低于临床剂量暴露时出现的多种不良反应，从而推测孕妇服用索拉非尼尼会危害胎儿。<br/>哺乳期妇女在索拉非尼的治疗期间应停止哺乳。<br/>皮肤毒性：手足皮肤反应和皮疹是服用索拉非尼最高见的不良反应。皮疹和手足皮肤反应通常多为NCICTCAF1到2级，且多于开始服用索拉非尼后的6周内出现。对皮肤毒性反应的处理包括局部用药以减轻症状，暂时性停药或/和对索拉非尼进行剂量调整。对于皮肤毒性严重或反应持久的患者需要永久停用索拉非尼。<br/>高血压：服用索拉非尼的患者高血压的发病率会增加。高血压多为轻到中度。多在开始服药后的早期阶段就出现，用常规的降压药物即可控制。应定期监控血压，如有需要则按照标准治疗方案进行治疗。对应用降压药物后仍严重或持续的高血压或出现高血压危象的患者需考虑永久停用索拉非尼。<br/>出血：服用索拉非尼治疗后可能增加出血机会。严重出血并不常见。一旦出血需治疗，建议考虑永久停用索拉非尼。<br/>华法林：部分同时服用索拉非尼和华法林治疗的患者偶发出血或INR升高。对合用华法林的患者应定期监测凝血酶原时间的改变、INR值并注意临床出在迹象。<br/>伤口愈合并发症：服用索拉非尼对伤口愈合的影响未进行正式的研究。需要做大手术的患者建议暂停索拉非尼，手术后患者何时再应用索拉非尼的临床经验有限，因此决定患者再次服用前应先从临床考虑，确保伤口愈合。<br/>心肌缺血和或心肌梗死；在试验11213中。治疗相关的心肌缺血/心肌梗死在索拉非尼组的发生率（4.9%）高于安慰剂组（0.4％）。在验100554中，治疗相关的心肌缺血/心肌梗死在索拉非尼组的发生率为2.7%，在安慰剂组的发生率为1.3％。不稳定的冠心病患者和近期的心肌梗死患者没有入组这两项试验。对于发生心肌缺血和/或心肌梗死的患者应该考虑暂时或永久停用索拉非尼的治疗。<br/>QT间期延长：索拉非尼可延长QT/QTc间期，可致室性心律失常风险增加。一项临床药理学研究中，对31名患者进行了基线(治疗前）和治疗后QT/QTc测定。经过一个28天的治疗周期，在索拉非尼体内浓度最高的时刻，与安慰剂治疗的基线相比， QTcB被延长了4±19msec，而QTcF被延长了9±18msec。在治疗后进行的心电图(ECG）监测中，没有任何患者出现QTcB或QTcF大于500msec。因此，对患有或可能发展为QTc间期延长的患者（例如先天性QT延长综合征的患者，以蒽环类抗生素高累积剂量治疗的患者，服用抗心律失常药物或其他导致QT延长药物，电解质紊乱如低钾血症、低钙血症或低镁血症的患者)应谨慎使用索拉非尼，当上述患者使用索拉非尼时，应考虑定期监测治疗期心电图和电解质（镁、钾、钙）。<br/>胃肠道穿孔：胃肠道穿孔较为少见。在服用索拉非尼的患者中报告出现胃肠道穿孔的不足1％。在一些病例中，胃肠道穿孔和腹腔内肿瘤无关。应停止本品治疗（见[不良反应]）。<br/>肝损害：没有重度肝操害思者（Child-PughC级）服用索拉非尼的研究资料。由于索拉非尼主要是经肝脏消除，其在肝功能严重受损的患者中的暴露量会升高。<br/>索拉非尼联合紫杉醇和卡铂用于鳞状细胞膀癌导致死亡率增加：两项在未经化疗的ⅢB-1V非小细胞肺癌患者中开展的随机对照临床试验亚组分析结果显示，鳞状细胞癌患者的联合给药组相对单独化疗组出现更高的死亡率（与紫杉醇/卡铂组比较的相对风险比：HR=1.81,95% CI 1.19-2.74：与吉西他滨/顺铂组比较的相对风险比：HR1.22.95%CI 0.82-1.80）。索拉非尼与紫杉醇和卡铂联合方案禁用与鳞状细胞肺癌。<br/>不推荐索拉非尼与吉西他滨和顺铂联合方面用于鳞状细胞癌。尚未确立索拉非尼在非小细胞肺癌的安全有效性。<br/>药物-药物相互作用：<br/>UGT1A1途径：建议索拉非尼和通过UGT1A1途径代谢/清除的药物(如伊立替康）联合应用时，需谨慎(见[药物相互作用]），<br/>多西他赛：既往研究结果显示，多西他毒（75mg/m2或100mg/m2)与索拉非尼(0.2g或0.4g每日两次给药）联合应用时（索拉非尼在多西他赛用药前后停用三天），可导致多西他赛的AUC增加36%-80%。建议本品与多西他靠联合应用时，需谨慎(见[药物相互作用])。<br/>新霉素：与新霉素联用时可导致索拉非尼生物利用度下降（见[药物相互作用]）。<br/>对驾驶和机器操作的影响；目前尚无索拉非尼对驾驶和机器操作的影响的研究，没有证据显示索拉非尼会影响驾驶和机器操作能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '妊娠及哺乳期妇女用药', '妊娠<br/>尚无妊娠期妇女服用索拉非尼的充分、严格的对照研究，动物实验表明药物存在生殖毒性包括致畸性。索拉非尼和其代谢产物可通过大鼠的胎盘屏障，推测索拉非尼可抑制胎儿的血管生成<br/>育龄妇女在治疗期间应注意避孕，应告知育龄妇女患者，药物对胎儿可能产生的危害，包括严重畸形（致隔性)，发育障碍和胎儿死亡(胚胎毒性）。<br/>孕期避免应用索拉非尼。只有在治疗收益超过对胎儿产生的可能危害时，才应用于妊娠妇女（见[注条事项]）<br/>育龄妇女<br/>动物实验表明索拉非尼具有致畸性和胚胎毒性，治疗期间和治疗结束至少2周内应采用足够的避孕措施。<br/>哺乳<br/>目前尚未知索拉非尼是否可分泌到人类乳汁中。动物实验表明索拉非尼和/或其代谢物可分泌到乳计中。由于很多药物通过乳汁分泌，并且索拉非尼对婴儿的作用尚未研究，因此妇女在该药治疗期间应停止铺乳。<br/>生殖能力<br/>动物实验结果表明索拉非尼可损害男性和女性的生殖能力，', '妊娠<br/>尚无妊娠期妇女服用索拉非尼的充分、严格的对照研究，动物实验表明药物存在生殖毒性包括致畸性。索拉非尼和其代谢产物可通过大鼠的胎盘屏障，推测索拉非尼可抑制胎儿的血管生成<br/>育龄妇女在治疗期间应注意避孕，应告知育龄妇女患者，药物对胎儿可能产生的危害，包括严重畸形（致隔性)，发育障碍和胎儿死亡(胚胎毒性）。<br/>孕期避免应用索拉非尼。只有在治疗收益超过对胎儿产生的可能危害时，才应用于妊娠妇女（见[注条事项]）<br/>育龄妇女<br/>动物实验表明索拉非尼具有致畸性和胚胎毒性，治疗期间和治疗结束至少2周内应采用足够的避孕措施。<br/>哺乳<br/>目前尚未知索拉非尼是否可分泌到人类乳汁中。动物实验表明索拉非尼和/或其代谢物可分泌到乳计中。由于很多药物通过乳汁分泌，并且索拉非尼对婴儿的作用尚未研究，因此妇女在该药治疗期间应停止铺乳。<br/>生殖能力<br/>动物实验结果表明索拉非尼可损害男性和女性的生殖能力，', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '儿童用药', '尚无儿童患者应用索拉非尼的安全性和有效性资料。', '尚无儿童患者应用索拉非尼的安全性和有效性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '老年人用药', '不需根据患者的年龄(65岁以上)、性别或体重调整剂量。', '不需根据患者的年龄(65岁以上)、性别或体重调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '主要成份', '人工麝香、人参茎叶总皂苷、蟾酥、丹参、人工牛黄、熊胆粉、冰片。', '人工麝香、人参茎叶总皂苷、蟾酥、丹参、人工牛黄、熊胆粉、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '适应症', '芳香益气通脉，活血化瘀止痛。用于冠心病稳定型劳累性心绞痛，中医辨证气虚血瘀证，症见胸痛胸闷，心悸气短，神倦乏力。', '芳香益气通脉，活血化瘀止痛。用于冠心病稳定型劳累性心绞痛，中医辨证气虚血瘀证，症见胸痛胸闷，心悸气短，神倦乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '用法用量', '口服。一次2丸，一日3次。', '口服。一次2丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '不良反应', '极个别患者用药后出现身热、颜面潮红，停止服药后很快缓解；极个别患者可出现舌麻辣感。较高剂量服用可导致ALT升高。', '极个别患者用药后出现身热、颜面潮红，停止服药后很快缓解；极个别患者可出现舌麻辣感。较高剂量服用可导致ALT升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '注意事项', '1.肝肾功能不全者慎用。<br/>2.本品含有毒性药材蟾酥，请按说明书规定剂量服用。<br/>3.临床试验期间，有1例出现中度青光眼、眼压增高；1例轻度身热、颜面潮红；1例轻度胃脘部胀痛不适。这3例受试者均已缓解，认为与试验药物可能无关。<br/>4.运动员慎用。', '1.肝肾功能不全者慎用。<br/>2.本品含有毒性药材蟾酥，请按说明书规定剂量服用。<br/>3.临床试验期间，有1例出现中度青光眼、眼压增高；1例轻度身热、颜面潮红；1例轻度胃脘部胀痛不适。这3例受试者均已缓解，认为与试验药物可能无关。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '药理作用', '临床前药效学实验结果表明，本品可使冠脉结扎所致的犬心肌梗死范围缩小，心外膜电图NST、∑ST降低，可抑制肌酸磷酸激酶和乳酸脱氢酶的升高；可抑制垂体后叶素引起的ST段的改变。对正常麻醉犬血流动力学有一定改善作用。', '临床前药效学实验结果表明，本品可使冠脉结扎所致的犬心肌梗死范围缩小，心外膜电图NST、∑ST降低，可抑制肌酸磷酸激酶和乳酸脱氢酶的升高；可抑制垂体后叶素引起的ST段的改变。对正常麻醉犬血流动力学有一定改善作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '主要成份', '重组人碱性成纤维细胞生长因子', '重组人碱性成纤维细胞生长因子', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '适应症', '促进创面愈合，可用于慢性创面（包括慢性肉芽创面、溃疡和褥疮等）和新鲜创面（包括外伤、手术伤等）、烧伤创面（包括浅Ⅱ度、深Ⅱ度、肉芽创面）。', '促进创面愈合，可用于慢性创面（包括慢性肉芽创面、溃疡和褥疮等）和新鲜创面（包括外伤、手术伤等）、烧伤创面（包括浅Ⅱ度、深Ⅱ度、肉芽创面）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '用法用量', '本品的最适用量约为150IU/cm2创伤面积；隔天给药一次。将西林瓶中的冻干粉用3ml灭菌注射用水或生理氯化钠溶液溶解，伤患处清创后，距创面约112.5px高度用药用喷雾泵直接喷于伤患处，1次2喷；或可直接涂抹于清创后的伤患处；或在清创后的伤患处覆以适当大小的纱布，将药液均匀滴加于纱布，适当包扎即可。使用方法见示意图。', '本品的最适用量约为150IU/cm2创伤面积；隔天给药一次。将西林瓶中的冻干粉用3ml灭菌注射用水或生理氯化钠溶液溶解，伤患处清创后，距创面约112.5px高度用药用喷雾泵直接喷于伤患处，1次2喷；或可直接涂抹于清创后的伤患处；或在清创后的伤患处覆以适当大小的纱布，将药液均匀滴加于纱布，适当包扎即可。使用方法见示意图。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '不良反应', '未见明显不良反应。', '未见明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '注意事项', '本品使用面积超过10%体表面积时的安全性尚未确定。运动员慎用。', '本品使用面积超过10%体表面积时的安全性尚未确定。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '药理作用', '本品对来源于中胚层和外胚层的细胞具有促进修复和再生作用。', '本品对来源于中胚层和外胚层的细胞具有促进修复和再生作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '药代动力学', '本品局部用药几乎无体内吸收。', '本品局部用药几乎无体内吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '主要成份', '<p>\r\n    化学名称：5-[2-[(3-tert-butylamino-2-hydroxypropyl)thio]-4-thiazolyl]-2-thiophenecarboxamide monohydrochloride<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>21</sub>N<sub>3</sub>O<sub>2</sub>S<sub>3</sub>・HCl<br/>分子量：408.01\r\n</p>', '化学名称：5-[2-[(3-tert-butylamino-2-hydroxypropyl)thio]-4-thiazolyl]-2-thiophenecarboxamide monohydrochloride<br/>化学结构式：<br/>分子式：C15H21N3O2S3?・HCl<br/>分子量：408.01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '适应症', '・原发性高血压(轻度-中度)<br/>・心绞痛<br/>・心动过速性心律失常<br/>・原发性震颤', '・原发性高血压(轻度-中度)<br/>・心绞痛<br/>・心动过速性心律失常<br/>・原发性震颤', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '用法用量', '原发性高血压(轻度-中度)、心绞痛、心动过速性心律失常：<br/>通常成人应用盐酸阿罗洛尔的剂量为每次10mg，每日二次口服。根据病人年龄、症状等适当增减剂量，疗效不充分时，可增至每日30mg。<br/>原发性震颤：<br/>通常成人应用盐酸阿罗洛尔从每日10mg开始给药。疗效不充分时，可按照每次10mg，每日二次的维持量口服。根据病人年龄、症状等适当增减，但不得超过1天30mg。', '原发性高血压(轻度-中度)、心绞痛、心动过速性心律失常：<br/>通常成人应用盐酸阿罗洛尔的剂量为每次10mg，每日二次口服。根据病人年龄、症状等适当增减剂量，疗效不充分时，可增至每日30mg。<br/>原发性震颤：<br/>通常成人应用盐酸阿罗洛尔从每日10mg开始给药。疗效不充分时，可按照每次10mg，每日二次的维持量口服。根据病人年龄、症状等适当增减，但不得超过1天30mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '不良反应', '截至批准前的临床试验调查总例数的1577例中有211例（13.4%），批准后的使用结果调查总例数的12734例中有417例（3.3%），共计14311例中有628例（4.4%）出现包括实验室检查值异常在内的不良反应。<br/>主要的不良反应有心动过缓177件（1.2%）、眼花・眩晕感105件（0.7%）、无力・不适64件（0.4%）。主要实验室检查值异常有AST(GOT)增加36件（0.3%)、ALT(GPT)增加39件（0.3%)、甘油三酯增加33件（0.2%）、尿酸升高19件（0.1%)。<br/>1.严重不良反应<br/>心力衰竭、房室传导阻滞、窦房传导阻滞、病态窦房结综合征(<0.1％)、心动过缓(0.1％-5％)：<br/>定期检查心功能，出现上述症状时，采取减量或停药等适当处置。<br/>2.其它不良反应<br/>出现以下不良反应时，应根据需要采取减量或停药等适当处置。<br/><br/>0.1~5%<br/>?0.1%<br/>频度不详※2<br/>心血管<br/>胸痛、胸部不适感、眼花・眩晕、站起时眩晕、低血压<br/>房颤、外周循环障碍（雷诺现象、寒冷感）、心悸、呼吸短促<br/><br/>精神神经系统<br/>无力・不适、头痛、头沉重、想睡。<br/>抑郁、失眠。<br/><br/>消化系统<br/>松软便、腹泻、腹部不适感、腹痛、恶心、呕吐。<br/>食欲不振、消化不良、腹胀感、便秘。<br/><br/>肝<br/>AST(GOT)、ALT(GPT)增加。<br/>A1-P、LDH、γ-GTP增加等。<br/><br/>呼吸系统<br/><br/>支气管痉挛、哮鸣、咳嗽等。<br/><br/>泌尿・生殖系统<br/><br/>BUN、肌酐升高。<br/>阳痿。<br/>眼<br/><br/>视物模糊、视疲劳。<br/>（同类药）流泪减少※1<br/>过敏反应※<br/><br/>皮疹、荨麻疹、发痒、灼热感。<br/><br/>其它<br/>甘油三酯、尿酸升高。<br/>总胆固醇升高、空腹血糖水平、CK(CPK)、白细胞计数升高，水肿、麻木、心胸比率提高、肌肉疼痛、口渴、。<br/>脱发。<br/>※1出现这类异常症状时，应停药并进行适当处理。<br/>※2由于上市后的自主上报或者同类药中的报告而导致频率不详。', '截至批准前的临床试验调查总例数的1577例中有211例（13.4%），批准后的使用结果调查总例数的12734例中有417例（3.3%），共计14311例中有628例（4.4%）出现包括实验室检查值异常在内的不良反应。<br/>主要的不良反应有心动过缓177件（1.2%）、眼花・眩晕感105件（0.7%）、无力・不适64件（0.4%）。主要实验室检查值异常有AST(GOT)增加36件（0.3%)、ALT(GPT)增加39件（0.3%)、甘油三酯增加33件（0.2%）、尿酸升高19件（0.1%)。<br/>1.严重不良反应<br/>心力衰竭、房室传导阻滞、窦房传导阻滞、病态窦房结综合征(<0.1％)、心动过缓(0.1％-5％)：<br/>定期检查心功能，出现上述症状时，采取减量或停药等适当处置。<br/>2.其它不良反应<br/>出现以下不良反应时，应根据需要采取减量或停药等适当处置。<br/><br/>0.1~5%<br/>?0.1%<br/>频度不详※2<br/>心血管<br/>胸痛、胸部不适感、眼花・眩晕、站起时眩晕、低血压<br/>房颤、外周循环障碍（雷诺现象、寒冷感）、心悸、呼吸短促<br/><br/>精神神经系统<br/>无力・不适、头痛、头沉重、想睡。<br/>抑郁、失眠。<br/><br/>消化系统<br/>松软便、腹泻、腹部不适感、腹痛、恶心、呕吐。<br/>食欲不振、消化不良、腹胀感、便秘。<br/><br/>肝<br/>AST(GOT)、ALT(GPT)增加。<br/>A1-P、LDH、γ-GTP增加等。<br/><br/>呼吸系统<br/><br/>支气管痉挛、哮鸣、咳嗽等。<br/><br/>泌尿・生殖系统<br/><br/>BUN、肌酐升高。<br/>阳痿。<br/>眼<br/><br/>视物模糊、视疲劳。<br/>（同类药）流泪减少※1<br/>过敏反应※<br/><br/>皮疹、荨麻疹、发痒、灼热感。<br/><br/>其它<br/>甘油三酯、尿酸升高。<br/>总胆固醇升高、空腹血糖水平、CK(CPK)、白细胞计数升高，水肿、麻木、心胸比率提高、肌肉疼痛、口渴、。<br/>脱发。<br/>※1出现这类异常症状时，应停药并进行适当处理。<br/>※2由于上市后的自主上报或者同类药中的报告而导致频率不详。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '禁忌', '不得用于下列病人<br/>1.高度心动过缓(明显窦性心动过缓)、房室传导阻滞(Ⅱ，Ⅲ度)、窦房传导阻滞、病态窦房结综合征的病人[有可能导致上述症状恶化]。<br/>2.糖尿病酮症、代谢性酸中毒的病人[有可能增强酸中毒对心肌收缩力的抑制]。<br/>3.有可能出现支气管哮喘、支气管痉挛的病人[有可能收缩支气管，诱发支气管哮喘甚至恶化]。<br/>4.心源性休克的病人[有可能抑制心功能，导致症状恶化]。<br/>5.肺动脉高压所致右心衰竭的病人[有可能抑制心功能，导致症状恶化]。<br/>6.充血性心力衰竭的病人[有可能抑制心功能，导致症状恶化]。<br/>7.未治疗的嗜铬细胞瘤病人[参考“注意事项”中的“与用法用量有关的注意事项”]。<br/>8.孕妇或有怀孕可能的妇女[参考“孕妇及哺乳期妇女用药”]。<br/>9.对本药成分有过敏史的病人。', '不得用于下列病人<br/>1.高度心动过缓(明显窦性心动过缓)、房室传导阻滞(Ⅱ，Ⅲ度)、窦房传导阻滞、病态窦房结综合征的病人[有可能导致上述症状恶化]。<br/>2.糖尿病酮症、代谢性酸中毒的病人[有可能增强酸中毒对心肌收缩力的抑制]。<br/>3.有可能出现支气管哮喘、支气管痉挛的病人[有可能收缩支气管，诱发支气管哮喘甚至恶化]。<br/>4.心源性休克的病人[有可能抑制心功能，导致症状恶化]。<br/>5.肺动脉高压所致右心衰竭的病人[有可能抑制心功能，导致症状恶化]。<br/>6.充血性心力衰竭的病人[有可能抑制心功能，导致症状恶化]。<br/>7.未治疗的嗜铬细胞瘤病人[参考“注意事项”中的“与用法用量有关的注意事项”]。<br/>8.孕妇或有怀孕可能的妇女[参考“孕妇及哺乳期妇女用药”]。<br/>9.对本药成分有过敏史的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '配伍禁忌', '(并用时注意事项)<br/>药品名称<br/>临床症状及处理<br/>机制・危险因素<br/>有抑制交感神经作用的药物（利血平等）<br/>有可能出现过度抑制症状，故应减少剂量等，慎重给药<br/>利血平等的交感神经抑制作用与β受体阻断作用可能产生相加。<br/>降血糖药<br/>有可能增强降血糖作用<br/>因本药的β受体阻断作用，有可能妨碍血糖的恢复。<br/>此外，由于本药的β受体阻断作用，有可能掩盖低血糖时发生的心动过速等症状。<br/>钙拮抗剂<br/>有可能相互增强作用<br/>两药的负性肌力作用及房室传导阻滞作用有可能相加而增强。<br/>可乐定<br/>有可能增强停药后的反跳现象，是血压上升。<br/>可乐定选择性作用于α2受体，抑制了去甲肾上腺素的游离，突然停药时，会造成血中去甲肾上腺素浓度升高，此时，如存在β受体阻断作用，去甲肾上腺素就会只产生α受体的刺激作用，有可能引起血压急剧升高。<br/>第一类抗心律失常药丙吡胺，普鲁卡因酰胺，阿马林等胺碘酮，索他洛尔<br/>有可能出现心功能过度抑制症状，故应减少剂量等，慎重给药<br/>两药对心功能的抑制作用有可能产生相加而增强。<br/>洋地黄制剂<br/>有可能出现心脏传导阻滞（心动过缓、房室传导阻滞等），注意心功能，可采取减量等措施。<br/>两药均有抑制心脏传导的作用，作用相加而增强。<br/>芬戈莫德<br/>在芬戈莫德起始用药时并用可能增强心动过缓。<br/>两药均有可能引起心动过缓。<br/>非类固醇类解热镇痛药<br/>有可能减弱本药的降压作用。<br/>非类固醇类解热镇痛药有阻碍具有血管扩张的前列腺素的合成及游离的作用。<br/>有降压作用的药物<br/>有可能增强降压作用，可采取减量等措施。<br/>两药的降压作用有可能产生相加而增强。', '(并用时注意事项)<br/>药品名称<br/>临床症状及处理<br/>机制・危险因素<br/>有抑制交感神经作用的药物（利血平等）<br/>有可能出现过度抑制症状，故应减少剂量等，慎重给药<br/>利血平等的交感神经抑制作用与β受体阻断作用可能产生相加。<br/>降血糖药<br/>有可能增强降血糖作用<br/>因本药的β受体阻断作用，有可能妨碍血糖的恢复。<br/>此外，由于本药的β受体阻断作用，有可能掩盖低血糖时发生的心动过速等症状。<br/>钙拮抗剂<br/>有可能相互增强作用<br/>两药的负性肌力作用及房室传导阻滞作用有可能相加而增强。<br/>可乐定<br/>有可能增强停药后的反跳现象，是血压上升。<br/>可乐定选择性作用于α2受体，抑制了去甲肾上腺素的游离，突然停药时，会造成血中去甲肾上腺素浓度升高，此时，如存在β受体阻断作用，去甲肾上腺素就会只产生α受体的刺激作用，有可能引起血压急剧升高。<br/>第一类抗心律失常药丙吡胺，普鲁卡因酰胺，阿马林等胺碘酮，索他洛尔<br/>有可能出现心功能过度抑制症状，故应减少剂量等，慎重给药<br/>两药对心功能的抑制作用有可能产生相加而增强。<br/>洋地黄制剂<br/>有可能出现心脏传导阻滞（心动过缓、房室传导阻滞等），注意心功能，可采取减量等措施。<br/>两药均有抑制心脏传导的作用，作用相加而增强。<br/>芬戈莫德<br/>在芬戈莫德起始用药时并用可能增强心动过缓。<br/>两药均有可能引起心动过缓。<br/>非类固醇类解热镇痛药<br/>有可能减弱本药的降压作用。<br/>非类固醇类解热镇痛药有阻碍具有血管扩张的前列腺素的合成及游离的作用。<br/>有降压作用的药物<br/>有可能增强降压作用，可采取减量等措施。<br/>两药的降压作用有可能产生相加而增强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '注意事项', '1.慎重给药(对下列病人应慎重给药)<br/>(1)有充血性心力衰竭可能的病人(充分观察，对联合应用毛地黄药物的病人，须慎重给药)[有可能抑制心功能，导致充血性心力衰竭症状恶化]。<br/>(2)特发性低血糖症、控制不充分的糖尿病、长期间禁食状态的病人[由于容易掩盖低血糖的前驱症状心动过速等交感神经系统反应，故须注意血糖值]。<br/>(3)低血压、心动过缓、房室传导阻滞(Ⅰ度)病人[有可能导致症状恶化]。<br/>(4)严重肝功能、肾功能障碍的病人[有可能影响药代动力学]。<br/>(5)老年患者[参考“老年用药”]。<br/>(6)外周循环障碍的病人(雷诺氏综合征、间歇性跛行症等)[有可能抑制末梢血管扩张，导致症状恶化]。<br/>(7)运动员慎用。<br/>2.重要注意事项<br/>(1)长期给药时，须定期进行心上功能检查(心率、血压、心电图、X光等)。尤其在出现心动过缓及低血压时，须减量或停药。必要时使用阿托品。须注意肝功能、肾功能、血像等。<br/>(2)有报告指出，正在服用类似化合物(盐酸普奈洛尔)的心绞痛病人突然停药时，有的病人出现症状恶化或引起心肌梗塞，故在需要停药时，须缓慢减量，充分观察。须事先告诫病人：没有医生的指示不要停药。用于心绞痛以外的患者，例如用于心律失常患者及老年患者时，也须予以同样的注意。<br/>(3)手术前48小时内不宜给药。<br/>(4)用于原发性震颤病人时，应充分观察，同其它震颤性疾病进行鉴别诊断，只能用于确诊为原发性震颤的病人。<br/>(5)用于原发性震颤病人时，与用于高血压病人相比，多见心动过缓、眩晕、低血压等不良反应，故应充分观察，出现症状时，采取减量或停药等适当处理。<br/>(6)有可能出现眼花・眩晕感症状，应提醒服用本药的病人(尤其在服用初期)在驾驶汽车等伴有危险的机械作业中予以注意。<br/>3.与用法用量有关的注意事项<br/>用于嗜铬细胞瘤病人时，由于可引起血压急剧升高，故不得单独应用本药。对嗜铬细胞瘤病人，须在应用α受体阻断剂进行初期治疗后，应用本药，并始终联合应用α受体阻断剂。<br/>4.应用注意事项<br/>本药交与病人时，对PTP包装的药品，指导病人从PTP密封袋中取出药片服用。(据报告，有人因误咽PTP密封袋，导致锋利的锐角剌入食管粘膜，引起食管穿孔、纵膈窦炎等严重并发症。)<br/>5.联合用药注意事项<br/>参考“药物相互作用”。', '1.慎重给药(对下列病人应慎重给药)<br/>(1)有充血性心力衰竭可能的病人(充分观察，对联合应用毛地黄药物的病人，须慎重给药)[有可能抑制心功能，导致充血性心力衰竭症状恶化]。<br/>(2)特发性低血糖症、控制不充分的糖尿病、长期间禁食状态的病人[由于容易掩盖低血糖的前驱症状心动过速等交感神经系统反应，故须注意血糖值]。<br/>(3)低血压、心动过缓、房室传导阻滞(Ⅰ度)病人[有可能导致症状恶化]。<br/>(4)严重肝功能、肾功能障碍的病人[有可能影响药代动力学]。<br/>(5)老年患者[参考“老年用药”]。<br/>(6)外周循环障碍的病人(雷诺氏综合征、间歇性跛行症等)[有可能抑制末梢血管扩张，导致症状恶化]。<br/>(7)运动员慎用。<br/>2.重要注意事项<br/>(1)长期给药时，须定期进行心上功能检查(心率、血压、心电图、X光等)。尤其在出现心动过缓及低血压时，须减量或停药。必要时使用阿托品。须注意肝功能、肾功能、血像等。<br/>(2)有报告指出，正在服用类似化合物(盐酸普奈洛尔)的心绞痛病人突然停药时，有的病人出现症状恶化或引起心肌梗塞，故在需要停药时，须缓慢减量，充分观察。须事先告诫病人：没有医生的指示不要停药。用于心绞痛以外的患者，例如用于心律失常患者及老年患者时，也须予以同样的注意。<br/>(3)手术前48小时内不宜给药。<br/>(4)用于原发性震颤病人时，应充分观察，同其它震颤性疾病进行鉴别诊断，只能用于确诊为原发性震颤的病人。<br/>(5)用于原发性震颤病人时，与用于高血压病人相比，多见心动过缓、眩晕、低血压等不良反应，故应充分观察，出现症状时，采取减量或停药等适当处理。<br/>(6)有可能出现眼花・眩晕感症状，应提醒服用本药的病人(尤其在服用初期)在驾驶汽车等伴有危险的机械作业中予以注意。<br/>3.与用法用量有关的注意事项<br/>用于嗜铬细胞瘤病人时，由于可引起血压急剧升高，故不得单独应用本药。对嗜铬细胞瘤病人，须在应用α受体阻断剂进行初期治疗后，应用本药，并始终联合应用α受体阻断剂。<br/>4.应用注意事项<br/>本药交与病人时，对PTP包装的药品，指导病人从PTP密封袋中取出药片服用。(据报告，有人因误咽PTP密封袋，导致锋利的锐角剌入食管粘膜，引起食管穿孔、纵膈窦炎等严重并发症。)<br/>5.联合用药注意事项<br/>参考“药物相互作用”。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '妊娠及哺乳期妇女用药', '1.不得用于孕妇或有怀孕可能的妇女[参考“生殖毒性”]。<br/>2.在服药期间应避免授乳[参考“生殖毒性”]。', '1.不得用于孕妇或有怀孕可能的妇女[参考“生殖毒性”]。<br/>2.在服药期间应避免授乳[参考“生殖毒性”]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '儿童用药', '尚未确立本药对早产儿、新生儿、乳儿及婴幼儿的安全性。', '尚未确立本药对早产儿、新生儿、乳儿及婴幼儿的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '老年人用药', '用于老年患者时，应注意下列事项，从小剂量(例如，每次5mg)开始，边观察病人状态边慎重给药。<br/>1.老年患者一般不宜过度降压(有引起脑血栓等的可能)。<br/>2.老年患者多见心功能等低下，易引起血压过度下降和心动过缓。<br/>3.需停药时，应缓慢减量(参考“重要注意事项”)。', '用于老年患者时，应注意下列事项，从小剂量(例如，每次5mg)开始，边观察病人状态边慎重给药。<br/>1.老年患者一般不宜过度降压(有引起脑血栓等的可能)。<br/>2.老年患者多见心功能等低下，易引起血压过度下降和心动过缓。<br/>3.需停药时，应缓慢减量(参考“重要注意事项”)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '主要成份', '标准桃金娘油(Myrtol Standardized)', '标准桃金娘油(Myrtol Standardized)', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '适应症', '粘液溶解性祛痰药。适用于急、慢性鼻窦炎和支气管炎。', '粘液溶解性祛痰药。适用于急、慢性鼻窦炎和支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '用法用量', '1.用法<br/>口服，本品较宜在餐前30分钟用较多的凉开水送服。勿将胶囊掰开或咀嚼服用。<br/>2.用量<br/>成人：服用标准桃金娘油（成人装）300mg/粒。<br/>急性患者：一次1粒（300mg），一日3-4次。<br/>慢性患者：一次1粒（300mg），一日2次。', '1.用法<br/>口服，本品较宜在餐前30分钟用较多的凉开水送服。勿将胶囊掰开或咀嚼服用。<br/>2.用量<br/>成人：服用标准桃金娘油（成人装）300mg/粒。<br/>急性患者：一次1粒（300mg），一日3-4次。<br/>慢性患者：一次1粒（300mg），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '不良反应', '本品即使在使用大剂量时亦极少发生不良反应。极个别有胃肠道不适及原有的肾结石和胆结石的移动。偶有过敏反应，如：皮疹、面部浮肿、呼吸困难和循环障碍。', '本品即使在使用大剂量时亦极少发生不良反应。极个别有胃肠道不适及原有的肾结石和胆结石的移动。偶有过敏反应，如：皮疹、面部浮肿、呼吸困难和循环障碍。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '禁忌', '对本品有过敏反应者不宜使用。', '对本品有过敏反应者不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '注意事项', '1.孕妇及哺乳期妇女用药：请见相关项下的内容。<br/>2.儿童用药：请见相关项下的内容。<br/>3.药物过量：即使在最大耐受剂量（人：约1500mg/kg，大鼠：大于2000mg/kg）标准桃金娘油的急性毒性也很低。狗可耐受大于2000mg/kg的口服剂量而无严重的不良反应发生。<br/>即使无意中服用了该药，标准桃金娘油的不良反应也极少，高剂量的中毒反应有：头晕、恶心、腹痛，严重时可出现昏迷和呼吸障碍。严重中毒后罕见有心血管并发症。<br/>解救措施：使用液体石蜡3ml/kg体重；5％碳酸氢钠溶液洗胃，并吸氧。', '1.孕妇及哺乳期妇女用药：请见相关项下的内容。<br/>2.儿童用药：请见相关项下的内容。<br/>3.药物过量：即使在最大耐受剂量（人：约1500mg/kg，大鼠：大于2000mg/kg）标准桃金娘油的急性毒性也很低。狗可耐受大于2000mg/kg的口服剂量而无严重的不良反应发生。<br/>即使无意中服用了该药，标准桃金娘油的不良反应也极少，高剂量的中毒反应有：头晕、恶心、腹痛，严重时可出现昏迷和呼吸障碍。严重中毒后罕见有心血管并发症。<br/>解救措施：使用液体石蜡3ml/kg体重；5％碳酸氢钠溶液洗胃，并吸氧。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '妊娠及哺乳期妇女用药', '基础试验研究和多年的临床应用表明，孕期妇女在医生的指导下服用本品无危险性。但应充分考虑到本品的亲脂性而可进入乳汁。', '基础试验研究和多年的临床应用表明，孕期妇女在医生的指导下服用本品无危险性。但应充分考虑到本品的亲脂性而可进入乳汁。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '儿童用药', '本品有儿童装药品，儿童用药请选择儿童装。', '本品有儿童装药品，儿童用药请选择儿童装。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '主要成份', '萸黄连、木香。辅料为米醋。', '萸黄连、木香。辅料为米醋。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '适应症', '清热燥湿，行气止痛。用于泄泻腹痛，便黄而粘。', '清热燥湿，行气止痛。用于泄泻腹痛，便黄而粘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '用法用量', '口服。一次3-6克，一日2-3次。', '口服。一次3-6克，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '注意事项', '1.孕妇慎用。<br/>2.忌食辛辣，油腻食物。<br/>3.按照用法用量服用，小儿、哺乳期妇女及年老体虚者应在医师指导下服用。<br/>4.服药3天后症状未改善，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.忌食辛辣，油腻食物。<br/>3.按照用法用量服用，小儿、哺乳期妇女及年老体虚者应在医师指导下服用。<br/>4.服药3天后症状未改善，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '主要成份', '本品每片含主要成份干酵母0.2克，辅料为蔗糖、硬脂酸镁、氢氧化铝。', '本品每片含主要成份干酵母0.2克，辅料为蔗糖、硬脂酸镁、氢氧化铝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '适应症', '用于营养不良、消化不良、食欲不振及B族维生素缺乏症。', '用于营养不良、消化不良、食欲不振及B族维生素缺乏症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '用法用量', '口服。儿童一次2-4片，成人一次4-8片，一日3次。饭后嚼碎服。', '口服。儿童一次2-4片，成人一次4-8片，一日3次。饭后嚼碎服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '不良反应', '过量服用可致腹泻。', '过量服用可致腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '配伍禁忌', '1.本品不能与碱性药物合用，否则维生素可能被破坏。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不能与碱性药物合用，否则维生素可能被破坏。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '注意事项', '1.孕妇及哺乳期妇女应在医师指导下使用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇及哺乳期妇女应在医师指导下使用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '主要成份', '<p>\r\n    本品主要成分为普罗雌烯，\r\n</p>\r\n<p>\r\n    其化学名称为：17β-甲氧-3-丙氧雌甾-1，3，5(10)-三烯<br/>其结构式为：<br/>分子式：C<sub>22</sub>H<sub>32</sub>O<sub>2</sub><br/>分子量：328.5\r\n</p>', '本品主要成分为普罗雌烯，其化学名称为：17β-甲氧-3-丙氧雌甾-1，3，5(10)-三烯<br/>其结构式为：<br/>分子式：C22H32O2<br/>分子量：328.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '适应症', '外阴、前庭部及阴道环部的萎缩性病变。', '外阴、前庭部及阴道环部的萎缩性病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '用法用量', '根据医嘱的时间，将足量的乳膏涂满需要治疗部位的表面。在治疗的第一周内，每天1次，然后每2天使用1次，一般在3周内症状消退。如病因持续(例如绝经、卵巢切除、使用雌-孕激素避孕)，或者影响因素持续存在(如放射治疗)，则有必要进行持续治疗。', '根据医嘱的时间，将足量的乳膏涂满需要治疗部位的表面。在治疗的第一周内，每天1次，然后每2天使用1次，一般在3周内症状消退。如病因持续(例如绝经、卵巢切除、使用雌-孕激素避孕)，或者影响因素持续存在(如放射治疗)，则有必要进行持续治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '不良反应', '和所有药物一样，该产品可导致部分患者的不适反应，在个别病人中会出现刺激、瘙痒、过敏反应等。', '和所有药物一样，该产品可导致部分患者的不适反应，在个别病人中会出现刺激、瘙痒、过敏反应等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '药物过量', '本品为局部外用药，极少量活性成份进入循环系统。在医嘱范围内，不易发生用药过量。如确系由过量使用本品出现不良反应者，应立即停药并及时告知医生。', '本品为局部外用药，极少量活性成份进入循环系统。在医嘱范围内，不易发生用药过量。如确系由过量使用本品出现不良反应者，应立即停药并及时告知医生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '禁忌', '本品禁用于以下情况：<br/>对本品中的成分过敏，作为一般原则，除非经医师批准，否则不提倡患者在同时伴有以下情况时使用该药物：患者正处于癌症史（乳腺癌，子宫内膜癌）；不能将该药物与杀精剂同时使用。<br/>如有疑问，须向药师咨询', '本品禁用于以下情况：<br/>对本品中的成分过敏，作为一般原则，除非经医师批准，否则不提倡患者在同时伴有以下情况时使用该药物：患者正处于癌症史（乳腺癌，子宫内膜癌）；不能将该药物与杀精剂同时使用。<br/>如有疑问，须向药师咨询', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '配伍禁忌', '为避免药物间相互作用发生的可能性，必须把治疗期间正在使用的其它药物告知医生或药剂师。', '为避免药物间相互作用发生的可能性，必须把治疗期间正在使用的其它药物告知医生或药剂师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '注意事项', '放在儿童拿不到的地方。<br/>请在外包装盒上注明的有效期内使用。<br/>特别警告<br/>本品必须在医师的监督下使用。<br/>如果出现阴道出血，应及时就医。', '放在儿童拿不到的地方。<br/>请在外包装盒上注明的有效期内使用。<br/>特别警告<br/>本品必须在医师的监督下使用。<br/>如果出现阴道出血，应及时就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '妊娠及哺乳期妇女用药', '怀孕期内禁止使用该药物，哺乳期内不推荐使用此药物。', '怀孕期内禁止使用该药物，哺乳期内不推荐使用此药物。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '儿童用药', '不适用。', '不适用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '老年人用药', '尚无老年用药的相关数据。', '尚无老年用药的相关数据。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '药理作用', '普罗雌烯在生殖道底部粘膜处产生局部的雌性激素作用，从而恢复其营养机能。在阴道内使用后，不会对远离阴道的部位产生全身性的雌激素作用。', '普罗雌烯在生殖道底部粘膜处产生局部的雌性激素作用，从而恢复其营养机能。在阴道内使用后，不会对远离阴道的部位产生全身性的雌激素作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '药代动力学', '在皮肤上使用后，少于1％的普罗雌烯进入组织。', '在皮肤上使用后，少于1％的普罗雌烯进入组织。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '主要成份', '酒大黄、玄明粉、人参、灵芝、肉桂、甘草。', '酒大黄、玄明粉、人参、灵芝、肉桂、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '适应症', '泻热通便，健脾益气。用于胃肠实热、脾气亏虚所致的大便秘结，腹胀纳呆,形体肥胖，气短肢倦等症。', '泻热通便，健脾益气。用于胃肠实热、脾气亏虚所致的大便秘结，腹胀纳呆,形体肥胖，气短肢倦等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '用法用量', '口服，一次2-4粒，一日2次。2周为一个疗程。', '口服，一次2-4粒，一日2次。2周为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '禁忌', '妊娠或哺乳期妇女及脾胃虚寒者忌用。', '妊娠或哺乳期妇女及脾胃虚寒者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '注意事项', '1、本药过量服用可引起腹痛腹泻。<br/>2、开始服药的首5天，建议少食或不食肉类，豆制品和茶水。3、服药后有轻微腹痛、恶心者，可继续服用，其症状大便后可缓解或消失.', '1、本药过量服用可引起腹痛腹泻。<br/>2、开始服药的首5天，建议少食或不食肉类，豆制品和茶水。3、服药后有轻微腹痛、恶心者，可继续服用，其症状大便后可缓解或消失.', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '主要成份', '<p>\r\n    本品为复方制剂，\r\n</p>\r\n<p>\r\n    其组份为：每片含奥美沙坦酯20mg和氢氯噻嗪12.5mg。<br/>化学名称：奥美沙坦酯：2,3-二羟基-2-丁烯基 4-(1-羟基-1-甲乙基)-2-丙基-1-[对-(邻-1H-四唑-5-苯基)苄基]咪唑-5-羧酸酯，环2,3-碳酸<br/>氢氯噻嗪：6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物<br/>化学结构式：<br/>奥美沙坦酯： <br/>氢氯噻嗪：<br/><br/>分子式：奥美沙坦酯（C<sub>29</sub>H<sub style=\"vertical-align: sub;\">3</sub>ON<sub style=\"vertical-align: sub;\">6</sub>O<sub style=\"vertical-align: sub;\">6</sub>）；氢氯噻嗪（C<sub style=\"vertical-align: sub;\">7</sub>H<sub style=\"vertical-align: sub;\">8</sub>ClN<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">4</sub>S<sub style=\"vertical-align: sub;\">2</sub>）<br/>分子量：奥美沙坦酯（558.59）；氢氯噻嗪（297.74）\r\n</p>', '本品为复方制剂，其组份为：每片含奥美沙坦酯20mg和氢氯噻嗪12.5mg。<br/>化学名称：奥美沙坦酯：2,3-二羟基-2-丁烯基 4-(1-羟基-1-甲乙基)-2-丙基-1-[对-(邻-1H-四唑-5-苯基)苄基]咪唑-5-羧酸酯，环2,3-碳酸<br/>氢氯噻嗪：6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物<br/>化学结构式：<br/>奥美沙坦酯： <br/>氢氯噻嗪：<br/><br/>分子式：奥美沙坦酯（C<sub>29H<sub>30N<sub>6O<sub>6）；氢氯噻嗪（C<sub>7H<sub>8ClN<sub>3O<sub>4S<sub>2）<br/>分子量：奥美沙坦酯（558.59）；氢氯噻嗪（297.74）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '适应症', '本品适用于高血压的治疗。<br/>本品为固定剂量复方制剂，不适用于高血压的初始治疗。', '本品适用于高血压的治疗。<br/>本品为固定剂量复方制剂，不适用于高血压的初始治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '用法用量', '奥美沙坦酯，在血容量正常的患者中，作为单一治疗的药物，通常推荐起始剂量为20mg，每日一次。对经2周治疗后仍需进一步降低血压的患者，剂量可增至40mg。剂量大于40mg未显示出更大的降压效果。当日剂量相同时，每日2次给药与每日1次给药相比没有显示出优越性。<br/>对老年患者、中度到明显的肾功能损害（肌酐清除率&lt;40mL/分钟）的患者、或者中度到明显的肝功能损害的患者，无需调整起始剂量（见[药代动力学]之特殊人群）。对可能的血容量不足的患者（比如：接受利尿剂治疗的患者，尤其是那些肾功能损害的患者），必须在周密的医学监护下开始本品治疗，而且可以考虑使用较低的起始剂量（见[注意事项]之血容量不足或者低钠患者的低血压）。<br/>氢氯噻嗪的有效剂量为12.5mg至50mg，每日一次。<br/>通常在采用奥美沙坦酯或氢氯噻嗪单组分治疗无法获得满意的疗效之后再开始使用复方治疗。<br/>本品口服，每日1次，每次1片。<br/>本品剂量应个体化。基于降压效果，剂量可以2-4周的间隔期作调整。在剂量范围10mg/12.5mg至40mg/25mg之间，本品抗高血压的效果与给药剂量呈相关性。<br/>奥美沙坦酯氢氯噻嗪片降压作用在一周内起效，四周时达最大降压效果。<br/>本品可以与其他抗高血压药物联合使用。<br/>如果患者肌酐清除率&gt;30 mL/min，可采用本品常规剂量治疗。有更严重的肾功能损害的患者，髓袢利尿剂将优于噻嗪类利尿剂，因此不推荐使用本品。<br/>肝功能损害者不需要调整剂量（见[药代动力学]之特殊人群）。', '奥美沙坦酯，在血容量正常的患者中，作为单一治疗的药物，通常推荐起始剂量为20mg，每日一次。对经2周治疗后仍需进一步降低血压的患者，剂量可增至40mg。剂量大于40mg未显示出更大的降压效果。当日剂量相同时，每日2次给药与每日1次给药相比没有显示出优越性。<br/>对老年患者、中度到明显的肾功能损害（肌酐清除率&lt;40mL/分钟）的患者、或者中度到明显的肝功能损害的患者，无需调整起始剂量（见[药代动力学]之特殊人群）。对可能的血容量不足的患者（比如：接受利尿剂治疗的患者，尤其是那些肾功能损害的患者），必须在周密的医学监护下开始本品治疗，而且可以考虑使用较低的起始剂量（见[注意事项]之血容量不足或者低钠患者的低血压）。<br/>氢氯噻嗪的有效剂量为12.5mg至50mg，每日一次。<br/>通常在采用奥美沙坦酯或氢氯噻嗪单组分治疗无法获得满意的疗效之后再开始使用复方治疗。<br/>本品口服，每日1次，每次1片。<br/>本品剂量应个体化。基于降压效果，剂量可以2-4周的间隔期作调整。在剂量范围10mg/12.5mg至40mg/25mg之间，本品抗高血压的效果与给药剂量呈相关性。<br/>奥美沙坦酯氢氯噻嗪片降压作用在一周内起效，四周时达最大降压效果。<br/>本品可以与其他抗高血压药物联合使用。<br/>如果患者肌酐清除率&gt;30 mL/min，可采用本品常规剂量治疗。有更严重的肾功能损害的患者，髓袢利尿剂将优于噻嗪类利尿剂，因此不推荐使用本品。<br/>肝功能损害者不需要调整剂量（见[药代动力学]之特殊人群）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '不良反应', '奥美沙坦酯-氢氯噻嗪<br/>通过1243例高血压患者评价奥美沙坦酯-氢氯噻嗪安全性。本品有良好的耐受性，不良事件的发生率和安慰剂相似，由不良事件引起的临床试验退出率也相似。不良事件通常轻微且短暂，并与剂量、性别、年龄及种族差异无关。<br/>在一项安慰剂对照临床试验中，无论是否与药物治疗相关，发生率大于2%且高于安慰剂组的不良事件包括：恶心、高尿酸血症、头晕和上呼吸道感染。<br/>发生率大于2%，但相似于或低于安慰剂组的不良事件包括：头痛和尿路感染。<br/>在对照或开放的试验中，无论是否归因于药物治疗，超过1200例接受奥美沙坦酯-氢氯噻嗪治疗的高血压患者中报道的其它发生率大于1.0%的不良事件包括：胸痛、背痛、外周性水肿、眩晕、腹痛、消化不良、肠胃炎、腹泻、SGOT升高、GGT升高、SGPT升高、高脂血症、肌酸磷酸激酶升高、高糖血症、关节炎、关节痛、肌痛、咳嗽、皮疹和血尿。<br/>接受奥美沙坦酯-氢氯噻嗪治疗的1243例患者中，报道有2例面部水肿。使用血管紧张素Ⅱ受体拮抗剂曾有血管性水肿的报道。<br/>奥美沙坦酯<br/>无论是否与药物治疗相关，在对照或开放试验中，超过3100位接受奥美沙坦酯单一治疗的高血压患者中报道的发生率大于0.5%的其它不良事件包括：心动过速和高胆固醇血症。<br/>氢氯噻嗪<br/>无论是否与药物治疗相关，其它关于氢氯噻嗪的不良事件如下：虚弱、胰腺炎、黄疸（肝内胆汁淤积性黄疸）、涎腺炎、腹部绞痛、胃激惹、再生障碍性贫血、粒细胞缺乏症、白血球减少症、溶血性贫血、血小板减少症、紫癜、光敏性、风疹、坏死性血管炎（脉管炎和皮肤血管炎）、发烧、呼吸窘迫包括肺炎和肺水肿、过敏反应、高糖血症、糖尿、高尿酸血症、肌肉痉挛、不安、肾衰、肾功能减退、间质性肾炎、多形性红斑包括Stevens-Johnson综合征、剥脱性皮炎包括中毒性表皮坏死松解症、瞬时视觉模糊和黄视症。<br/>实验室检查结果<br/>在临床对照试验中，具有重要临床意义的实验室参数的变化与奥美沙坦酯-氢氯噻嗪的治疗几乎没有相关性。<br/>肌酐、血尿素氮：观察到1.3%患者的血尿素氮和血肌酐升高&gt;50%。奥美沙坦酯-氢氯噻嗪临床试验中没有患者由于肌酐或血尿素氮升高而退出临床试验。<br/>血红蛋白和血细胞比容：接受奥美沙坦酯-氢氯噻嗪治疗的患者中，血红蛋白和血细胞比容下降超过20%的患者比例分别为0.0%和0.4%（1例），安慰剂治疗组中分别为0.0%和0.0%。没有患者因贫血而停止用药。<br/>上市后经验<br/>本品上市后有以下不良反应被报道：<br/>全身：乏力、血管性水肿、过敏反应、外周水肿<br/>胃肠道：呕吐、腹泻、口炎性腹泻样肠病<br/>代谢性和营养性病症：高钾血症<br/>肌肉骨骼系统：横纹肌溶解症<br/>泌尿生殖系统：急性肾功能衰竭、血肌酐水平上升<br/>皮肤和附件：脱发、瘙痒、荨麻疹', '奥美沙坦酯-氢氯噻嗪<br/>通过1243例高血压患者评价奥美沙坦酯-氢氯噻嗪安全性。本品有良好的耐受性，不良事件的发生率和安慰剂相似，由不良事件引起的临床试验退出率也相似。不良事件通常轻微且短暂，并与剂量、性别、年龄及种族差异无关。<br/>在一项安慰剂对照临床试验中，无论是否与药物治疗相关，发生率大于2%且高于安慰剂组的不良事件包括：恶心、高尿酸血症、头晕和上呼吸道感染。<br/>发生率大于2%，但相似于或低于安慰剂组的不良事件包括：头痛和尿路感染。<br/>在对照或开放的试验中，无论是否归因于药物治疗，超过1200例接受奥美沙坦酯-氢氯噻嗪治疗的高血压患者中报道的其它发生率大于1.0%的不良事件包括：胸痛、背痛、外周性水肿、眩晕、腹痛、消化不良、肠胃炎、腹泻、SGOT升高、GGT升高、SGPT升高、高脂血症、肌酸磷酸激酶升高、高糖血症、关节炎、关节痛、肌痛、咳嗽、皮疹和血尿。<br/>接受奥美沙坦酯-氢氯噻嗪治疗的1243例患者中，报道有2例面部水肿。使用血管紧张素Ⅱ受体拮抗剂曾有血管性水肿的报道。<br/>奥美沙坦酯<br/>无论是否与药物治疗相关，在对照或开放试验中，超过3100位接受奥美沙坦酯单一治疗的高血压患者中报道的发生率大于0.5%的其它不良事件包括：心动过速和高胆固醇血症。<br/>氢氯噻嗪<br/>无论是否与药物治疗相关，其它关于氢氯噻嗪的不良事件如下：虚弱、胰腺炎、黄疸（肝内胆汁淤积性黄疸）、涎腺炎、腹部绞痛、胃激惹、再生障碍性贫血、粒细胞缺乏症、白血球减少症、溶血性贫血、血小板减少症、紫癜、光敏性、风疹、坏死性血管炎（脉管炎和皮肤血管炎）、发烧、呼吸窘迫包括肺炎和肺水肿、过敏反应、高糖血症、糖尿、高尿酸血症、肌肉痉挛、不安、肾衰、肾功能减退、间质性肾炎、多形性红斑包括Stevens-Johnson综合征、剥脱性皮炎包括中毒性表皮坏死松解症、瞬时视觉模糊和黄视症。<br/>实验室检查结果<br/>在临床对照试验中，具有重要临床意义的实验室参数的变化与奥美沙坦酯-氢氯噻嗪的治疗几乎没有相关性。<br/>肌酐、血尿素氮：观察到1.3%患者的血尿素氮和血肌酐升高&gt;50%。奥美沙坦酯-氢氯噻嗪临床试验中没有患者由于肌酐或血尿素氮升高而退出临床试验。<br/>血红蛋白和血细胞比容：接受奥美沙坦酯-氢氯噻嗪治疗的患者中，血红蛋白和血细胞比容下降超过20%的患者比例分别为0.0%和0.4%（1例），安慰剂治疗组中分别为0.0%和0.0%。没有患者因贫血而停止用药。<br/>上市后经验<br/>本品上市后有以下不良反应被报道：<br/>全身：乏力、血管性水肿、过敏反应、外周水肿<br/>胃肠道：呕吐、腹泻、口炎性腹泻样肠病<br/>代谢性和营养性病症：高钾血症<br/>肌肉骨骼系统：横纹肌溶解症<br/>泌尿生殖系统：急性肾功能衰竭、血肌酐水平上升<br/>皮肤和附件：脱发、瘙痒、荨麻疹', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '禁忌', '对本品所含成份过敏者禁用。<br/>由于含有氢氯噻嗪成分，无尿患者或对其它磺胺类药物过敏者禁用。<br/>不可将本品与阿利吉仑联合用于糖尿病患者。', '对本品所含成份过敏者禁用。<br/>由于含有氢氯噻嗪成分，无尿患者或对其它磺胺类药物过敏者禁用。<br/>不可将本品与阿利吉仑联合用于糖尿病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '注意事项', '胎儿毒性<br/>在妊娠中期和晚期，使用直接作用于肾素-血管紧张素系统的药物可降低胎儿肾功能，增加胎儿和新生儿的发病率和死亡率。由此产生的羊水过少可以与胎儿肺发育不全与骨骼变形相关。潜在的新生儿不良反应包括颅骨发育不全、无尿症、低血压、肾衰竭和死亡。一且发现妊娠，应尽快停止使用本品。这些不良结果通常与妊娠中期和晚期使用这些药物有关。针对妊娠早期暴露于抗高血压药后出现胎儿异常的大多数流行病学研究并没有把作用于肾素-血管紧张素系统的药物和其他抗高血压药物区分开来。在孕期适当控制母体的血压对于优化母亲和胎儿的结果都很重要。<br/>对某个特定患者来说，在少数无法找到作用于肾素-血管紧张秦系统的适当的替代药物的情况下，应当告知孕妇本品对胎儿的潜在危害，并进行系列超声波检死雌拦姥蚰つ诘那榭觥５狈⑾盅蛩', '胎儿毒性<br/>在妊娠中期和晚期，使用直接作用于肾素-血管紧张素系统的药物可降低胎儿肾功能，增加胎儿和新生儿的发病率和死亡率。由此产生的羊水过少可以与胎儿肺发育不全与骨骼变形相关。潜在的新生儿不良反应包括颅骨发育不全、无尿症、低血压、肾衰竭和死亡。一且发现妊娠，应尽快停止使用本品。这些不良结果通常与妊娠中期和晚期使用这些药物有关。针对妊娠早期暴露于抗高血压药后出现胎儿异常的大多数流行病学研究并没有把作用于肾素-血管紧张素系统的药物和其他抗高血压药物区分开来。在孕期适当控制母体的血压对于优化母亲和胎儿的结果都很重要。<br/>对某个特定患者来说，在少数无法找到作用于肾素-血管紧张秦系统的适当的替代药物的情况下，应当告知孕妇本品对胎儿的潜在危害，并进行系列超声波检死雌拦姥蚰つ诘那榭觥５狈⑾盅蛩', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '主要成份', '<p>\r\n    化学名称：6R,7R)-3-[[(1,3,4-噻二唑-2-基)硫]甲基]-7-[(1H-四唑1-基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C<sub>13</sub>H<sub>11</sub>N<sub>8</sub>O<sub>4</sub>NaS<sub>3</sub><br/>分子量：462.47\r\n</p>', '化学名称：6R,7R)-3-[[(1,3,4-噻二唑-2-基)硫]甲基]-7-[(1H-四唑1-基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C13H11N8O4NaS3<br/>分子量：462.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '适应症', '呼吸系统感染、泌尿系统感染、败血症、膜腹炎。', '呼吸系统感染、泌尿系统感染、败血症、膜腹炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '用法用量', '成人一次0.5g-2g，一日2次静脉给药或肌肉注射。重症感染，剂量可按医嘱适当增加。<br/>注射液的配制：<br/>1、静脉注射：溶于注射用水、生理盐水或5%葡萄糖注射液，缓慢注射。<br/>2、静脉点滴：溶于生理盐水或5%葡萄糖注射液<br/>3、肌内注射：溶于0.5盐酸利多卡因注射液。<br/>注射液溶解时如因温度原因出现浑浊，可加温使其澄清后使用。溶解后最好立即使用，如需保存，为防止发生沉淀，应在阴凉处（15℃以下）保存，但必须在72小时内使用。', '成人一次0.5g-2g，一日2次静脉给药或肌肉注射。重症感染，剂量可按医嘱适当增加。<br/>注射液的配制：<br/>1、静脉注射：溶于注射用水、生理盐水或5%葡萄糖注射液，缓慢注射。<br/>2、静脉点滴：溶于生理盐水或5%葡萄糖注射液<br/>3、肌内注射：溶于0.5盐酸利多卡因注射液。<br/>注射液溶解时如因温度原因出现浑浊，可加温使其澄清后使用。溶解后最好立即使用，如需保存，为防止发生沉淀，应在阴凉处（15℃以下）保存，但必须在72小时内使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '不良反应', '1、休克：极少有休克发生，需进行严密观察。当有任何与本品使用有关的症状，如：不适感、口内异常感、哮喘、眩晕、突然排便异常、耳鸣、出汗等症状，应立即停止用药，并予必要处理。<br/>2、少数有过敏反应，如皮疹、荨麻疹、皮肤发红、瘙痒、发热等，出现时停药即消失。<br/>3、罕见严重肾功能异常，偶见血肌酐升高，如发现异常应立即停药，进行必要处理。<br/>4、罕见粒细胞减少、白细胞减少、嗜酸粒细胞增多、血小板减少等，当发现有上述异常时，应停止用药。<br/>5、罕见GOT、GPT、碱性磷酸酶增加，有上述异常时应立即停止用药。<br/>6、偶见胃肠道反应，如恶心、呕吐、腹泻等，罕见伪膜性肠炎，当有腹痛、腹泻出现时，应立即停药。<br/>7、菌群失调：罕见发生念珠菌症。<br/>8、维生素缺乏症：罕见发生维生素K缺乏症和B组维生素缺乏症。<br/>9、罕见间质性肺炎、毒理性发热、咳嗽、呼吸困难、胸部X线异常、嗜酸粒细胞增多，当出现上述症状时，应停止用药，并给予相应的治疗。<br/>10、其它：罕见头痛、全身不适感、发热、浅表性舌炎。', '1、休克：极少有休克发生，需进行严密观察。当有任何与本品使用有关的症状，如：不适感、口内异常感、哮喘、眩晕、突然排便异常、耳鸣、出汗等症状，应立即停止用药，并予必要处理。<br/>2、少数有过敏反应，如皮疹、荨麻疹、皮肤发红、瘙痒、发热等，出现时停药即消失。<br/>3、罕见严重肾功能异常，偶见血肌酐升高，如发现异常应立即停药，进行必要处理。<br/>4、罕见粒细胞减少、白细胞减少、嗜酸粒细胞增多、血小板减少等，当发现有上述异常时，应停止用药。<br/>5、罕见GOT、GPT、碱性磷酸酶增加，有上述异常时应立即停止用药。<br/>6、偶见胃肠道反应，如恶心、呕吐、腹泻等，罕见伪膜性肠炎，当有腹痛、腹泻出现时，应立即停药。<br/>7、菌群失调：罕见发生念珠菌症。<br/>8、维生素缺乏症：罕见发生维生素K缺乏症和B组维生素缺乏症。<br/>9、罕见间质性肺炎、毒理性发热、咳嗽、呼吸困难、胸部X线异常、嗜酸粒细胞增多，当出现上述症状时，应停止用药，并给予相应的治疗。<br/>10、其它：罕见头痛、全身不适感、发热、浅表性舌炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '禁忌', '1、对本品或其它头孢菌素类抗生素过敏者禁用。<br/>2、对利多卡因或酰基苯胺类局麻部麻醉剂有过敏史者禁用本品肌注。', '1、对本品或其它头孢菌素类抗生素过敏者禁用。<br/>2、对利多卡因或酰基苯胺类局麻部麻醉剂有过敏史者禁用本品肌注。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '注意事项', '1、为预防过敏反应的发生，用药前应详细询问病人过敏史，并进行皮肤过敏实验。<br/>2、肾功能不全者慎用。<br/>3、青霉素过敏者慎用。<br/>4、静脉内大量注射，偶尔可引起血管痛、血栓性静脉炎，故要注意调整注射部位和注射方法。注射速度要尽量缓慢。<br/>5、本人或直系亲属中有易发生支气管哮喘、皮疹、荨麻疹等体质慎用。<br/>6、对不能很好进食或需要接受静脉营养的患者，老年患者，体弱者需严密监测，警惕出现维生素K缺乏症的可能。<br/>7、肌内注射时可发生注射部位疼痛、硬结，故不可再同一部位反复注射。<br/>8、肌内注射时使用的溶剂不能用于静脉注射和静脉点滴。', '1、为预防过敏反应的发生，用药前应详细询问病人过敏史，并进行皮肤过敏实验。<br/>2、肾功能不全者慎用。<br/>3、青霉素过敏者慎用。<br/>4、静脉内大量注射，偶尔可引起血管痛、血栓性静脉炎，故要注意调整注射部位和注射方法。注射速度要尽量缓慢。<br/>5、本人或直系亲属中有易发生支气管哮喘、皮疹、荨麻疹等体质慎用。<br/>6、对不能很好进食或需要接受静脉营养的患者，老年患者，体弱者需严密监测，警惕出现维生素K缺乏症的可能。<br/>7、肌内注射时可发生注射部位疼痛、硬结，故不可再同一部位反复注射。<br/>8、肌内注射时使用的溶剂不能用于静脉注射和静脉点滴。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '妊娠及哺乳期妇女用药', '关于妊娠中用药的安全性尚未确定。对于孕妇或有妊娠可能性的妇女，要权衡利弊，只有在利大于弊的情况下才能用药。因此孕妇及哺乳期妇女慎用。', '关于妊娠中用药的安全性尚未确定。对于孕妇或有妊娠可能性的妇女，要权衡利弊，只有在利大于弊的情况下才能用药。因此孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '儿童用药', '小儿按每公斤体重一次10-40mg，一日2次静脉给药或肌注（注射液的调配见[用法用量]）。', '小儿按每公斤体重一次10-40mg，一日2次静脉给药或肌注（注射液的调配见[用法用量]）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '药理作用', '头孢替唑钠为半合成的头孢菌素衍生物，其作用机理是通过抑制细菌细胞壁的合成而发挥抗菌活性。头孢替唑钠对下列细菌有抗菌活性：1、需氧革兰氏阳性群：金黄色葡萄球菌、肺炎链球菌、化脓性链球菌。2、需氧革兰氏阴性菌：大肠杆菌、肺炎克雷伯杆菌、变形杆菌。', '头孢替唑钠为半合成的头孢菌素衍生物，其作用机理是通过抑制细菌细胞壁的合成而发挥抗菌活性。头孢替唑钠对下列细菌有抗菌活性：1、需氧革兰氏阳性群：金黄色葡萄球菌、肺炎链球菌、化脓性链球菌。2、需氧革兰氏阴性菌：大肠杆菌、肺炎克雷伯杆菌、变形杆菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '药代动力学', '本品在体内分布广泛，其中以肾脏最高，依次为血清、肝脏、肺、心、脾。脑脊液中也有少量分布，但脑膜炎症时分布明显增加。在炎症渗出液中的分布，与头孢唑啉、头孢噻啶和头孢噻吩相比，头孢替唑最高，用药后5小时，在渗出液中仍还有相当量的头孢替唑，明显比血中浓度维持时间长。本品健康成年人肌注0.5g，15-30分钟时血清浓度达峰值，血药浓度为24.9μg/ml，维持至4小时约2.6μg/ml，半衰期为56分钟，24小时尿中回收率为86.6%。健康成人一次静滴1g（加500ml生理盐水），1小时滴完。在开始静滴后15分钟血药浓度达峰值（38.75μg/ml），点滴过程中维持此浓度，点滴结束后15分钟血药浓度降至25μg/ml，30分钟为6.25μg/ml，半衰期为0.33小时。', '本品在体内分布广泛，其中以肾脏最高，依次为血清、肝脏、肺、心、脾。脑脊液中也有少量分布，但脑膜炎症时分布明显增加。在炎症渗出液中的分布，与头孢唑啉、头孢噻啶和头孢噻吩相比，头孢替唑最高，用药后5小时，在渗出液中仍还有相当量的头孢替唑，明显比血中浓度维持时间长。本品健康成年人肌注0.5g，15-30分钟时血清浓度达峰值，血药浓度为24.9μg/ml，维持至4小时约2.6μg/ml，半衰期为56分钟，24小时尿中回收率为86.6%。健康成人一次静滴1g（加500ml生理盐水），1小时滴完。在开始静滴后15分钟血药浓度达峰值（38.75μg/ml），点滴过程中维持此浓度，点滴结束后15分钟血药浓度降至25μg/ml，30分钟为6.25μg/ml，半衰期为0.33小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '主要成份', '本品每粒含酮洛芬25毫克。辅料为：淀粉。', '本品每粒含酮洛芬25毫克。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '适应症', '用于缓解轻至中度疼痛，如关节痛、神经痛、肌肉痛、偏头痛、头痛、痛经、牙痛。', '用于缓解轻至中度疼痛，如关节痛、神经痛、肌肉痛、偏头痛、头痛、痛经、牙痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '用法用量', '口服。成人，一次50毫克，一日3次。', '口服。成人，一次50毫克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '不良反应', '1.少数病人可出现恶心、呕吐、胃烧灼感或轻度消化不良、胃肠道溃疡及出血、转氨酶升高。<br/>2.罕见皮疹、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭、支气管痉挛。', '1.少数病人可出现恶心、呕吐、胃烧灼感或轻度消化不良、胃肠道溃疡及出血、转氨酶升高。<br/>2.罕见皮疹、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭、支气管痉挛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '禁忌', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.对阿司匹林过敏的哮喘患者禁用。', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.对阿司匹林过敏的哮喘患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '配伍禁忌', '1.本品与其他解热镇痛抗炎药物同时服用时，可增加胃肠道不良反应，并可能导致溃疡。<br/>2.本品与肝素、双香豆素等抗凝药同时使用，可导致凝血酶原时间延长，增加出血倾向。<br/>3.与呋塞米(呋喃苯胺酸)同用时，后者的排钠和降压作用减弱；本品可降低高血压药的降压效果。<br/>4.本品可增高地高辛、甲氨蝶呤和口服降血糖药的血药浓度，故不宜同服。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与其他解热镇痛抗炎药物同时服用时，可增加胃肠道不良反应，并可能导致溃疡。<br/>2.本品与肝素、双香豆素等抗凝药同时使用，可导致凝血酶原时间延长，增加出血倾向。<br/>3.与呋塞米(呋喃苯胺酸)同用时，后者的排钠和降压作用减弱；本品可降低高血压药的降压效果。<br/>4.本品可增高地高辛、甲氨蝶呤和口服降血糖药的血药浓度，故不宜同服。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '注意事项', '1.本品为对症治疗药，不宜长期或大量使用，用于解热连续使用不得超过3天，用于止痛不得超过5天，症状未缓解请咨询医师或药师。<br/>2.有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍(如血友病)。<br/>3.下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>4.用药期间如出现胃肠道出血、肝肾功能损害，视力障碍、血象异常以及过敏反应等情况应立即停止用药。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>9.如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师。<br/>10.第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '1.本品为对症治疗药，不宜长期或大量使用，用于解热连续使用不得超过3天，用于止痛不得超过5天，症状未缓解请咨询医师或药师。<br/>2.有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍(如血友病)。<br/>3.下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>4.用药期间如出现胃肠道出血、肝肾功能损害，视力障碍、血象异常以及过敏反应等情况应立即停止用药。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>9.如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师。<br/>10.第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '警示语', '1.对其他非甾体抗炎药过敏者禁用。2.孕妇及哺乳期妇女禁用。3.对阿司匹林过敏的哮喘患者禁用。', '1.对其他非甾体抗炎药过敏者禁用。2.孕妇及哺乳期妇女禁用。3.对阿司匹林过敏的哮喘患者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '药理作用', '本品能抑制前列腺素的合成，具有镇痛和抗炎作用。', '本品能抑制前列腺素的合成，具有镇痛和抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '主要成份', '麸炒白术、肉苁蓉、当归、桑椹、枳实、芦荟。辅料为淀粉。', '麸炒白术、肉苁蓉、当归、桑椹、枳实、芦荟。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '适应症', '健脾益肾，润肠通便。用于脾肾不足，肠腑气滞所致的便秘。症见：大便秘结或排便乏力，神疲气短，头晕目眩，腰膝酸软等；原发性习惯性便秘、肛周疾患所引起的便秘见以上证候者。', '健脾益肾，润肠通便。用于脾肾不足，肠腑气滞所致的便秘。症见：大便秘结或排便乏力，神疲气短，头晕目眩，腰膝酸软等；原发性习惯性便秘、肛周疾患所引起的便秘见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '不良反应', '偶见轻度腹痛，腹泻及皮疹。', '偶见轻度腹痛，腹泻及皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '禁忌', '孕妇禁服，实热便秘者禁服。', '孕妇禁服，实热便秘者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '注意事项', '1.忌食辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.心脏病、肝脏病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.肛周疾患应注意治疗原发疾病。<br/>5.严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服用。<br/>6.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.心脏病、肝脏病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.肛周疾患应注意治疗原发疾病。<br/>5.严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服用。<br/>6.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '主要成份', '益母草、当归、人参、黄芪、何首乌、桃仁、蒲黄、熟地黄、醋香附、昆布、白术、黑木耳。', '益母草、当归、人参、黄芪、何首乌、桃仁、蒲黄、熟地黄、醋香附、昆布、白术、黑木耳。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '适应症', '补气养血，祛瘀生新。用于气虚血瘀所致的产后恶露不绝，症见产后出血过多、淋漓不断、神疲乏力，腰腿', '补气养血，祛瘀生新。用于气虚血瘀所致的产后恶露不绝，症见产后出血过多、淋漓不断、神疲乏力，腰腿', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '用法用量', '开水冲服。一次5g(或者1袋)，一日3次；5-7日为一疗程；产褥期可长期服用。', '开水冲服。一次5g(或者1袋)，一日3次；5-7日为一疗程；产褥期可长期服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '主要成份', '水蛭', '水蛭', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '适应症', '破血逐瘀，活血散瘀，通经，通脉止痛。用于症瘕痞块，血淤闭经,跌打损伤及高脂血症,见有眩晕,胸闷、心痛、体胖等属于痰瘀凝聚者。', '破血逐瘀，活血散瘀，通经，通脉止痛。用于症瘕痞块，血淤闭经,跌打损伤及高脂血症,见有眩晕,胸闷、心痛、体胖等属于痰瘀凝聚者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '用法用量', '口服，一次2-4粒，一日3次，或遵医嘱。', '口服，一次2-4粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '注意事项', '对水蛭过敏者慎用。', '对水蛭过敏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '主要成份', '珍珠、珍珠母、肉豆蔻、石灰华、红花、草果、丁香、降香、豆蔻、诃子、檀香、余甘子、沉香、肉桂、毛诃子、螃蟹、木香、冬葵果、荜茇、志达萨增、金礞石、体外培育牛黄、香旱芹、西红花、黑种子草、人工麝香、水牛角。', '珍珠、珍珠母、肉豆蔻、石灰华、红花、草果、丁香、降香、豆蔻、诃子、檀香、余甘子、沉香、肉桂、毛诃子、螃蟹、木香、冬葵果、荜茇、志达萨增、金礞石、体外培育牛黄、香旱芹、西红花、黑种子草、人工麝香、水牛角。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '适应症', '安神开窍。用于中风；半身不遂，口眼歪斜，昏迷不醒、神志紊乱、谵语发狂等。', '安神开窍。用于中风；半身不遂，口眼歪斜，昏迷不醒、神志紊乱、谵语发狂等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '用法用量', '开水泡服。一次1g（一次1丸），一日1-2次。', '开水泡服。一次1g（一次1丸），一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '主要成份', '鲜竹沥、鱼腥草、生半夏、生姜、批杷叶、桔梗、薄荷素油。辅料为：蔗糖、苯甲酸钠。', '鲜竹沥、鱼腥草、生半夏、生姜、批杷叶、桔梗、薄荷素油。辅料为：蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '适应症', '清热化痰，止咳。用于痰热咳嗽，痰黄黏稠。', '清热化痰，止咳。用于痰热咳嗽，痰黄黏稠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '用法用量', '口服。一次20毫升，一日2-3次。', '口服。一次20毫升，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒咳嗽者不适用。<br/>4.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.服药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒咳嗽者不适用。<br/>4.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.服药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '主要成份', '本品系从人尿中提取经纯化制得的含多种有机酸和分子量小于6000D的多肽等组成的无菌水溶液。主要成份有马尿酸、苯乙酰谷氨酰胺和多肽等。', '本品系从人尿中提取经纯化制得的含多种有机酸和分子量小于6000D的多肽等组成的无菌水溶液。主要成份有马尿酸、苯乙酰谷氨酰胺和多肽等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '适应症', '本品联合化疗应用于晚期乳腺癌、非小细胞肺癌患者的治疗。', '本品联合化疗应用于晚期乳腺癌、非小细胞肺癌患者的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '用法用量', '与化疗联合应用，每次300ml，每天1次，于化疗前3-7天开始给药，再与化疗联合治疗2-3周期，化疗药使用的当天停用本品。Ⅲ期临床中与本品联合的化疗方案和种类详见[临床试验]项中表2。<br/>用药方法：将尿多酸肽注射液与氯化钠注射液或5%葡萄糖注射液，按1∶1稀释后静脉滴注（建议采用锁骨下静脉滴注或者使用PICC管），滴速以原药100ml/小时为宜。', '与化疗联合应用，每次300ml，每天1次，于化疗前3-7天开始给药，再与化疗联合治疗2-3周期，化疗药使用的当天停用本品。Ⅲ期临床中与本品联合的化疗方案和种类详见[临床试验]项中表2。<br/>用药方法：将尿多酸肽注射液与氯化钠注射液或5%葡萄糖注射液，按1∶1稀释后静脉滴注（建议采用锁骨下静脉滴注或者使用PICC管），滴速以原药100ml/小时为宜。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '不良反应', '临床试验中观察到的不良反应主要为胃肠道反应，表现为恶心、呕吐、腹泻、纳差、腹胀等。其他不良反应表现为疼痛、口干、胸部不适、颜面潮红、心悸等，多数为Ⅰ-Ⅱ度，可自行恢复。可给予对症处理。外周静脉给药时可能有静脉刺激症状，产生静脉炎，采用锁骨下静脉滴注时静脉刺激明显减轻。<br/>本品Ⅲ期临床研究试验组（本品与化疗联合）可评价毒副反应301例，对照组（仅化疗）可评价毒副反应153例。主要不良反应情况见表1。', '临床试验中观察到的不良反应主要为胃肠道反应，表现为恶心、呕吐、腹泻、纳差、腹胀等。其他不良反应表现为疼痛、口干、胸部不适、颜面潮红、心悸等，多数为Ⅰ-Ⅱ度，可自行恢复。可给予对症处理。外周静脉给药时可能有静脉刺激症状，产生静脉炎，采用锁骨下静脉滴注时静脉刺激明显减轻。<br/>本品Ⅲ期临床研究试验组（本品与化疗联合）可评价毒副反应301例，对照组（仅化疗）可评价毒副反应153例。主要不良反应情况见表1。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '禁忌', '身体极度衰竭者慎用。', '身体极度衰竭者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '注意事项', '1.用药前应注意检查药品有效期及药液是否有混浊或沉淀。<br/>2.采用深静脉给药可明显减轻静脉炎。', '1.用药前应注意检查药品有效期及药液是否有混浊或沉淀。<br/>2.采用深静脉给药可明显减轻静脉炎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '药理作用', '药理作用本品是从健康人尿液中分离、提取和纯化的含多种有机酸和多肽的静脉注射剂。其作用机制尚不十分明确，体外试验研究结果提示本品可诱导血液肿瘤细胞分化，对实体瘤细胞中的乳腺癌细胞株MCF-7和MDA-MB-231有诱导癌细胞分化和诱导凋亡作用。毒理研究急性毒性：小鼠和大鼠单次静脉推注或腹腔注射最大容积动物未出现死亡。长期毒性：Beagle犬连续静脉滴注本品90天，给药剂量600、1200和3000mg/kg（相当于临床常用用量的3倍、6倍、15倍），给药速度为1ml/min。动物给药后均出现恶心、呕吐。 给药剂量为600mg/kg时，动物没有出现严重毒性反应；1200和3000mg/kg剂量组给药局部出现水肿、硬结及局部溃烂。病理组织学检查显示，3000mg/kg剂量组动物肝细胞出现变性损伤，表现为细胞肿胀、胞浆疏松，肝窦狭窄或消失。　以上试验结果提示本品主要引起肝脏细胞可逆性病变，并具有局部刺激性。大鼠6个月给药毒性试验结果显示，各试验组动物血糖、3000mg/kg剂量组雄性动物血总胆红素升高，3000mg/kg剂量组雌性组子宫和卵巢重量增加，以上变化停药半个月后即恢复。生殖毒性：本品小鼠致畸敏感期毒性试验，未出现明显的致畸和胚胎毒性表现。', '药理作用本品是从健康人尿液中分离、提取和纯化的含多种有机酸和多肽的静脉注射剂。其作用机制尚不十分明确，体外试验研究结果提示本品可诱导血液肿瘤细胞分化，对实体瘤细胞中的乳腺癌细胞株MCF-7和MDA-MB-231有诱导癌细胞分化和诱导凋亡作用。毒理研究急性毒性：小鼠和大鼠单次静脉推注或腹腔注射最大容积动物未出现死亡。长期毒性：Beagle犬连续静脉滴注本品90天，给药剂量600、1200和3000mg/kg（相当于临床常用用量的3倍、6倍、15倍），给药速度为1ml/min。动物给药后均出现恶心、呕吐。 给药剂量为600mg/kg时，动物没有出现严重毒性反应；1200和3000mg/kg剂量组给药局部出现水肿、硬结及局部溃烂。病理组织学检查显示，3000mg/kg剂量组动物肝细胞出现变性损伤，表现为细胞肿胀、胞浆疏松，肝窦狭窄或消失。　以上试验结果提示本品主要引起肝脏细胞可逆性病变，并具有局部刺激性。大鼠6个月给药毒性试验结果显示，各试验组动物血糖、3000mg/kg剂量组雄性动物血总胆红素升高，3000mg/kg剂量组雌性组子宫和卵巢重量增加，以上变化停药半个月后即恢复。生殖毒性：本品小鼠致畸敏感期毒性试验，未出现明显的致畸和胚胎毒性表现。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '主要成份', '<p>\r\n    化学名称：3-苯基-1-[2-[3-(丙氨基)-2-羟基丙氧基]-苯基]-1-丙酮盐酸盐<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>27</sub>NO<sub>3</sub>・HCl<br/>分子量：377.91\r\n</p>', '化学名称：3-苯基-1-[2-[3-(丙氨基)-2-羟基丙氧基]-苯基]-1-丙酮盐酸盐<br/>化学结构式：<br/>分子式：C21H27NO3・HCl<br/>分子量：377.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '适应症', '用于阵发性室性心动过速及室上性心动过速(包括伴预激综合征者)。', '用于阵发性室性心动过速及室上性心动过速(包括伴预激综合征者)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '用法用量', '口服：1次100-200mg(2-4片)，一日3-4次。治疗量，一日300-900mg(6-18片)，分4-6次服用。维持量一日300-600mg(6-12片)，分2-4次服用。由于其局部麻醉作用，宜在饭后与饮料或食物同时吞咽，不得嚼碎。', '口服：1次100-200mg(2-4片)，一日3-4次。治疗量，一日300-900mg(6-18片)，分4-6次服用。维持量一日300-600mg(6-12片)，分2-4次服用。由于其局部麻醉作用，宜在饭后与饮料或食物同时吞咽，不得嚼碎。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '不良反应', '(1)不良反应较少，主要者为口干，舌唇麻木，可能是由于其局部麻醉作用所致。此外，早期的不良反应还有头痛，头晕、闪耀，其后可出现胃肠道障碍如恶心、呕吐、便秘等。也有出现房室阻断症状。有两例在连续服用两周后出现胆汁郁积性肝损伤的报道，停药后2-4周各酶的活性均恢复正常。据认为这一病理变化属于过敏反应及个体因素性。<br/>(2)在试用过程中未见肺、肝及造血系统的损害，有少数病人出现上述口干、头痛、眩晕、胃肠道不适等轻微反应，一般都在停药后或减量后症状消失。有报道个别病人出现房室传导阻滞，Q-T间期延长，P-R间期轻度延长，QRS时间延长等。', '(1)不良反应较少，主要者为口干，舌唇麻木，可能是由于其局部麻醉作用所致。此外，早期的不良反应还有头痛，头晕、闪耀，其后可出现胃肠道障碍如恶心、呕吐、便秘等。也有出现房室阻断症状。有两例在连续服用两周后出现胆汁郁积性肝损伤的报道，停药后2-4周各酶的活性均恢复正常。据认为这一病理变化属于过敏反应及个体因素性。<br/>(2)在试用过程中未见肺、肝及造血系统的损害，有少数病人出现上述口干、头痛、眩晕、胃肠道不适等轻微反应，一般都在停药后或减量后症状消失。有报道个别病人出现房室传导阻滞，Q-T间期延长，P-R间期轻度延长，QRS时间延长等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '药物过量', '药物过量摄入后3小时症状最明显，包括低血压，嗜睡，心动过缓，房内和室内传导阻滞，偶尔发生抽搐或严重室性心律失常。', '药物过量摄入后3小时症状最明显，包括低血压，嗜睡，心动过缓，房内和室内传导阻滞，偶尔发生抽搐或严重室性心律失常。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '禁忌', '无起搏器保护的窦房结功能障碍、严重房室传导阻滞、双束支传导阻滞患者，严重充血性心力衰竭、心源性休克、严重低血压及对该药过敏者禁用。', '无起搏器保护的窦房结功能障碍、严重房室传导阻滞、双束支传导阻滞患者，严重充血性心力衰竭、心源性休克、严重低血压及对该药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '配伍禁忌', '与奎尼丁合用可以减慢代谢过程。与局麻药合用增加中枢神经系统副作用的发生。普罗帕酮可以增加血清地高辛浓度，并呈剂量依赖型。与普萘洛尔、美托洛尔合用可以显著增加其血浆浓度和清除半衰期，而对普罗帕酮没有影响。与华法令合用时可增加华法令血药浓度和凝血酶原时间。与西咪替丁合用可使普罗帕酮血药稳态水平提高，但对其电生理参数没有影响。', '与奎尼丁合用可以减慢代谢过程。与局麻药合用增加中枢神经系统副作用的发生。普罗帕酮可以增加血清地高辛浓度，并呈剂量依赖型。与普萘洛尔、美托洛尔合用可以显著增加其血浆浓度和清除半衰期，而对普罗帕酮没有影响。与华法令合用时可增加华法令血药浓度和凝血酶原时间。与西咪替丁合用可使普罗帕酮血药稳态水平提高，但对其电生理参数没有影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '注意事项', '(1)心肌严重损害者慎用。<br/>(2)严重的心动过缓，肝、肾功能不全，明显低血压患者慎用。<br/>(3)如出现窦房性或房室性传导高度阻滞时，可静注乳酸钠、阿托品、异丙肾上腺素或间羟肾上腺素等解救。', '(1)心肌严重损害者慎用。<br/>(2)严重的心动过缓，肝、肾功能不全，明显低血压患者慎用。<br/>(3)如出现窦房性或房室性传导高度阻滞时，可静注乳酸钠、阿托品、异丙肾上腺素或间羟肾上腺素等解救。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '妊娠及哺乳期妇女用药', '在孕妇中应用的安全性和有效性尚不确定，因此仅用于药物作用对胎儿有利的情况下。尚不知该药是否存在于母乳，建议哺乳期妇女停用。', '在孕妇中应用的安全性和有效性尚不确定，因此仅用于药物作用对胎儿有利的情况下。尚不知该药是否存在于母乳，建议哺乳期妇女停用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '儿童用药', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '老年人用药', '该药在老年患者中应用并无与年龄相关的副作用增加现象。但老年患者用药后可能出现血压下降。而且老年患者易发生肝、肾功能损害，因此要谨慎应用。老年患者的有效药物剂量较正常低。', '该药在老年患者中应用并无与年龄相关的副作用增加现象。但老年患者用药后可能出现血压下降。而且老年患者易发生肝、肾功能损害，因此要谨慎应用。老年患者的有效药物剂量较正常低。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '药理作用', '(1)本品属于Ic类(即直接作用于细胞膜)的抗心律失常药。在离体动物心肌的实验结果指出，0.5-1μg/min时可降低收缩期的去极化作用，因而延长传导，动作电位的持续时间及有效不应期也稍有延长，并可提高心肌细胞阈电位，明显减少心肌的自发兴奋性。它既作用于心房、心室(主要影响浦金野纤维，对心肌的影响较小)，也作用于兴奋的形成及传导。临床资料表明，治疗剂量(口服300mg及静注30mg)时可降低心肌的应激性，作用持久，PQ及QRS均增加，延长心房及房室结的有效不应期，它对各种类型的实验性心律失常均有对抗作用。抗心律失常作用与其膜稳定作用及竞争性β阻断作用有关。它尚有微弱的钙拮抗作用(比维拉帕米弱100倍)，尚有轻度的抑制心肌作用，增加末期舒张压，减少博出量，其作用均与用药的剂量成正比。它还有轻度的降压和减慢心率作用。<br/>(2)离体实验表明普罗帕酮能松弛冠状动脉及支气管平滑肌。<br/>(3)它具有与普鲁卡因相似的局部麻醉作用。<br/>(4)大鼠口服180-360mg/kg/day(成人推荐用药最大剂量的12-24倍)六个月后发生肾功能异常，肾小管和间质可见炎症和非炎症性反应。长期给予大鼠19倍成人推荐最大用量时可发现肝脂肪变性。', '(1)本品属于Ic类(即直接作用于细胞膜)的抗心律失常药。在离体动物心肌的实验结果指出，0.5-1μg/min时可降低收缩期的去极化作用，因而延长传导，动作电位的持续时间及有效不应期也稍有延长，并可提高心肌细胞阈电位，明显减少心肌的自发兴奋性。它既作用于心房、心室(主要影响浦金野纤维，对心肌的影响较小)，也作用于兴奋的形成及传导。临床资料表明，治疗剂量(口服300mg及静注30mg)时可降低心肌的应激性，作用持久，PQ及QRS均增加，延长心房及房室结的有效不应期，它对各种类型的实验性心律失常均有对抗作用。抗心律失常作用与其膜稳定作用及竞争性β阻断作用有关。它尚有微弱的钙拮抗作用(比维拉帕米弱100倍)，尚有轻度的抑制心肌作用，增加末期舒张压，减少博出量，其作用均与用药的剂量成正比。它还有轻度的降压和减慢心率作用。<br/>(2)离体实验表明普罗帕酮能松弛冠状动脉及支气管平滑肌。<br/>(3)它具有与普鲁卡因相似的局部麻醉作用。<br/>(4)大鼠口服180-360mg/kg/day(成人推荐用药最大剂量的12-24倍)六个月后发生肾功能异常，肾小管和间质可见炎症和非炎症性反应。长期给予大鼠19倍成人推荐最大用量时可发现肝脂肪变性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '药代动力学', '口服后自胃肠道吸收良好，服后2-3小时抗心律失常作用达峰效，作用可持续8小时以上，其生物利用度呈剂量依赖性，如100mg普罗帕酮3.4%，而300mg的生物利用度为10.6%。本品与血浆蛋白结合率高，达93%，剂量增加，生物利用度还会提高。肝功能下降也会增加药物的生物利用度，严重肝功能损害时普罗帕酮的清除减慢。普罗帕酮的药代动力学曲线为非线性。该药半衰期为3.5-4小时。本品经肾脏排泄，主要为代谢产物，小部分(&lt;1%)为原形物。不能经过透析排出。', '口服后自胃肠道吸收良好，服后2-3小时抗心律失常作用达峰效，作用可持续8小时以上，其生物利用度呈剂量依赖性，如100mg普罗帕酮3.4%，而300mg的生物利用度为10.6%。本品与血浆蛋白结合率高，达93%，剂量增加，生物利用度还会提高。肝功能下降也会增加药物的生物利用度，严重肝功能损害时普罗帕酮的清除减慢。普罗帕酮的药代动力学曲线为非线性。该药半衰期为3.5-4小时。本品经肾脏排泄，主要为代谢产物，小部分(&lt;1%)为原形物。不能经过透析排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '主要成份', '骨碎补(炒)、煅自然铜、士鳖虫、乳香(炒)、没药(炒)、红花、三七、仙桃草、血竭、黄芪、麸炒积壳、乌药、冰片、马钱子(制)、细辛、羌活、独活、狗脊(炒)、蒺藜、朱砂(水飞)。', '骨碎补(炒)、煅自然铜、士鳖虫、乳香(炒)、没药(炒)、红花、三七、仙桃草、血竭、黄芪、麸炒积壳、乌药、冰片、马钱子(制)、细辛、羌活、独活、狗脊(炒)、蒺藜、朱砂(水飞)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '适应症', '消肿定痛；活血舒筋；促进骨痂生长。用于骨折，脱臼，新旧伤痛。', '消肿定痛；活血舒筋；促进骨痂生长。用于骨折，脱臼，新旧伤痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '用法用量', '用药引送服。十至二十岁：一次4片；二十至三十岁：一次5片；三十至四十岁：一次6片；五十岁以上：一次7片；一日2次。', '用药引送服。十至二十岁：一次4片；二十至三十岁：一次5片；三十至四十岁：一次6片；五十岁以上：一次7片；一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '注意事项', '1.服药后约3小时左右，骨折部位就会感到微有跳动10-20分钟，这说明药的效用。<br/>2.服药后若感到全身骨节均有跳动，就说明是服药过量所致；可服绿豆汤或用肉桂粉1g冲服，即止。<br/>3.服药后，安卧避免吹风。<br/>4.运动员慎用。', '1.服药后约3小时左右，骨折部位就会感到微有跳动10-20分钟，这说明药的效用。<br/>2.服药后若感到全身骨节均有跳动，就说明是服药过量所致；可服绿豆汤或用肉桂粉1g冲服，即止。<br/>3.服药后，安卧避免吹风。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '主要成份', '沙棘。辅料为微晶纤维素、聚乙二醇4000。', '沙棘。辅料为微晶纤维素、聚乙二醇4000。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '适应症', '补益心气，化瘀通脉，消痰运脾。用于心气虚弱，心脉瘀阻，痰湿困脾所致心慌、心悸、心痛，气短胸闷，血脉不畅，咳累等症。', '补益心气，化瘀通脉，消痰运脾。用于心气虚弱，心脉瘀阻，痰湿困脾所致心慌、心悸、心痛，气短胸闷，血脉不畅，咳累等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '用法用量', '口服。一次18粒，一日3次。三个月为一疗程。', '口服。一次18粒，一日3次。三个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '主要成份', '<p>\r\n    本品为复方制剂，主要成份如下:<br/>（1）复方氨基酸注射液（18AA）（每100ml溶液中含）<br/>脯氨酸(C<sub>5</sub>H<sub style=\"vertical-align: sub;\">9</sub>NO<sub style=\"vertical-align: sub;\">2</sub>).........................................................................0.100g<br/>丝氨酸(C<sub style=\"vertical-align: sub;\">3</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">3</sub>).........................................................................0.100g<br/>丙氨酸(C<sub style=\"vertical-align: sub;\">3</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">2</sub>).........................................................................0.200g<br/>异亮氨酸(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">13</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)......................................................................0.352g<br/>亮氨酸(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">13</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)........................................................................0.490g<br/>门冬氨酸(C<sub style=\"vertical-align: sub;\">4</sub>H<sub style=\"vertical-align: sub;\">7</sub>NO<sub style=\"vertical-align: sub;\">4</sub>).......................................................................0.250g<br/>酪氨酸(C<sub style=\"vertical-align: sub;\">9</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">3</sub>)........................................................................0.025g<br/>谷氨酸(C<sub style=\"vertical-align: sub;\">5</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">4</sub>)........................................................................0.075g<br/>苯丙氨酸(C<sub style=\"vertical-align: sub;\">9</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)......................................................................0.533g<br/>盐酸精氨酸(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">14</sub>N<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">2</sub>.HCl)...............................................................0.500g<br/>盐酸赖氨酸(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">14</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">2</sub>.HCl)...............................................................0.430g<br/>缬氨酸(C<sub style=\"vertical-align: sub;\">5</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">2</sub>)........................................................................0.360g<br/>苏氨酸(C<sub style=\"vertical-align: sub;\">4</sub>H<sub style=\"vertical-align: sub;\">9</sub>NO<sub style=\"vertical-align: sub;\">3</sub>).........................................................................0.250g<br/>盐酸组氨酸(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">9</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">2&nbsp;&nbsp;</sub>·HC1 · H<sub style=\"vertical-align: sub;\">2</sub>O)............................................................0.250g<br/>色氨酸(C<sub style=\"vertical-align: sub;\">11</sub>H<sub style=\"vertical-align: sub;\">12</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">2</sub>)......................................................................0.090g<br/>甲硫氨酸(C<sub style=\"vertical-align: sub;\">15</sub>H<sub style=\"vertical-align: sub;\">11</sub>NO<sub style=\"vertical-align: sub;\">2</sub>S)...................................................................0.225g<br/>胱氨酸(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">12</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">4</sub>S<sub style=\"vertical-align: sub;\">2</sub>).....................................................................0.010g<br/>甘氨酸(C<sub style=\"vertical-align: sub;\">2</sub>H<sub style=\"vertical-align: sub;\">5</sub>NO<sub style=\"vertical-align: sub;\">2</sub>).........................................................................0.760g<br/>山梨醇(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">14</sub>O<sub style=\"vertical-align: sub;\">6</sub>)........................................................................5.000g<br/>亚硫酸氢钠（NaHSO<sub style=\"vertical-align: sub;\">3</sub>）....................................................................0.050g<br/>(2)20%脂肪乳注射液(C14-24)(每100ml乳剂中含)注射用大豆油20.0g注射用卵磷脂1.2g注射用甘油2.2g使用时，须将20%脂肪乳注射液(C14-24)注入复方氨基酸注射液(18AA)的1L输液瓶中均匀混合。每1000ml混合液含：<br/>氨基酸....................37.5g甘油..............5.5g PH5.0-7.0<br/>山梨醇....................37.5g总氮量............5.34g/L<br/>大豆油....................50.0g非蛋白热卡........650kcal<br/>卵磷脂....................3.0g总能量............800kcal\r\n</p>', '本品为复方制剂，主要成份如下:<br/>（1）复方氨基酸注射液（18AA）（每100ml溶液中含）<br/>脯氨酸(C<sub>5H<sub>9NO<sub>2).........................................................................0.100g<br/>丝氨酸(C<sub>3H<sub>7NO<sub>3).........................................................................0.100g<br/>丙氨酸(C<sub>3H<sub>7NO<sub>2).........................................................................0.200g<br/>异亮氨酸(C<sub>6H<sub>13NO<sub>2)......................................................................0.352g<br/>亮氨酸(C<sub>6H<sub>13NO<sub>2)........................................................................0.490g<br/>门冬氨酸(C4H7NO4).......................................................................0.250g<br/>酪氨酸(C<sub>9H<sub>11NO<sub>3)........................................................................0.025g<br/>谷氨酸(C<sub>5H<sub>11NO<sub>4)........................................................................0.075g<br/>苯丙氨酸(C<sub>9H<sub>11NO<sub>2)......................................................................0.533g<br/>盐酸精氨酸(C<sub>6H<sub>14N<sub>4O<sub>2.HC1)...............................................................0.500g<br/>盐酸赖氨酸(C<sub>6H<sub>14N<sub>2O<sub>2.HC1)...............................................................0.430g<br/>缬氨酸(C<sub>5H<sub>11NO<sub>2)........................................................................0.360g<br/>苏氨酸(C<sub>4H<sub>9NO<sub>3).........................................................................0.250g<br/>盐酸组氨酸(C<sub>6H<sub>9N<sub>3O<sub>2.HC1.H<sub>2O)............................................................0.250g<br/>色氨酸(C<sub>11H<sub>12N<sub>2O<sub>2)......................................................................0.090g<br/>甲硫氨酸(C<sub>15H<sub>11NO<sub>2S)...................................................................0.225g<br/>胱氨酸(C<sub>6H<sub>12N<sub>2O<sub>4S<sub>2).....................................................................0.010g<br/>甘氨酸(C<sub>2H<sub>5NO<sub>2).........................................................................0.760g<br/>山梨醇(C<sub>6H<sub>14O<sub>6)........................................................................5.000g<br/>亚硫酸氢钠（NaHSO<sub>3）....................................................................0.050g<br/>(2)20%脂肪乳注射液(C14-24)(每100ml乳剂中含)注射用大豆油20.0g注射用卵磷脂1.2g注射用甘油2.2g使用时，须将20%脂肪乳注射液(C14-24)注入复方氨基酸注射液(18AA)的1L输液瓶中均匀混合。每1000ml混合液含：<br/>氨基酸....................37.5g甘油..............5.5g PH5.0-7.0<br/>山梨醇....................37.5g总氮量............5.34g/L<br/>大豆油....................50.0g非蛋白热卡........650kcal<br/>卵磷脂....................3.0g总能量............800kcal', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '适应症', '本品用于不能经口/肠道摄取营养的成人患者。<br/>1.经周围静脉输注的短期肠外营养；<br/>2.手术前后营养失调；<br/>本品能够提供病人在手术前后所需要的大量能量，改善氮平衡。<br/>3.癌症或恶病质；<br/>4.烧伤肠外营养；<br/>5.胃肠功能紊乱。胃肠道疾病、肿瘤、腹膜炎、溃疡性结肠炎、肠瘘、短肠综合征、炎症性肠病。<br/>6.吸收障碍或营养不良；<br/>7.长期昏迷：在颅脑外伤和中毒情况下。', '本品用于不能经口/肠道摄取营养的成人患者。<br/>1.经周围静脉输注的短期肠外营养；<br/>2.手术前后营养失调；<br/>本品能够提供病人在手术前后所需要的大量能量，改善氮平衡。<br/>3.癌症或恶病质；<br/>4.烧伤肠外营养；<br/>5.胃肠功能紊乱。胃肠道疾病、肿瘤、腹膜炎、溃疡性结肠炎、肠瘘、短肠综合征、炎症性肠病。<br/>6.吸收障碍或营养不良；<br/>7.长期昏迷：在颅脑外伤和中毒情况下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '用法用量', '<p>\r\n    1.用法<br/>本品包含复方氨基酸注射液（18AA）750ml和20％脂肪乳注射液（C<sub style=\"vertical-align: sub;\">14～</sub><sub>24</sub>）250ml。通过一次性使用导药器，将脂肪乳注入复方氨基酸注射液（18AA）的1升的输液瓶内，混合均匀。混合溶液必须在12个小时内使用。请不要在混合时加入添加剂或电解质。<br/>第一步：揭去20％脂肪乳注射液（C<sub style=\"vertical-align: sub;\">14～24</sub>）上的塑料盖，将一次性使用导药器的一头插进瓶塞；<br/>第二步：揭去复方氨基酸注射液（18AA）的塑料盖，保持两输液瓶在水平方向相对；<br/>第三步：在水平方向上将20％脂肪乳注射液（C<sub style=\"vertical-align: sub;\">14～24</sub>）上一次性使用导药器的另一头慢慢插进复方氨基酸注射液（18AA）的瓶塞。<br/>第四步：缓慢的将两输液瓶竖立起来，20％脂肪乳注射液（<sub style=\"vertical-align: sub;\">C14～24</sub>）输液瓶垂直倒立于复方氨基酸注射液（18AA）输液瓶上。通过一次性使用导药器使20％脂肪乳注射液（C<sub style=\"vertical-align: sub;\">14～24</sub>）溶液完全注入复方氨基酸注射液（18AA）1L的输液瓶中。20％脂肪乳注射液（C<sub style=\"vertical-align: sub;\">14～24</sub>）全部溶液注入复方氨基酸注射液（18AA）输液瓶后，取下20％脂肪乳注射液（C<sub style=\"vertical-align: sub;\">14～24</sub>）输液瓶和一次性使用导药器。两种溶液混合均匀后即可使用一次性输液器进行静脉注射了。<br/>2.用量<br/>本品可经周围静脉或中心静脉进行输注。根据患者实际情况，在12～24小时内可以输注1～2L混合溶液。推荐的输注速度为在开始的10分钟内输注速度不宜超过0.5ml/min。如无不良反应发生,剩余混合液的输注时间不得少于5～6小时，输注速度不得大于3ml/min。<br/>复方氨基酸注射液（18AA）渗透压摩尔浓度应为691-845mOsmol/kg。\r\n</p>', '1.用法<br/>本品包含复方氨基酸注射液（18AA）750ml和20％脂肪乳注射液（C<sub>14<sub>～24）250ml。通过一次性使用导药器，将脂肪乳注入复方氨基酸注射液（18AA）的1升的输液瓶内，混合均匀。混合溶液必须在12个小时内使用。请不要在混合时加入添加剂或电解质。<br/>第一步：揭去20％脂肪乳注射液（C<sub>14～24）上的塑料盖，将一次性使用导药器的一头插进瓶塞；<br/>第二步：揭去复方氨基酸注射液（18AA）的塑料盖，保持两输液瓶在水平方向相对；<br/>第三步：在水平方向上将20％脂肪乳注射液（C<sub>14～24）上一次性使用导药器的另一头慢慢插进复方氨基酸注射液（18AA）的瓶塞。<br/>第四步：缓慢的将两输液瓶竖立起来，20％脂肪乳注射液（C<sub>14～24）输液瓶垂直倒立于复方氨基酸注射液（18AA）输液瓶上。通过一次性使用导药器使20％脂肪乳注射液（C<sub>14～24）溶液完全注入复方氨基酸注射液（18AA）1L的输液瓶中。20％脂肪乳注射液（C<sub>14～24）全部溶液注入复方氨基酸注射液（18AA）输液瓶后，取下20％脂肪乳注射液（C<sub>14～24）输液瓶和一次性使用导药器。两种溶液混合均匀后即可使用一次性输液器进行静脉注射了。<br/>2.用量<br/>本品可经周围静脉或中心静脉进行输注。根据患者实际情况，在12～24小时内可以输注1～2L混合溶液。推荐的输注速度为在开始的10分钟内输注速度不宜超过0.5ml/min。如无不良反应发生,剩余混合液的输注时间不得少于5～6小时，输注速度不得大于3ml/min。<br/>复方氨基酸注射液（18AA）渗透压摩尔浓度应为691-845mOsmol/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '不良反应', '本品与所有高渗性输液一样，如采用周围静脉输注有可能发生静脉炎。导致静脉炎的因素很多，包括输液管类型、直径与长度、输注时间长短、液体的pH和渗透压、感染/静脉被穿刺的次数。因此建议已输注本品的静脉不再用于其它输液或添加剂注射使用，并建议每日更换输液针刺入的位置。<br/>输注脂肪乳注射液可能会引起体温升高(发生率&lt;3%)，偶见寒战、恶心/呕吐(发生率<span style=\"FONT-SIZE: 14px; FONT-FAMILY: Calib', '本品与所有高渗性输液一样，如采用周围静脉输注有可能发生静脉炎。导致静脉炎的因素很多，包括输液管类型、直径与长度、输注时间长短、液体的pH和渗透压、感染/静脉被穿刺的次数。因此建议已输注本品的静脉不再用于其它输液或添加剂注射使用，并建议每日更换输液针刺入的位置。<br/>输注脂肪乳注射液可能会引起体温升高(发生率&lt;3%)，偶见寒战、恶心/呕吐(发生率<span style=\"FONT-SIZE: 14px; FONT-FAMILY: Calib', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '警示语', '使用前请认真检查，如存在药液浑浊或异物、瓶身有纹裂、瓶口松动等情况切勿使用。', '使用前请认真检查，如存在药液浑浊或异物、瓶身有纹裂、瓶口松动等情况切勿使用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '主要成份', '麝香追风止痛流浸膏、樟脑、冰片、水杨酸甲酯、薄荷脑、芸香浸膏、颠茄流浸膏。辅料为橡胶、松香、氯化锌、凡士林、羊毛脂、液体石蜡。', '麝香追风止痛流浸膏、樟脑、冰片、水杨酸甲酯、薄荷脑、芸香浸膏、颠茄流浸膏。辅料为橡胶、松香、氯化锌、凡士林、羊毛脂、液体石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '适应症', '祛风除湿，散寒止痛。用于寒湿痹阻所致关节、肌肉疼痛，扭伤疼痛。', '祛风除湿，散寒止痛。用于寒湿痹阻所致关节、肌肉疼痛，扭伤疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '用法用量', '外用，一次1贴，一日1次。', '外用，一次1贴，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('10999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '禁忌', '儿童、孕妇禁用。', '儿童、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '注意事项', '1．本品为外用药。<br/>2．皮肤破溃处禁用。<br/>3．青光眼、前列腺肥大患者应在医师指导下使用。<br/>4．老年人应在医师指导下使用。<br/>5．贴敷部位如有明显灼热感或瘙痒、局部红肿等情况，应停止用药并去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.运动员慎用。', '1．本品为外用药。<br/>2．皮肤破溃处禁用。<br/>3．青光眼、前列腺肥大患者应在医师指导下使用。<br/>4．老年人应在医师指导下使用。<br/>5．贴敷部位如有明显灼热感或瘙痒、局部红肿等情况，应停止用药并去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '主要成份', '<p>\r\n    盐酸吡格列酮<br/>化学名称：(±)5-[4-[2-(5-乙基-2-吡啶)乙氧基]苯甲基]-2,4-噻唑烷二酮盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>19</sub>H<sub>2</sub>ON<sub>2</sub>O<sub>3</sub>S · HCl<br/>分子量:392.90<br/>辅料为：乳糖、预胶化淀粉、微晶纤维素、交聚维酮、甜橙粉末香精、阿司帕坦、羟丙甲纤维素和硬脂酸镁。\r\n</p>', '盐酸吡格列酮<br/>化学名称：(±)5-[4-[2-(5-乙基-2-吡啶)乙氧基]苯甲基]-2,4-噻唑烷二酮盐酸盐。<br/>化学结构式：<br/>分子式：C19H20N2O3S?HCl<br/>分子量:392.90<br/>辅料为：乳糖、预胶化淀粉、微晶纤维素、交聚维酮、甜橙粉末香精、阿司帕坦、羟丙甲纤维素和硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '适应症', '2型糖尿病<br/>本品仅用于接受下列疗法而未得到充分效果，推断为有胰岛素抵抗性的患者。<br/>1)仅使用饮食疗法和/或运动疗法<br/>2)使用饮食疗法和/或运动疗法加磺酰脲类药物<br/>3)使用饮食疗法和/或运动疗法加α-葡萄糖苷酶抑制剂<br/><br/>                                   <有关适应症的注意事项><br/>本品只用于已明确诊断为糖尿病的患者。必须留意除糖尿病之外还有葡萄糖耐量异常・尿糖阳性等有糖尿病样症状(肾性糖尿、老年性糖耐量异常、甲状腺机能异常等)的疾病。', '2型糖尿病<br/>本品仅用于接受下列疗法而未得到充分效果，推断为有胰岛素抵抗性的患者。<br/>1)仅使用饮食疗法和/或运动疗法<br/>2)使用饮食疗法和/或运动疗法加磺酰脲类药物<br/>3)使用饮食疗法和/或运动疗法加α-葡萄糖苷酶抑制剂<br/><br/>                                   <有关适应症的注意事项><br/>本品只用于已明确诊断为糖尿病的患者。必须留意除糖尿病之外还有葡萄糖耐量异常・尿糖阳性等有糖尿病样症状(肾性糖尿、老年性糖耐量异常、甲状腺机能异常等)的疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '用法用量', '本品为分散片，使用时将其加入适量水中分散后服用，也可含于口中吮服或吞服。<br/>早饭前或早饭后口服。通常，成人1日1次，每次服用吡格列酮15-30mg。另外，根据患者性别、年龄和症状可作适当调整，但最大剂量为45mg。<br/>                      <有关用法用量的注意事项><br/><br/>1、报道在女性中发生浮肿的比较多。因而女性用药时，要留意是否发生浮肿，可以从1日1次15mg开始。<br/>2、从1日1次30mg增量至45mg后，可见发生浮肿的病例更常见，因而增量至45mg时，应留意是否发生浮肿。<br/>3、老年人通常生理机能减退，因而从1日1次15mg开始服药为宜。', '本品为分散片，使用时将其加入适量水中分散后服用，也可含于口中吮服或吞服。<br/>早饭前或早饭后口服。通常，成人1日1次，每次服用吡格列酮15-30mg。另外，根据患者性别、年龄和症状可作适当调整，但最大剂量为45mg。<br/>                      <有关用法用量的注意事项><br/><br/>1、报道在女性中发生浮肿的比较多。因而女性用药时，要留意是否发生浮肿，可以从1日1次15mg开始。<br/>2、从1日1次30mg增量至45mg后，可见发生浮肿的病例更常见，因而增量至45mg时，应留意是否发生浮肿。<br/>3、老年人通常生理机能减退，因而从1日1次15mg开始服药为宜。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '不良反应', '截至日本批准时为止进行的临床试验中，在1日1次服用吡格列酮15mg、30mg或45mg的1225例患者中有311例患者(25.4%)，出现包括临床检查值异常在内的不良反应。在上市后实际使用过程中的监测结果(截止至2005年11月)显示，在1日1次服用吡格列酮15mg、30mg或45mg的3421例患者中有556例患者(16.3%)，出现不良反应。下述的本品不良反应出现在上述临床试验、上市后实际使用过程中的监测结果和自发报告中。<br/>(1)有临床意义的不良反应<br/>1)因可能会出现或加重心力衰竭，服用本品期间应密切观察。如出现浮肿、体重突然增加和心力衰竭症状/体征(呼吸急促、心悸、心胸比增大，胸腔积液等)，应采取停药，并给予髓袢利尿剂等适当措施。患有心脏疾病的患者服用本品后可能引发心力衰竭，应密切注意(参照[注意事项]中1、[慎重用药]项和2、[重要的注意事项])。<br/>2)由于循环血浆容量的增加可能引起浮肿(7.6%，93/1225例)，故应密切观察。出现浮肿时，采取减少剂量或停止用药等适当的处理。采取这些处理症状无改善时，根据情况必要时考虑给予髓袢利尿剂(呋塞米等)。浮肿更常见于女性，在女性中占11.2%(69/615例)、在男性中占3.9%(24/610例)。当本品剂量由1日1次30mg增至45mg时，首次观察到浮肿者占9.4%(9/96例)。(参照[用法用量]中<有关用法用量的注意事项>项)。<br/>浮肿的发生率在合并糖尿病性视网膜病变的患者中占9.1%(34/373例)；在合并糖尿病性神经病变的患者中占10.2%(31/304例)；在合并糖尿病性肾病的患者中占10.0%(25/251例)。由于在合并糖尿病并发症的患者中发生浮肿的比例较无并发症的患者偏高，故应对这些有糖尿病并发症的患者特别留意。<br/>3)伴随AST(GOT)、ALT(GPT)和ALP等显著升高的肝功能障碍或黄疸可能出现(<0.1%)。因此，对于存在潜在肝功能障碍的患者，如有必要应定期进行肝功能检查。如果出现异常应采取如停止用药等适当处理。<br/>4)与其他降糖药并用时，有时出现低血糖症状(0.1-＜5%)。出现低血糖时，对本品或并用的降糖药物，应采取暂停服药或减少剂量等慎重处理。服用本品出现低血糖症状时，通常给予蔗糖，但与α-葡萄糖苷酶抑制剂并用而出现低血糖症状时，应给予葡萄糖。<br/>5)横纹肌溶解的一些特征，如肌肉疼痛、虚弱、CK(CPK)增加、血和尿中的肌红蛋白增加可能发生(发生频率未知)。在此种情况下，应停止用药并采取适当的措施。<br/>6)有报道胃溃疡复发的病例。<br/>(2)其它不良反应<br/> <br/><br/>注1)定期进行血液检查(每3个月左右1次)。<br/>注2)参照[注意事项]项下的<重要的注意事项>中(2)。<br/>注3)这时应停用本品。<br/>注4)发生频率：AST(GOT)升高0.7%(9/1212例)、ALT(GPT)升高0.9%(11/1216例)、ALP升高0.5%(6/1212例)、γ-GTP升高0.9%(11/1203例)<br/>注5)有时出现LDH升高(5.0%、60/1201例)及CK(CPK)升高(4.6%、53/1161例)，出现异常时，应密切观察，例如复查等。<br/>黄斑水肿：在国外上市后的报道，服用噻唑烷二酮类药物包括吡格列酮，发生或加重(糖尿病)黄斑水肿并伴有视力下降，但发生频率非常罕见。尚未明确黄斑水肿是否与服用吡格列酮有直接关系。如患者出现视力下降，医生应考虑是黄斑水肿可能性。糖尿病患者应定期接受眼科医师进行的常规眼科检查。除此之外，无论糖尿病患者正在接受治疗或存在其它体格检查异常，只要出现任何一种视物症状就应迅速接受眼科医生检查。<br/>骨折：在国外的一项关于2型糖尿病患者(平均病程9.5年)的随机临床试验中，研究人员注意到服用吡格列酮的女性患者骨折的发生率增加。在平均为期34.5个月的随访过程中，吡格列酮组的女性患者骨折发生率为5.1%(44/870)，而安慰剂组仅为2.5%(23/905)。这个差异在治疗开始一年后就出现了，并在整个研究过程中持续存在。女性患者所发生的骨折为非椎骨骨折，包括下肢和远端上肢。男性患者使用吡格列酮治疗的骨折发生率为1.7%(30/1735)，与安慰剂组的2.1%(37/1728)没有明显增加。在照顾使用吡格列酮治疗的患者时，尤其是女性患者，要考虑到骨折的风险，并依据目前的护理标准注意评估和维持骨骼健康。<br/>膀胱癌：在国外开展的流行病学研究中，观察到与糖尿病患者使用吡格列酮相关的膀胱癌风险，长期服用吡格列酮有风险增加的趋势。一项流行病学研究的中期分析显示，总体分析结果并没有显示膀胱癌的风险显著性增加(HR 1.2［95％CI 0.9-1.5］，但分层分析显示治疗期为2年或更长时间的患者膀胱癌的风险有所增加(HR 1.4［95％CI 1.03-2.0］)。另一项流行病学研究显示，使用吡格列酮与膀胱癌风险的增加相关(HR 1.22，［95％CI 1.05-1.43］)，使用期为1年或更长时间的患者膀胱癌风险进一步升高(HR 1.34［95％CI 1.02-1.75］)。', '截至日本批准时为止进行的临床试验中，在1日1次服用吡格列酮15mg、30mg或45mg的1225例患者中有311例患者(25.4%)，出现包括临床检查值异常在内的不良反应。在上市后实际使用过程中的监测结果(截止至2005年11月)显示，在1日1次服用吡格列酮15mg、30mg或45mg的3421例患者中有556例患者(16.3%)，出现不良反应。下述的本品不良反应出现在上述临床试验、上市后实际使用过程中的监测结果和自发报告中。<br/>(1)有临床意义的不良反应<br/>1)因可能会出现或加重心力衰竭，服用本品期间应密切观察。如出现浮肿、体重突然增加和心力衰竭症状/体征(呼吸急促、心悸、心胸比增大，胸腔积液等)，应采取停药，并给予髓袢利尿剂等适当措施。患有心脏疾病的患者服用本品后可能引发心力衰竭，应密切注意(参照[注意事项]中1、[慎重用药]项和2、[重要的注意事项])。<br/>2)由于循环血浆容量的增加可能引起浮肿(7.6%，93/1225例)，故应密切观察。出现浮肿时，采取减少剂量或停止用药等适当的处理。采取这些处理症状无改善时，根据情况必要时考虑给予髓袢利尿剂(呋塞米等)。浮肿更常见于女性，在女性中占11.2%(69/615例)、在男性中占3.9%(24/610例)。当本品剂量由1日1次30mg增至45mg时，首次观察到浮肿者占9.4%(9/96例)。(参照[用法用量]中<有关用法用量的注意事项>项)。<br/>浮肿的发生率在合并糖尿病性视网膜病变的患者中占9.1%(34/373例)；在合并糖尿病性神经病变的患者中占10.2%(31/304例)；在合并糖尿病性肾病的患者中占10.0%(25/251例)。由于在合并糖尿病并发症的患者中发生浮肿的比例较无并发症的患者偏高，故应对这些有糖尿病并发症的患者特别留意。<br/>3)伴随AST(GOT)、ALT(GPT)和ALP等显著升高的肝功能障碍或黄疸可能出现(<0.1%)。因此，对于存在潜在肝功能障碍的患者，如有必要应定期进行肝功能检查。如果出现异常应采取如停止用药等适当处理。<br/>4)与其他降糖药并用时，有时出现低血糖症状(0.1-＜5%)。出现低血糖时，对本品或并用的降糖药物，应采取暂停服药或减少剂量等慎重处理。服用本品出现低血糖症状时，通常给予蔗糖，但与α-葡萄糖苷酶抑制剂并用而出现低血糖症状时，应给予葡萄糖。<br/>5)横纹肌溶解的一些特征，如肌肉疼痛、虚弱、CK(CPK)增加、血和尿中的肌红蛋白增加可能发生(发生频率未知)。在此种情况下，应停止用药并采取适当的措施。<br/>6)有报道胃溃疡复发的病例。<br/>(2)其它不良反应<br/> <br/><br/>注1)定期进行血液检查(每3个月左右1次)。<br/>注2)参照[注意事项]项下的<重要的注意事项>中(2)。<br/>注3)这时应停用本品。<br/>注4)发生频率：AST(GOT)升高0.7%(9/1212例)、ALT(GPT)升高0.9%(11/1216例)、ALP升高0.5%(6/1212例)、γ-GTP升高0.9%(11/1203例)<br/>注5)有时出现LDH升高(5.0%、60/1201例)及CK(CPK)升高(4.6%、53/1161例)，出现异常时，应密切观察，例如复查等。<br/>黄斑水肿：在国外上市后的报道，服用噻唑烷二酮类药物包括吡格列酮，发生或加重(糖尿病)黄斑水肿并伴有视力下降，但发生频率非常罕见。尚未明确黄斑水肿是否与服用吡格列酮有直接关系。如患者出现视力下降，医生应考虑是黄斑水肿可能性。糖尿病患者应定期接受眼科医师进行的常规眼科检查。除此之外，无论糖尿病患者正在接受治疗或存在其它体格检查异常，只要出现任何一种视物症状就应迅速接受眼科医生检查。<br/>骨折：在国外的一项关于2型糖尿病患者(平均病程9.5年)的随机临床试验中，研究人员注意到服用吡格列酮的女性患者骨折的发生率增加。在平均为期34.5个月的随访过程中，吡格列酮组的女性患者骨折发生率为5.1%(44/870)，而安慰剂组仅为2.5%(23/905)。这个差异在治疗开始一年后就出现了，并在整个研究过程中持续存在。女性患者所发生的骨折为非椎骨骨折，包括下肢和远端上肢。男性患者使用吡格列酮治疗的骨折发生率为1.7%(30/1735)，与安慰剂组的2.1%(37/1728)没有明显增加。在照顾使用吡格列酮治疗的患者时，尤其是女性患者，要考虑到骨折的风险，并依据目前的护理标准注意评估和维持骨骼健康。<br/>膀胱癌：在国外开展的流行病学研究中，观察到与糖尿病患者使用吡格列酮相关的膀胱癌风险，长期服用吡格列酮有风险增加的趋势。一项流行病学研究的中期分析显示，总体分析结果并没有显示膀胱癌的风险显著性增加(HR 1.2［95％CI 0.9-1.5］，但分层分析显示治疗期为2年或更长时间的患者膀胱癌的风险有所增加(HR 1.4［95％CI 1.03-2.0］)。另一项流行病学研究显示，使用吡格列酮与膀胱癌风险的增加相关(HR 1.22，［95％CI 1.05-1.43］)，使用期为1年或更长时间的患者膀胱癌风险进一步升高(HR 1.34［95％CI 1.02-1.75］)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '禁忌', '(对下述患者禁用)<br/>(1)心力衰竭或有心力衰竭病史的患者[在动物研究中，伴随循环血浆容量的增加有可能出现代偿性变化而引起心脏重量增加。有临床病例报道出现心力衰竭或加重心力衰竭。](参照[警示语])<br/>(2)严重酮症，糖尿病性昏迷或昏迷前期，或1型糖尿病患者[必须用静脉输液及胰岛素迅速纠正高血糖。]<br/>(3)严重肝功能障碍的患者[本品主要在肝脏进行代谢，有可能引起蓄积。]<br/>(4)严重肾功能障碍的患者<br/>(5)严重的感染症，手术前后，或严重创伤的患者。[有必要注射胰岛素以控制血糖，因而不适合给予本品。]<br/>(6)对本品成分有过敏史的患者。<br/>(7)孕妇或有可能妊娠的妇女[参照[孕妇及哺乳期妇女用药]项。]<br/>(8)现有或既往有膀胱癌病史的患者或存在不明原因的肉眼血尿的患者禁用本品。', '(对下述患者禁用)<br/>(1)心力衰竭或有心力衰竭病史的患者[在动物研究中，伴随循环血浆容量的增加有可能出现代偿性变化而引起心脏重量增加。有临床病例报道出现心力衰竭或加重心力衰竭。](参照[警示语])<br/>(2)严重酮症，糖尿病性昏迷或昏迷前期，或1型糖尿病患者[必须用静脉输液及胰岛素迅速纠正高血糖。]<br/>(3)严重肝功能障碍的患者[本品主要在肝脏进行代谢，有可能引起蓄积。]<br/>(4)严重肾功能障碍的患者<br/>(5)严重的感染症，手术前后，或严重创伤的患者。[有必要注射胰岛素以控制血糖，因而不适合给予本品。]<br/>(6)对本品成分有过敏史的患者。<br/>(7)孕妇或有可能妊娠的妇女[参照[孕妇及哺乳期妇女用药]项。]<br/>(8)现有或既往有膀胱癌病史的患者或存在不明原因的肉眼血尿的患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '配伍禁忌', '合并用药的注意事项(本品与下列药物合并使用时应慎重)<br/><br/><br/>注1) 参照[[重要的注意事项](9)]项', '合并用药的注意事项(本品与下列药物合并使用时应慎重)<br/><br/><br/>注1) 参照[[重要的注意事项](9)]项', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '注意事项', '1、慎重用药(对下述患者慎用)<br/>(1)对下述患者或情况：<br/>1)心脏疾病患者，如心肌梗塞、心绞痛、心肌病和高血压性心脏病等，可能引起心力衰竭[伴随循环血浆容量的增加有可能诱发心力衰竭]。(参照[重要的注意事项]和[有临床意义的不良反应]项)<br/>2)肝或肾功能障碍(参照[禁忌]项)<br/>3)脑垂体机能不全或肾上腺机能不全[有可能引起低血糖]。<br/>4)营养不良状态，饥饿状态，不规律的饮食摄取，饮食摄取量不足或衰弱状态[有可能引起低血糖]。<br/>5)激烈的肌肉运动[有可能引起低血糖]。<br/>6)过度的饮酒[有可能引起低血糖]。<br/>7)老年患者(参照[老年用药]项)<br/>(2)正在使用其它抗糖尿病药物的患者。(参照[药物相互作用]和[有临床意义的不良反应]项)<br/>2、重要的注意事项<br/>(1)因为循环血浆容量的增加短时期内有可能出现浮肿、诱发或加重心力衰竭，对下列情况应注意观察(参照[禁忌]、[慎重给药]和[警示语]项)。<br/>(?)本品不可用于心力衰竭或有心力衰竭病史的患者。<br/>(?)服用本品后应密切观察。如出现浮肿、体重突然增加、心力衰竭症状等，应采取停药等适当措施，给予髓袢利尿剂(呋塞米等)。<br/>(?)应指导患者在服用本品期间注意有无浮肿、体重突然增加或症状改变等出现。如出现以上异常症状，请立即停药并咨询医生。<br/>(2)可能引起心电图异常和心胸比增大，充分留意观察；定期检查心电图，发现异常时，采取暂时停药或减少剂量等慎重处理。(参照[其它不良反应]项。)<br/>(3)本品与其他降糖药合用时，有时会引起低血糖症状。与这些药合并使用时，对患者要充分说明低血糖症状及处理方法，提醒患者注意低血糖症状。(参照[药物相互作用]项和[有临床意义的不良反应]项)<br/>(4)本品只适用于经饮食疗法和/或运动疗法等糖尿病基本疗法而达不到充分效果的患者。<br/>(5)本品只限用于推断有胰岛素抵抗性的患者。胰岛素抵抗性的粗略判断标准为体重指数(Body Mass Index：BMI kg/m2)大于或等于24；或空腹全血胰岛素分泌水平大于或等于5μU/mL。<br/>(6)服用本品期间应定期检查血糖、尿糖，确认其药效。如果服用3个月还未达到满意效果时，应及时改用其他药物。<br/>(7)在用药期间，可出现下列情况：不再需要继续用药；需要减少剂量；或由于患者不节制或合并感染等情况下导致治疗效果减弱或没有治疗效果。因此，应注意饮食摄取量、体重变化、血糖、有无感染存在的情况。应注意做出经常性的判断是否需要继续用药，服用剂量及药物的选择等。<br/>(8)已知由于血糖迅速下降可伴糖尿病视网膜病变加重。在使用本品的病例中已报道，故应留意这一症状。<br/>(9)几乎没有与双胍类药物合并用药的经验。<br/>(10)本品每日剂量45mg与α-葡萄糖苷酶抑制剂合并用药的安全性尚未确立(临床用药经验很少)。<br/>(11)本品与α-葡萄糖苷酶抑制剂和磺酰脲类药物合并用药的安全性尚未确立(临床试验中观察到不良反应的发生率有增加趋势)。<br/>3、使用时注意事项<br/>药物交付患者时：铝塑泡罩包装(PTP)的药物，应指导其从铝塑泡罩(PTP)包装中取出后再服用。[有报道，因误服铝塑泡罩(PTP)包装坚硬的锐角部刺入食道粘膜而发生穿孔，并发诸如纵膈炎等严重的合并症。]<br/>(1)治疗开始之前，应向患者或其家属充分解释膀胱癌风险。当发生任何血尿、尿急、排尿疼痛症状时，病人必须立即咨询医生。<br/>(2)服用吡格列酮过程中应定期检查，如尿液检查。如观察到异常，应采取适当的措施。此外，停止服用吡格列酮后应继续观察。<br/>4、其它的注意事项<br/>(1)对大鼠及小鼠进行管饲法口服用药24个月的试验，在雄性大白鼠≥3.6mg/kg/日组中，出现膀胱肿瘤。<br/>(2)有报道，对家族性腺瘤样息肉(familial adenomatous polyposis：FAP)小鼠模型口服同类药物曲格列酮(troglitazone)或罗格列酮(rosiglitazone)后，出现结肠肿瘤的数目增多及体积增大。', '1、慎重用药(对下述患者慎用)<br/>(1)对下述患者或情况：<br/>1)心脏疾病患者，如心肌梗塞、心绞痛、心肌病和高血压性心脏病等，可能引起心力衰竭[伴随循环血浆容量的增加有可能诱发心力衰竭]。(参照[重要的注意事项]和[有临床意义的不良反应]项)<br/>2)肝或肾功能障碍(参照[禁忌]项)<br/>3)脑垂体机能不全或肾上腺机能不全[有可能引起低血糖]。<br/>4)营养不良状态，饥饿状态，不规律的饮食摄取，饮食摄取量不足或衰弱状态[有可能引起低血糖]。<br/>5)激烈的肌肉运动[有可能引起低血糖]。<br/>6)过度的饮酒[有可能引起低血糖]。<br/>7)老年患者(参照[老年用药]项)<br/>(2)正在使用其它抗糖尿病药物的患者。(参照[药物相互作用]和[有临床意义的不良反应]项)<br/>2、重要的注意事项<br/>(1)因为循环血浆容量的增加短时期内有可能出现浮肿、诱发或加重心力衰竭，对下列情况应注意观察(参照[禁忌]、[慎重给药]和[警示语]项)。<br/>(?)本品不可用于心力衰竭或有心力衰竭病史的患者。<br/>(?)服用本品后应密切观察。如出现浮肿、体重突然增加、心力衰竭症状等，应采取停药等适当措施，给予髓袢利尿剂(呋塞米等)。<br/>(?)应指导患者在服用本品期间注意有无浮肿、体重突然增加或症状改变等出现。如出现以上异常症状，请立即停药并咨询医生。<br/>(2)可能引起心电图异常和心胸比增大，充分留意观察；定期检查心电图，发现异常时，采取暂时停药或减少剂量等慎重处理。(参照[其它不良反应]项。)<br/>(3)本品与其他降糖药合用时，有时会引起低血糖症状。与这些药合并使用时，对患者要充分说明低血糖症状及处理方法，提醒患者注意低血糖症状。(参照[药物相互作用]项和[有临床意义的不良反应]项)<br/>(4)本品只适用于经饮食疗法和/或运动疗法等糖尿病基本疗法而达不到充分效果的患者。<br/>(5)本品只限用于推断有胰岛素抵抗性的患者。胰岛素抵抗性的粗略判断标准为体重指数(Body Mass Index：BMI kg/m2)大于或等于24；或空腹全血胰岛素分泌水平大于或等于5μU/mL。<br/>(6)服用本品期间应定期检查血糖、尿糖，确认其药效。如果服用3个月还未达到满意效果时，应及时改用其他药物。<br/>(7)在用药期间，可出现下列情况：不再需要继续用药；需要减少剂量；或由于患者不节制或合并感染等情况下导致治疗效果减弱或没有治疗效果。因此，应注意饮食摄取量、体重变化、血糖、有无感染存在的情况。应注意做出经常性的判断是否需要继续用药，服用剂量及药物的选择等。<br/>(8)已知由于血糖迅速下降可伴糖尿病视网膜病变加重。在使用本品的病例中已报道，故应留意这一症状。<br/>(9)几乎没有与双胍类药物合并用药的经验。<br/>(10)本品每日剂量45mg与α-葡萄糖苷酶抑制剂合并用药的安全性尚未确立(临床用药经验很少)。<br/>(11)本品与α-葡萄糖苷酶抑制剂和磺酰脲类药物合并用药的安全性尚未确立(临床试验中观察到不良反应的发生率有增加趋势)。<br/>3、使用时注意事项<br/>药物交付患者时：铝塑泡罩包装(PTP)的药物，应指导其从铝塑泡罩(PTP)包装中取出后再服用。[有报道，因误服铝塑泡罩(PTP)包装坚硬的锐角部刺入食道粘膜而发生穿孔，并发诸如纵膈炎等严重的合并症。]<br/>(1)治疗开始之前，应向患者或其家属充分解释膀胱癌风险。当发生任何血尿、尿急、排尿疼痛症状时，病人必须立即咨询医生。<br/>(2)服用吡格列酮过程中应定期检查，如尿液检查。如观察到异常，应采取适当的措施。此外，停止服用吡格列酮后应继续观察。<br/>4、其它的注意事项<br/>(1)对大鼠及小鼠进行管饲法口服用药24个月的试验，在雄性大白鼠≥3.6mg/kg/日组中，出现膀胱肿瘤。<br/>(2)有报道，对家族性腺瘤样息肉(familial adenomatous polyposis：FAP)小鼠模型口服同类药物曲格列酮(troglitazone)或罗格列酮(rosiglitazone)后，出现结肠肿瘤的数目增多及体积增大。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '妊娠及哺乳期妇女用药', '(1)不用于孕妇或有可能妊娠的妇女。[有关妊娠期用药的安全性尚未确立。在大鼠的器官形成期进行给药试验，≥40mg/kg或以上组观察到胚・胎仔死亡率出现高值，新生鼠存活率出现低值；在家兔的器官形成期进行给药试验，≥160mg/kg或以上组观察到有母体兔的死亡或流产各1例，胚・胎仔死亡率出现高值。]<br/>(2)哺乳期妇女避免用药，不得不用药时，应停止哺乳。[有报道，在大鼠的乳汁中有药物出现。]', '(1)不用于孕妇或有可能妊娠的妇女。[有关妊娠期用药的安全性尚未确立。在大鼠的器官形成期进行给药试验，≥40mg/kg或以上组观察到胚・胎仔死亡率出现高值，新生鼠存活率出现低值；在家兔的器官形成期进行给药试验，≥160mg/kg或以上组观察到有母体兔的死亡或流产各1例，胚・胎仔死亡率出现高值。]<br/>(2)哺乳期妇女避免用药，不得不用药时，应停止哺乳。[有报道，在大鼠的乳汁中有药物出现。]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '儿童用药', '对儿童用药的安全性尚未确立(没有临床经验)。', '对儿童用药的安全性尚未确立(没有临床经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '老年人用药', '老年人通常生理机能减退，应小心给药，例如从1日1次15mg开始用药，严密观察病程中是否发生不良反应。', '老年人通常生理机能减退，应小心给药，例如从1日1次15mg开始用药，严密观察病程中是否发生不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '主要成份', '金钱草、王不留行（炒）、?蓄、延胡索（醋制）、鸡内金(烫)、丹参、木香、瞿麦、海金沙、牛膝。', '金钱草、王不留行（炒）、?蓄、延胡索（醋制）、鸡内金(烫)、丹参、木香、瞿麦、海金沙、牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '适应症', '清热利湿，活血止痛，化石，排石。用于肾结石，肾盂结石，膀胱结石，输尿管结石。', '清热利湿，活血止痛，化石，排石。用于肾结石，肾盂结石，膀胱结石，输尿管结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '用法用量', '温开水冲服，一次1袋，一日2次。', '温开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '主要成份', '1ml混悬液含100单位(100U)的可溶性胰岛素和精蛋白胰岛素(相当于3.5mg)，比例为40:60。其活性成份为重组人胰岛素。<br/>辅料：硫酸鱼精蛋白、苯酚、间一甲酚、甘油、磷酸氢二钠、氧化锌、盐酸(pH值调节剂)、氢氧化钠(pH值调节剂)。', '1ml混悬液含100单位(100U)的可溶性胰岛素和精蛋白胰岛素(相当于3.5mg)，比例为40:60。其活性成份为重组人胰岛素。<br/>辅料：硫酸鱼精蛋白、苯酚、间一甲酚、甘油、磷酸氢二钠、氧化锌、盐酸(pH值调节剂)、氢氧化钠(pH值调节剂)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '适应症', '需用胰岛素治疗的糖尿病。', '需用胰岛素治疗的糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '用法用量', '本品是双时相胰岛素混悬液注射剂，包含短效和中效胰岛素(比例为40：60)。<br/>在需要胰岛素快速起效并使效应延长时，通常给予本品每天一次或每天两次。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0单位之间，根据患者病情不同而有所调整。当患者存在胰岛素抵抗时（如处于青春期或肥胖状态），每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时（特别是感染和发热），通常患者的胰岛素需要量会增加。<br/>伴发肾脏、肝脏疾病或者影响肾上腺、垂体或甲状腺功能的疾病时，可能需要改变胰岛素剂量。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用另一种胰岛素制剂时,剂量可能需要调整。<br/>用法<br/>皮下注射。本品绝不能用于静脉注射。<br/>笔芯从冰箱内拿出后应放置待其恢复至室温（不高于25℃），翻转摇匀。使用前要先检查瓶内内容物的外观，确保混匀后为均匀的白色混悬液体后再使用。如果充分混匀后瓶底仍有沉淀或有团块状漂浮物切勿使用。每次用后必须立刻除去针头以防止药液从针头漏出。<br/>超过标签上有效期的胰岛素一定不要使用。<br/>冰冻过的胰岛素不可使用。<br/>每个笔芯仅供个人单独使用以防止疾病传染的可能性。<br/>皮下注射部位应该选择腹壁或大腿，如方便，也可在臀部或上臂三角肌部位进行皮下注射。<br/>经腹壁皮下注射给药比从其它注射部位给药吸收更快。<br/>将皮肤捏起注射可减少误注射至肌肉内的风险。注射后针头应在皮下停留至少6秒，以确保胰岛素被完全注射入体内。为降低脂肪萎缩发生的风险，应在注射区域内轮换注射部位。<br/>本品应与通化东宝生产的胰岛素注射笔和东宝针配合使用。<br/>本品不可重新灌装使用。', '本品是双时相胰岛素混悬液注射剂，包含短效和中效胰岛素(比例为40：60)。<br/>在需要胰岛素快速起效并使效应延长时，通常给予本品每天一次或每天两次。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0单位之间，根据患者病情不同而有所调整。当患者存在胰岛素抵抗时（如处于青春期或肥胖状态），每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时（特别是感染和发热），通常患者的胰岛素需要量会增加。<br/>伴发肾脏、肝脏疾病或者影响肾上腺、垂体或甲状腺功能的疾病时，可能需要改变胰岛素剂量。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用另一种胰岛素制剂时,剂量可能需要调整。<br/>用法<br/>皮下注射。本品绝不能用于静脉注射。<br/>笔芯从冰箱内拿出后应放置待其恢复至室温（不高于25℃），翻转摇匀。使用前要先检查瓶内内容物的外观，确保混匀后为均匀的白色混悬液体后再使用。如果充分混匀后瓶底仍有沉淀或有团块状漂浮物切勿使用。每次用后必须立刻除去针头以防止药液从针头漏出。<br/>超过标签上有效期的胰岛素一定不要使用。<br/>冰冻过的胰岛素不可使用。<br/>每个笔芯仅供个人单独使用以防止疾病传染的可能性。<br/>皮下注射部位应该选择腹壁或大腿，如方便，也可在臀部或上臂三角肌部位进行皮下注射。<br/>经腹壁皮下注射给药比从其它注射部位给药吸收更快。<br/>将皮肤捏起注射可减少误注射至肌肉内的风险。注射后针头应在皮下停留至少6秒，以确保胰岛素被完全注射入体内。为降低脂肪萎缩发生的风险，应在注射区域内轮换注射部位。<br/>本品应与通化东宝生产的胰岛素注射笔和东宝针配合使用。<br/>本品不可重新灌装使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '不良反应', '据国外文献报道：本品和其他胰岛素制剂一样，低血糖是该产品最常见的不良反应。当胰岛素的给药剂量远高于其需要量时会发生低血糖。<br/>严重的低血糖可能导致意识丧失和/或惊厥以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常为突然发生。可能包括出冷汗、皮肤湿冷、疲劳、紧张或颤抖、焦虑、异常疲倦或虚弱、神志不清、注意力集中困难、嗜睡、过度饥饿、视力改变、头痛、恶心和心悸。<br/>临床试验及上市后使用的观察结果表明，低血糖发生频率随着患者人群和剂量方案的不同而变化。因此，没有低血糖发生频率的明确数据。严重的低血糖可导致意识丧失和/或惊厥和暂时性或永久性脑功能损害甚至死亡。<br/>以下为国外文献报道的临床试验中观察到的可能与本品有关的不良反应。不良反应的发生频率按照下述方式进行分类：偶见(≥1/1，000且&lt;1/100)。孤立的自发报告病例归为十分罕见不良反应《1/10，000)．也包括孤立的不良反应报告。<br/>神经系统异常<br/>偶见一周围神经病变<br/>血糖控制的快速改善可能会引起急性疼痛性神经病变，但这种症状通常是可逆的。<br/>眼部异常<br/>十分罕见一屈光异常<br/>在胰岛素治疗的初始阶段，可能会出现屈光不正。这种现象通常为一过性的。<br/>偶见一糖尿病视网膜病变<br/>尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展的风险。<br/>皮肤及皮下组织异常<br/>偶见一脂肪萎缩<br/>未在注射区域内轮换注射部位可导致注射部位的脂肪萎缩。<br/>全身不适及注射部位异常<br/>偶见一注射部位反应<br/>胰岛素治疗时，可能会发生注射部位反应（如注射部位出现红、肿、瘙痒、疼痛和血肿）。大多数此类反应通常为暂时性的，在继续治疗的过程中会自行消失。<br/>偶见一水肿<br/>胰岛素治疗的初期有可能出现水肿现象。这种现象通常为一过性的。<br/>免疫系统异常<br/>偶见一荨麻疹、皮疹<br/>十分罕见一过敏反应<br/>全身性过敏反应包括全身性的皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸、血压下降和晕厥/意识障碍。全身性过敏反应可能危及生命。', '据国外文献报道：本品和其他胰岛素制剂一样，低血糖是该产品最常见的不良反应。当胰岛素的给药剂量远高于其需要量时会发生低血糖。<br/>严重的低血糖可能导致意识丧失和/或惊厥以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常为突然发生。可能包括出冷汗、皮肤湿冷、疲劳、紧张或颤抖、焦虑、异常疲倦或虚弱、神志不清、注意力集中困难、嗜睡、过度饥饿、视力改变、头痛、恶心和心悸。<br/>临床试验及上市后使用的观察结果表明，低血糖发生频率随着患者人群和剂量方案的不同而变化。因此，没有低血糖发生频率的明确数据。严重的低血糖可导致意识丧失和/或惊厥和暂时性或永久性脑功能损害甚至死亡。<br/>以下为国外文献报道的临床试验中观察到的可能与本品有关的不良反应。不良反应的发生频率按照下述方式进行分类：偶见(≥1/1，000且&lt;1/100)。孤立的自发报告病例归为十分罕见不良反应《1/10，000)．也包括孤立的不良反应报告。<br/>神经系统异常<br/>偶见一周围神经病变<br/>血糖控制的快速改善可能会引起急性疼痛性神经病变，但这种症状通常是可逆的。<br/>眼部异常<br/>十分罕见一屈光异常<br/>在胰岛素治疗的初始阶段，可能会出现屈光不正。这种现象通常为一过性的。<br/>偶见一糖尿病视网膜病变<br/>尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展的风险。<br/>皮肤及皮下组织异常<br/>偶见一脂肪萎缩<br/>未在注射区域内轮换注射部位可导致注射部位的脂肪萎缩。<br/>全身不适及注射部位异常<br/>偶见一注射部位反应<br/>胰岛素治疗时，可能会发生注射部位反应（如注射部位出现红、肿、瘙痒、疼痛和血肿）。大多数此类反应通常为暂时性的，在继续治疗的过程中会自行消失。<br/>偶见一水肿<br/>胰岛素治疗的初期有可能出现水肿现象。这种现象通常为一过性的。<br/>免疫系统异常<br/>偶见一荨麻疹、皮疹<br/>十分罕见一过敏反应<br/>全身性过敏反应包括全身性的皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸、血压下降和晕厥/意识障碍。全身性过敏反应可能危及生命。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '禁忌', '1、对本品中活性成分或其它成分过敏者。<br/>2、低血糖发作时。', '1、对本品中活性成分或其它成分过敏者。<br/>2、低血糖发作时。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '注意事项', '胰岛素注射剂量不足或治疗中断时，会引起高血糖（尤其在1型糖尿病患者中易发生）。高血糖的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干和食欲不振以及呼吸出现丙酮气味。<br/>对于1型糖尿病患者而言，出现高血糖若不予以治疗，最终可导致具有潜在致命性的糖尿病酮症酸中毒。<br/>胰岛素给药量远高于其需求量时，可导致低血糖。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。<br/>病程长的糖尿病患者，发生低血糖时，可能不出现常见的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂，必须在严密的医疗监控下进行。<br/>以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、品牌（生产商）、类型、来源（动物胰岛素、人胰岛素或人胰岛素类似物）和/或生产工艺。<br/>当患者换用本品时，可在首次给药时或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，皮下注射本品可能会发生注射部位反应，包括疼痛、瘙痒、皮疹、肿胀和炎症。在注射区域内持续更换注射部位有助于减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此事先应咨询医生并获得相应的指导。<br/><span style=\"font-family: &#39;S', '胰岛素注射剂量不足或治疗中断时，会引起高血糖（尤其在1型糖尿病患者中易发生）。高血糖的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干和食欲不振以及呼吸出现丙酮气味。<br/>对于1型糖尿病患者而言，出现高血糖若不予以治疗，最终可导致具有潜在致命性的糖尿病酮症酸中毒。<br/>胰岛素给药量远高于其需求量时，可导致低血糖。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。<br/>病程长的糖尿病患者，发生低血糖时，可能不出现常见的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂，必须在严密的医疗监控下进行。<br/>以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、品牌（生产商）、类型、来源（动物胰岛素、人胰岛素或人胰岛素类似物）和/或生产工艺。<br/>当患者换用本品时，可在首次给药时或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，皮下注射本品可能会发生注射部位反应，包括疼痛、瘙痒、皮疹、肿胀和炎症。在注射区域内持续更换注射部位有助于减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此事先应咨询医生并获得相应的指导。<br/><span style=\"font-family: &#39;S', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '主要成份', '<p>\r\n    本品主要成份为：聚磺苯乙烯钠。<br/>化学名称：聚磺苯乙烯钠。<br/>化学结构式：<br/>分子式：(C<sub>8</sub>H<sub style=\"vertical-align: sub;\">7</sub>SO<sub style=\"vertical-align: sub;\">3</sub>Na)n\r\n</p>', '本品主要成份为：聚磺苯乙烯钠。<br/>化学名称：聚磺苯乙烯钠。<br/>化学结构式：<br/>分子式：(C<sub>8H<sub>7SO<sub>3Na)n', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '适应症', '用于急、慢性肾功能不全的高钾血症。', '用于急、慢性肾功能不全的高钾血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '用法用量', '口服：一次15-30g(1-2瓶)(可用水100ml调匀)，一日1-2次，连用2-3日。若有便秘可合并服用30g甘露醇粉或山梨醇粉。<br/>直肠给药：一次30g(2瓶)，用水或20%甘露醇100-200ml混匀作高位保留灌肠，一日1-2次，连用3-7日。<br/>小儿：用法同成人，剂量按每公斤体重一日lg计。', '口服：一次15-30g(1-2瓶)(可用水100ml调匀)，一日1-2次，连用2-3日。若有便秘可合并服用30g甘露醇粉或山梨醇粉。<br/>直肠给药：一次30g(2瓶)，用水或20%甘露醇100-200ml混匀作高位保留灌肠，一日1-2次，连用3-7日。<br/>小儿：用法同成人，剂量按每公斤体重一日lg计。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '不良反应', '有恶心、呕叶、胃痛、食欲不振、便秘、心#不齐、肌无力、应激性精神紊乱等。', '有恶心、呕叶、胃痛、食欲不振、便秘、心#不齐、肌无力、应激性精神紊乱等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '禁忌', '严重高血压、浮肿和心力衰竭患者慎用。', '严重高血压、浮肿和心力衰竭患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '配伍禁忌', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '注意事项', '(1)用药期间应进行水、电解质平衡的监测。<br/>(2)血清钾浓度降到4-5mmol/L时，应暂停用药。', '(1)用药期间应进行水、电解质平衡的监测。<br/>(2)血清钾浓度降到4-5mmol/L时，应暂停用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '妊娠及哺乳期妇女用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '儿童用药', '见用法用量项。', '见用法用量项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '老年人用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '药理作用', '降血钾药。本品为药用钠型阳离子交换树脂(每克含钠量为9.4-11.0%)。口服或灌肠后可在肠内产生离子交换作用而吸收钾离子。其降血钾原理系口服后在胃部酸性环境中，其分子上的钠离子被氢离子取代成为氢型树脂。当氢型树脂进入肠内就与肠道中的钾、铵等离子进行交换，使体内过多的钾离子被除去。', '降血钾药。本品为药用钠型阳离子交换树脂(每克含钠量为9.4-11.0%)。口服或灌肠后可在肠内产生离子交换作用而吸收钾离子。其降血钾原理系口服后在胃部酸性环境中，其分子上的钠离子被氢离子取代成为氢型树脂。当氢型树脂进入肠内就与肠道中的钾、铵等离子进行交换，使体内过多的钾离子被除去。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '药代动力学', '本品在肠道中不吸收，与钾离子等交换后，随粪便排出体外。一般lg干树脂可交换约lmmol/L(110-135mg)钾离子。', '本品在肠道中不吸收，与钾离子等交换后，随粪便排出体外。一般lg干树脂可交换约lmmol/L(110-135mg)钾离子。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '主要成份', '本品为复方制剂，其主要成分为有机钙、磷、无机钙、无机盐、微量元素、氨基酸等；其活性成分来源为健康猪或胎牛四肢骨与全蝎经提取制成的灭菌水溶液，每1ml中含多肽类物质不低于15mg，含总氮量不低于4mg。', '本品为复方制剂，其主要成分为有机钙、磷、无机钙、无机盐、微量元素、氨基酸等；其活性成分来源为健康猪或胎牛四肢骨与全蝎经提取制成的灭菌水溶液，每1ml中含多肽类物质不低于15mg，含总氮量不低于4mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '适应症', '用于治疗风湿、类风湿关节炎、骨质增生、骨折。', '用于治疗风湿、类风湿关节炎、骨质增生、骨折。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '用法用量', '肌肉注射。<br/>一次2-4ml，一日1次。<br/>静脉滴注。<br/>一次4-10ml，15-30天为一疗程。<br/>亦可在痛点或穴位注射。', '肌肉注射。<br/>一次2-4ml，一日1次。<br/>静脉滴注。<br/>一次4-10ml，15-30天为一疗程。<br/>亦可在痛点或穴位注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '不良反应', '偶有发热、皮疹等过敏反应。', '偶有发热、皮疹等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '禁忌', '1.对本品过敏者禁用。<br/>2.严重肾功能不全者禁用。<br/>3.孕妇禁用。', '1.对本品过敏者禁用。<br/>2.严重肾功能不全者禁用。<br/>3.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '配伍禁忌', '本品不可与其他类药物同时使用。', '本品不可与其他类药物同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '注意事项', '1.如本品出现浑浊，即停止使用。<br/>2.过敏体质者慎用。<br/>3.当药品性状发生改变时禁止使用。', '1.如本品出现浑浊，即停止使用。<br/>2.过敏体质者慎用。<br/>3.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '妊娠及哺乳期妇女用药', '孕妇禁用，哺乳期妇女慎用。', '孕妇禁用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '儿童用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '老年人用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '药理作用', '本品具有调节骨代谢，刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积，防治骨质疏松作用。', '本品具有调节骨代谢，刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积，防治骨质疏松作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '药代动力学', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '主要成份', '金银花、连翘、薄菏、荆芥、淡豆豉、牛蒡子、桔梗、淡竹叶、芦根、甘草。辅料为蔗糖、苯甲酸钠、聚山梨酸酯80。', '金银花、连翘、薄菏、荆芥、淡豆豉、牛蒡子、桔梗、淡竹叶、芦根、甘草。辅料为蔗糖、苯甲酸钠、聚山梨酸酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '适应症', '辛凉解表，清热解毒。用于风热感冒，发热头痛，咳嗽口干，咽喉疼痛。', '辛凉解表，清热解毒。用于风热感冒，发热头痛，咳嗽口干，咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '用法用量', '口服。一次10毫升，一日2-3次。', '口服。一次10毫升，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚150毫克，马来酸氯苯那敏1.25毫克，盐酸氯哌丁6毫克，盐酸伪麻黄碱15毫克，咖啡因12.5毫克，菠萝酶1.6万单位。辅料为硬脂酸镁。', '本品为复方制剂，每粒含对乙酰氨基酚150毫克，马来酸氯苯那敏1.25毫克，盐酸氯哌丁6毫克，盐酸伪麻黄碱15毫克，咖啡因12.5毫克，菠萝酶1.6万单位。辅料为硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛、咳嗽等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛、咳嗽等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '用法用量', '口服。成人一次2粒，一日3次。7-14岁儿童减半，饭后服用。', '口服。成人一次2粒，一日3次。7-14岁儿童减半，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用；盐酸伪麻黄碱具有收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞、流涕症状的作用；马来酸氯苯那敏为抗组胺药，能进一步减轻由感冒引起的鼻塞、流涕、打喷嚏等症状；咖啡因为中枢兴奋药，能增强解热镇痛作用；盐酸氯哌丁能抑制咳嗽中枢而起镇咳作用，菠萝蛋白酶能水解纤维蛋白及酪蛋白，口服后可改善局部循环，消除炎症与水肿。上述诸药组成复方，具有缓解感冒或流感引起的各种症状。', '本品中对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用；盐酸伪麻黄碱具有收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞、流涕症状的作用；马来酸氯苯那敏为抗组胺药，能进一步减轻由感冒引起的鼻塞、流涕、打喷嚏等症状；咖啡因为中枢兴奋药，能增强解热镇痛作用；盐酸氯哌丁能抑制咳嗽中枢而起镇咳作用，菠萝蛋白酶能水解纤维蛋白及酪蛋白，口服后可改善局部循环，消除炎症与水肿。上述诸药组成复方，具有缓解感冒或流感引起的各种症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '主要成份', '乌灵菌粉', '乌灵菌粉', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '适应症', '补肾健脑，养心安神。用于心肾不交所致的失眠、健忘、心悸心烦、神疲乏力、腰膝酸软、头晕耳鸣、少气懒言、脉细或沉无力；神经衰弱见上述证候者。', '补肾健脑，养心安神。用于心肾不交所致的失眠、健忘、心悸心烦、神疲乏力、腰膝酸软、头晕耳鸣、少气懒言、脉细或沉无力；神经衰弱见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '不良反应', '2004年6月至2015年3月期间收集到576例不良反应。有恶心、腹泻、呕吐、腹痛、胃不适、口干、肠胃气胀、皮疹、瘙痒、嗜睡、乏力、头晕等。', '2004年6月至2015年3月期间收集到576例不良反应。有恶心、腹泻、呕吐、腹痛、胃不适、口干、肠胃气胀、皮疹、瘙痒、嗜睡、乏力、头晕等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '注意事项', '1.忌烟、酒及辛辣、油腻食物。2.服药期间要保持情绪乐观，切忌生气恼怒。3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。4.孕妇慎用。儿童及年老体弱者应在医师指导下使用。5.服药7天症状无缓解，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.监测报告显示，在病例中有心悸的不良反应报告，但关联性尚待进一步确认。', '1.忌烟、酒及辛辣、油腻食物。2.服药期间要保持情绪乐观，切忌生气恼怒。3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。4.孕妇慎用。儿童及年老体弱者应在医师指导下使用。5.服药7天症状无缓解，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.监测报告显示，在病例中有心悸的不良反应报告，但关联性尚待进一步确认。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '主要成份', '本品主要成份：含20%的小牛血去蛋白提取物，小牛血去蛋白提取物主要含有多种游离氨基酸、低分子肽和寡糖。', '本品主要成份：含20%的小牛血去蛋白提取物，小牛血去蛋白提取物主要含有多种游离氨基酸、低分子肽和寡糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '适应症', '用于各种起因的角膜溃疡，角膜损伤，由碱或酸引起的角膜灼伤，大泡性角膜炎，神经麻痹性角膜炎，角膜和结膜变性。', '用于各种起因的角膜溃疡，角膜损伤，由碱或酸引起的角膜灼伤，大泡性角膜炎，神经麻痹性角膜炎，角膜和结膜变性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '用法用量', '外用，将滴眼液滴于眼部患处，每次1滴。每日3-4次，或遵医嘱。', '外用，将滴眼液滴于眼部患处，每次1滴。每日3-4次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '不良反应', '罕见过敏反应，个别患者用后偶有一过性眼刺激。', '罕见过敏反应，个别患者用后偶有一过性眼刺激。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '禁忌', '对本品所含成分或同类药品过敏者禁用。', '对本品所含成分或同类药品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '配伍禁忌', '尚不明确。本品可能会减弱抗病毒药物（如阿昔洛韦、三氟胸苷等）的药效。如果需合并使用其他眼局部用药，请咨询医生。', '尚不明确。本品可能会减弱抗病毒药物（如阿昔洛韦、三氟胸苷等）的药效。如果需合并使用其他眼局部用药，请咨询医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '注意事项', '1.为保证本品生物活性及治疗效果，应避免将本品置于高温环境。<br/>2.使用时，瓶口不要触及眼部，每支开启使用一次后不可再用。', '1.为保证本品生物活性及治疗效果，应避免将本品置于高温环境。<br/>2.使用时，瓶口不要触及眼部，每支开启使用一次后不可再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '妊娠及哺乳期妇女用药', '慎用，以防对胎儿或婴儿的潜在副作用。', '慎用，以防对胎儿或婴儿的潜在副作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '老年人用药', '请遵医嘱。', '请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '药理作用', '毒理学研究表明，小白鼠对本品的MTD大于125ml/kg.BW，相当于人用剂量的8900倍，毒性很弱，本品无局部刺激性，临床使用安全。', '毒理学研究表明，小白鼠对本品的MTD大于125ml/kg.BW，相当于人用剂量的8900倍，毒性很弱，本品无局部刺激性，临床使用安全。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '药代动力学', '本品能促进眼部组织及细胞对葡萄糖和氧的摄取与利用，可促进细胞能量代谢，从而改善组织营养，刺激细胞再生和加速组织修复，并能使过度增生的肉芽组织蜕变，胶原组织重组，减少可避免瘢痕形成。', '本品能促进眼部组织及细胞对葡萄糖和氧的摄取与利用，可促进细胞能量代谢，从而改善组织营养，刺激细胞再生和加速组织修复，并能使过度增生的肉芽组织蜕变，胶原组织重组，减少可避免瘢痕形成。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '主要成份', '金刚藤。', '金刚藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '适应症', '清热解毒，消肿散结。用于附件炎和附件炎性包块及妇科多种炎症。', '清热解毒，消肿散结。用于附件炎和附件炎性包块及妇科多种炎症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '不良反应', '偶见恶心、呕叶，停药后可自行消失。', '偶见恶心、呕叶，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '主要成份', '<p>\r\n    本品主要成份为利奈唑胺。<br/>化学名称:(S)-N-[[3-[3-氟-4-(4-吗啉基)苯基]-2-氧代-5-f唑烷基]甲基]乙酰胺。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub>20</sub>FN<sub>3</sub>O<sub>4</sub><br/>分子量:337.35<br/>辅料:枸橼酸钠、枸橼酸、无水葡萄糖、注射用水。\r\n</p>', '本品主要成份为利奈唑胺。<br/>化学名称:(S)-N-[[3-[3-氟-4-(4-吗啉基)苯基]-2-氧代-5-f唑烷基]甲基]乙酰胺。<br/>化学结构式：<br/>分子式：C16H20FN3O4<br/>分子量:337.35<br/>辅料:枸橼酸钠、枸橼酸、无水葡萄糖、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '适应症', '本品用于治疗由特定微生物敏感株引起的下列感染（见注意事项、儿童用药和用法用量）。<br/>耐万古霉素的屎肠球菌引起的感染，包括并发的菌血症（见临床研究）。<br/>院内获得性肺炎，致病菌为金黄色葡萄球菌（甲氧西林敏感或耐甲氧西林的菌株）或肺炎链球菌（包括多药耐药的菌株[MDRSP])。如果已证实或怀疑存在革兰阴性致病菌感染，临床上可能需要联合用药(见临床研究）。<br/>复杂性的皮肤和皮肤软组织感染，包括未并发骨髓炎的糖尿病足部感染，由金黄色葡萄球菌（甲氧西林敏感或耐甲氧西林的菌株）、化脓链球菌或无乳链球菌引起。尚无利奈唑胺用于治疗褥疮的研究。如果已证实或怀疑存在革兰阴性致病菌感染（见临床研究），临床上应考虑进行联合用药。<br/>非复杂性的皮肤和皮肤软组织感染，由金黄色葡萄球菌(仅为-氧西林敏感的菌株）或化脓链球菌引起。<br/>社区获得性肺炎及伴发的菌血症，由肺炎链球菌(包括对多药耐药的菌株[MDRSP]*)，或由金黄色葡萄球菌(仅为甲氧西林敏感的菌株)所致。<br/>为减少细菌对药物耐药的发生和保持利奈唑胺及其他抗菌药物的疗效，利奈唑胺应仅用于确诊或高度怀疑敏感菌所致感染的治疗或预防。当获悉培养和药物敏感性结果，应当考虑选择或调整抗菌治疗。如缺乏这些资料，当地的流行病学和药物敏感性状况可能有利于经验性治疗的选择。', '本品用于治疗由特定微生物敏感株引起的下列感染（见注意事项、儿童用药和用法用量）。<br/>耐万古霉素的屎肠球菌引起的感染，包括并发的菌血症（见临床研究）。<br/>院内获得性肺炎，致病菌为金黄色葡萄球菌（甲氧西林敏感或耐甲氧西林的菌株）或肺炎链球菌（包括多药耐药的菌株[MDRSP])。如果已证实或怀疑存在革兰阴性致病菌感染，临床上可能需要联合用药(见临床研究）。<br/>复杂性的皮肤和皮肤软组织感染，包括未并发骨髓炎的糖尿病足部感染，由金黄色葡萄球菌（甲氧西林敏感或耐甲氧西林的菌株）、化脓链球菌或无乳链球菌引起。尚无利奈唑胺用于治疗褥疮的研究。如果已证实或怀疑存在革兰阴性致病菌感染（见临床研究），临床上应考虑进行联合用药。<br/>非复杂性的皮肤和皮肤软组织感染，由金黄色葡萄球菌(仅为-氧西林敏感的菌株）或化脓链球菌引起。<br/>社区获得性肺炎及伴发的菌血症，由肺炎链球菌(包括对多药耐药的菌株[MDRSP]*)，或由金黄色葡萄球菌(仅为甲氧西林敏感的菌株)所致。<br/>为减少细菌对药物耐药的发生和保持利奈唑胺及其他抗菌药物的疗效，利奈唑胺应仅用于确诊或高度怀疑敏感菌所致感染的治疗或预防。当获悉培养和药物敏感性结果，应当考虑选择或调整抗菌治疗。如缺乏这些资料，当地的流行病学和药物敏感性状况可能有利于经验性治疗的选择。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '用法用量', '本品治疗感染的推荐剂最见表1。<br/><br/><br/><br/>*指特定的病原体（见适应症和用法用量）。<br/>+<7天的新生儿：大多数出生7天以内早产(<34孕周）患者较足月儿和其他婴儿对利奈唑胺的系统清除率低，且AUC值大。这些新生儿的初始剂量应为10mg/kg每12小时给药，当临床效果不佳时，应考虑按剂量为10mg/kg每8小时给药。所有出生7天以上的新生儿应按10mg/kg每8小时的剂量给药（参见药代动力学、特殊人群、儿童患者）。<br/>++口服剂量可指利奈唑胺片或利奈唑胺口服混悬剂。<br/>MRSA感染的成年患者用利奈唑胺600mg每12小时一次进行治疗。<br/>在有限的临床经验中，6例儿童患者中的5例（83%)，其感染的革兰阳性病原体的最低抑菌浓度为4ug/ml，经利奈唑胺治疗后临床痊愈。然而，与成人相比，儿童患者的利奈唑胺清除率和全身药物暴露量(AUC)的变化范围更宽。当儿童患者的临床疗效未达到最佳时，尤其是其病原体的最低抑菌浓度为4ug/ml，在作疗效评估时应考虑其较低的全身暴露药量、感染部位及其严重程度和以及潜在的病情（参见药代动力学-特殊人群、儿童和儿童用药）。<br/>在对照临床研究中，研究方案所设定的治疗感染的疗程为7至28天。所有疗程由治疗医生根据感染部位和严重程度及病人对治疗的反应而制订。<br/>当从静脉给药转换成口服给药时无需调整剂量。对起始治疗时应用利奈唑胺注射液的患者，医生可根据临床状况，予以利奈唑胺片剂或口服混悬液继续治疗。<br/>静脉给药<br/>本品为单次使用的中性硼硅玻璃输液瓶。静脉给药时，应在使用前目测微粒物质。检查是否有轻微渗漏，若发现有渗漏应丢弃该药液。<br/>利奈唑胺静脉注射剂应在30至120分钟内静脉输注。不能将此输液瓶串联在其他静脉给药通路中。不可在此溶液中加人其它药物。如果利奈唑胺静脉注射需与其它药物合并应用，应根据每种药物的推荐剂量和给药途径分别应用。利奈唑胺静脉注射剂与下列药物通过Y型接口联合给药时，可导致物理性质不配伍。这些药物包括:二性霉素B、盐酸氯丙嗪、安定、喷他脒异硫代硫酸盐、红霉素乳糖酸酯、苯妥英钠和甲氧苄啶-磺胺甲基异f唑。此外，利奈唑胺静脉注射液与头孢曲松钠合用可致二者的化学性质不配伍。<br/>如果同一静脉通路用于几个药物依次给药，在应用利奈唑胺静脉注射液前及使用后，须输注与利奈唑胺静脉注射剂和其它药物可配伍的溶液（见可配伍静脉注射液）。<br/>可配伍的静脉注射液<br/>5%葡萄糖注射液，USP<br/>0.9%氯化钠注射液，USP<br/>乳酸林格氏液，USP<br/>在室温下贮藏，避免冷冻。利奈唑胺静脉注射液可呈黄色，且随着时间延长可加深，但对药物的含量无不良影响。', '本品治疗感染的推荐剂最见表1。<br/><br/><br/><br/>*指特定的病原体（见适应症和用法用量）。<br/>+<7天的新生儿：大多数出生7天以内早产(<34孕周）患者较足月儿和其他婴儿对利奈唑胺的系统清除率低，且AUC值大。这些新生儿的初始剂量应为10mg/kg每12小时给药，当临床效果不佳时，应考虑按剂量为10mg/kg每8小时给药。所有出生7天以上的新生儿应按10mg/kg每8小时的剂量给药（参见药代动力学、特殊人群、儿童患者）。<br/>++口服剂量可指利奈唑胺片或利奈唑胺口服混悬剂。<br/>MRSA感染的成年患者用利奈唑胺600mg每12小时一次进行治疗。<br/>在有限的临床经验中，6例儿童患者中的5例（83%)，其感染的革兰阳性病原体的最低抑菌浓度为4ug/ml，经利奈唑胺治疗后临床痊愈。然而，与成人相比，儿童患者的利奈唑胺清除率和全身药物暴露量(AUC)的变化范围更宽。当儿童患者的临床疗效未达到最佳时，尤其是其病原体的最低抑菌浓度为4ug/ml，在作疗效评估时应考虑其较低的全身暴露药量、感染部位及其严重程度和以及潜在的病情（参见药代动力学-特殊人群、儿童和儿童用药）。<br/>在对照临床研究中，研究方案所设定的治疗感染的疗程为7至28天。所有疗程由治疗医生根据感染部位和严重程度及病人对治疗的反应而制订。<br/>当从静脉给药转换成口服给药时无需调整剂量。对起始治疗时应用利奈唑胺注射液的患者，医生可根据临床状况，予以利奈唑胺片剂或口服混悬液继续治疗。<br/>静脉给药<br/>本品为单次使用的中性硼硅玻璃输液瓶。静脉给药时，应在使用前目测微粒物质。检查是否有轻微渗漏，若发现有渗漏应丢弃该药液。<br/>利奈唑胺静脉注射剂应在30至120分钟内静脉输注。不能将此输液瓶串联在其他静脉给药通路中。不可在此溶液中加人其它药物。如果利奈唑胺静脉注射需与其它药物合并应用，应根据每种药物的推荐剂量和给药途径分别应用。利奈唑胺静脉注射剂与下列药物通过Y型接口联合给药时，可导致物理性质不配伍。这些药物包括:二性霉素B、盐酸氯丙嗪、安定、喷他脒异硫代硫酸盐、红霉素乳糖酸酯、苯妥英钠和甲氧苄啶-磺胺甲基异f唑。此外，利奈唑胺静脉注射液与头孢曲松钠合用可致二者的化学性质不配伍。<br/>如果同一静脉通路用于几个药物依次给药，在应用利奈唑胺静脉注射液前及使用后，须输注与利奈唑胺静脉注射剂和其它药物可配伍的溶液（见可配伍静脉注射液）。<br/>可配伍的静脉注射液<br/>5%葡萄糖注射液，USP<br/>0.9%氯化钠注射液，USP<br/>乳酸林格氏液，USP<br/>在室温下贮藏，避免冷冻。利奈唑胺静脉注射液可呈黄色，且随着时间延长可加深，但对药物的含量无不良影响。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '不良反应', '成年患者<br/>在疗程最长达28天的7个Ⅲ期阳性药物对照的临床研究中，入选了2046例患者以评价各种剂型利奈唑胺的安全性。在这些研究中，按不良事件的严重程度统计，85%的利奈唑胺不良事件为轻至中度。表2发生率超过2%的不良事件。利奈唑胺最常见的不良事件为腹泻（发生率为2.8%至11.0%)，头痛（发生率为0.5%至11.3%)和恶心(发生率为3.4%至9.6%)。<br/>表2利奈唑胺阳性药物对照的临床研究中，成年患者中发生率≥2%的不良事件<br/><br/><br/>*对照药包括头孢泊肟200mg每12小时口服一次，头孢曲松1g每12小时静脉注射一次；克拉霉素250mg每12小时口服一次；双氯西林500mg每6小时口服一次；苯唑西林2g每6小时静脉注射一次；万古霉素1g每12小时静脉注射一次。<br/>其它在Ⅱ期和Ⅲ期研究中报告的不良事件包括：口腔念珠菌病、阴道念珠菌病、高血压、消化不良、局部腹痛，瘙痒、舌褪色。<br/>表3为利奈唑胺的临床研究中，成年患者中发生率大于1%的与药物相关的不良事件。<br/>表3在利奈唑胺阳性药物对照的临床研究中，成年患者中发生率大于1%的与药物相关的不良事件<br/><br/>*对照药包括头孢泊肟200mg每12小时口服-次；头孢曲松1g每12小时静注一次；双氯西林500mg每6小时口服一次；苯唑西林2g，每6小时静注一次；万古霉素1g，每12小时静注一次。<br/>+使用利奈唑胺的患者最常见的与药物相关并因此而退出研究的不良事件为恶心、头痛、腹泻和呕吐。<br/>儿童患者<br/>在215例刚出生至11岁和248例5至17岁（其中146例为5至11岁，102例为12至17岁）的儿童患者中评价了各种利奈唑胺制剂的安全性。患者入选两个Ⅲ期阳性药物对照的临床研究，最多用药28天。研究中，按不良事件发生的严重程度，利奈唑胺组不良事件报告为轻至中度的分别为83%和99%。在对住院的、革兰阳性菌感染的儿童患者进行的研究中（患者年龄为刚出生至11岁），患者按2:1随机地分入两组（利奈唑胺比万古霉素），利奈唑胺组与万古霉素组的死亡率分别为6.0%(13/215)和3.0%(3/101)。鉴于这些患者均有严重的基础疾病，因此不能建立因果关系。表4为研究中，利奈唑胺组儿童患者发生率至少为2%的不良事件。<br/>表4在利奈唑胺阳性药物对照的临床研究中，儿童患者发生率至少为2%的不良事件<br/><br/>*5至11岁的儿童患者利奈唑胺按10mg/kg每12小时口服一次或头孢羟氨苄按15mg/kg每12小时口服一次。12岁或更大的儿童患者利奈唑胺按600mg每12小时口服一次或头孢羟氨苄按500mg每12小时口服一次。<br/>+刚出生至11岁的儿童患者利奈唑胺按10mg/kg每8小时口服或静注一次或万古霉素根据年龄和肾清除率按10-15mg/kg每6-24小时静注一次。<br/>表5为Ⅲ期阳性药物对照的临床研究中，儿童患者中与药物相关且发生率超过1%(并多于1例患者）的不良事件(任一治疗组）。<br/>表5阳性药物对照的临床研究中，在任一治疗组中儿童患者与药物相关的发生率超过1%<br/>(并多于1例患者）的不良事件<br/><br/><br/><br/>*5至11岁的儿童患者利奈唑胺按10mg/kg每12小时口服一次或头孢羟氨苄按15mg/kg每12小时口服一次。12岁或更大的儿童患者利奈唑胺按600mg每12小时口服一次或头孢羟氨苄按500mg每12小时口服一次。<br/>+刚出生至11岁的儿童患者利奈唑胺按10mg/kg每8小时口服或静注一次or万古霉素根据年龄和肾[除择按10-15mg/kg每6-24小时静注一次。<br/>++这些报告为“红人综合症”（red-man syndrome)，记录代号为过敏反应。<br/>实验室检查的改变<br/>当剂量最高达到600mg每12小时一次、最长达28天时，利奈唑胺与血小板减少相关。在Ⅲ期阳性药物对照的临床研究中，成人出现明显血小板减少的（定义为低于正常值或基础值的75%)利奈唑胺组发生率为2.4%(发生率的范围为0.3-10.0%)，对照组为1.5%(发生率的范围为0.4%-7.0%)。在一项住院的、刚出生至11岁的儿童患者的研究中，出现明显血小板减少的（定义为低于正常值或基础值75%)利奈唑胺组发生率为12.9%，万古霉素组为13.4%。在另一项5岁至17岁的门诊儿童患者的研究中，出现明显血小板减少的（定义为低于正常或基础值75%)利奈唑胺组发生率为0%，头孢羟氨苄组为0.4%。利奈唑胺相关的血小板减少似与疗程相关通常疗程均超过2周）。大多数患者在随访阶段血小板计数恢复至正常/基础水平。在Ⅲ期临床研究中，血小板减少患者未见临床相关的不良事件。出血事件仅发生于利奈唑胺同情性使用于血小板减少的患者时；利奈唑胺主这些不良事件中的作用不能确定（见警告）。<br/>不考虑药物相关性，也可见其它实验室检说母谋洌', '成年患者<br/>在疗程最长达28天的7个Ⅲ期阳性药物对照的临床研究中，入选了2046例患者以评价各种剂型利奈唑胺的安全性。在这些研究中，按不良事件的严重程度统计，85%的利奈唑胺不良事件为轻至中度。表2发生率超过2%的不良事件。利奈唑胺最常见的不良事件为腹泻（发生率为2.8%至11.0%)，头痛（发生率为0.5%至11.3%)和恶心(发生率为3.4%至9.6%)。<br/>表2利奈唑胺阳性药物对照的临床研究中，成年患者中发生率≥2%的不良事件<br/><br/><br/>*对照药包括头孢泊肟200mg每12小时口服一次，头孢曲松1g每12小时静脉注射一次；克拉霉素250mg每12小时口服一次；双氯西林500mg每6小时口服一次；苯唑西林2g每6小时静脉注射一次；万古霉素1g每12小时静脉注射一次。<br/>其它在Ⅱ期和Ⅲ期研究中报告的不良事件包括：口腔念珠菌病、阴道念珠菌病、高血压、消化不良、局部腹痛，瘙痒、舌褪色。<br/>表3为利奈唑胺的临床研究中，成年患者中发生率大于1%的与药物相关的不良事件。<br/>表3在利奈唑胺阳性药物对照的临床研究中，成年患者中发生率大于1%的与药物相关的不良事件<br/><br/>*对照药包括头孢泊肟200mg每12小时口服-次；头孢曲松1g每12小时静注一次；双氯西林500mg每6小时口服一次；苯唑西林2g，每6小时静注一次；万古霉素1g，每12小时静注一次。<br/>+使用利奈唑胺的患者最常见的与药物相关并因此而退出研究的不良事件为恶心、头痛、腹泻和呕吐。<br/>儿童患者<br/>在215例刚出生至11岁和248例5至17岁（其中146例为5至11岁，102例为12至17岁）的儿童患者中评价了各种利奈唑胺制剂的安全性。患者入选两个Ⅲ期阳性药物对照的临床研究，最多用药28天。研究中，按不良事件发生的严重程度，利奈唑胺组不良事件报告为轻至中度的分别为83%和99%。在对住院的、革兰阳性菌感染的儿童患者进行的研究中（患者年龄为刚出生至11岁），患者按2:1随机地分入两组（利奈唑胺比万古霉素），利奈唑胺组与万古霉素组的死亡率分别为6.0%(13/215)和3.0%(3/101)。鉴于这些患者均有严重的基础疾病，因此不能建立因果关系。表4为研究中，利奈唑胺组儿童患者发生率至少为2%的不良事件。<br/>表4在利奈唑胺阳性药物对照的临床研究中，儿童患者发生率至少为2%的不良事件<br/><br/>*5至11岁的儿童患者利奈唑胺按10mg/kg每12小时口服一次或头孢羟氨苄按15mg/kg每12小时口服一次。12岁或更大的儿童患者利奈唑胺按600mg每12小时口服一次或头孢羟氨苄按500mg每12小时口服一次。<br/>+刚出生至11岁的儿童患者利奈唑胺按10mg/kg每8小时口服或静注一次或万古霉素根据年龄和肾清除率按10-15mg/kg每6-24小时静注一次。<br/>表5为Ⅲ期阳性药物对照的临床研究中，儿童患者中与药物相关且发生率超过1%(并多于1例患者）的不良事件(任一治疗组）。<br/>表5阳性药物对照的临床研究中，在任一治疗组中儿童患者与药物相关的发生率超过1%<br/>(并多于1例患者）的不良事件<br/><br/><br/><br/>*5至11岁的儿童患者利奈唑胺按10mg/kg每12小时口服一次或头孢羟氨苄按15mg/kg每12小时口服一次。12岁或更大的儿童患者利奈唑胺按600mg每12小时口服一次或头孢羟氨苄按500mg每12小时口服一次。<br/>+刚出生至11岁的儿童患者利奈唑胺按10mg/kg每8小时口服或静注一次or万古霉素根据年龄和肾[除择按10-15mg/kg每6-24小时静注一次。<br/>++这些报告为“红人综合症”（red-man syndrome)，记录代号为过敏反应。<br/>实验室检查的改变<br/>当剂量最高达到600mg每12小时一次、最长达28天时，利奈唑胺与血小板减少相关。在Ⅲ期阳性药物对照的临床研究中，成人出现明显血小板减少的（定义为低于正常值或基础值的75%)利奈唑胺组发生率为2.4%(发生率的范围为0.3-10.0%)，对照组为1.5%(发生率的范围为0.4%-7.0%)。在一项住院的、刚出生至11岁的儿童患者的研究中，出现明显血小板减少的（定义为低于正常值或基础值75%)利奈唑胺组发生率为12.9%，万古霉素组为13.4%。在另一项5岁至17岁的门诊儿童患者的研究中，出现明显血小板减少的（定义为低于正常或基础值75%)利奈唑胺组发生率为0%，头孢羟氨苄组为0.4%。利奈唑胺相关的血小板减少似与疗程相关通常疗程均超过2周）。大多数患者在随访阶段血小板计数恢复至正常/基础水平。在Ⅲ期临床研究中，血小板减少患者未见临床相关的不良事件。出血事件仅发生于利奈唑胺同情性使用于血小板减少的患者时；利奈唑胺主这些不良事件中的作用不能确定（见警告）。<br/>不考虑药物相关性，也可见其它实验室检说母谋洌', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '禁忌', '本品禁用于已知对利奈唑胺或本品其他成分过敏的患者。', '本品禁用于已知对利奈唑胺或本品其他成分过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '配伍禁忌', '通过细胞色素酶P450代谢的药物:在大鼠中，利奈唑胺不是细胞色素酶P450的诱导剂。利奈唑胺既不能由人细胞色素酶P450代谢，也不能抑制有临床意义的人类细胞色素同工酶（1人2、209;2(：19,21)6,2￡1和3人4)的活性。所以，预计利奈唑胺不会与由细胞色素酶P450诱导代谢的药物产生相互作用。与利奈唑胺联合用药，不会改变主要由CPY2C9进行代谢的(S)-华法林的药代动力学性质。如华法林、苯妥因等药物，作为CYP2C9的底物，可与利奈唑胺合用而无须改变给药方案。<br/>抗生素：<br/>氨曲南：当二者合用时，利奈唑胺与氨曲南的药代动力学特性均未发生改变。<br/>庆大霉素：当二者合用时，利奈唑胺与庆大霉素的药代动力学特性均未发生改变。<br/>单胺氧化酶抑制作用利奈唑胺为可逆的、非选择性的单胺氧化酶抑制剂。所以，利奈唑胺与类肾上腺素能(拟交感神经)或5-羟色胺类制剂有潜在的相互作用。<br/>拟交感神经药物：3健康受试者同时接受利奈唑胺及超过100mg的酪胺时，可见明显的加压反应。所以，使用利奈唑胺的患者应避免食用酪胺含量高的食物或饮料(参见注意事项中的患者用药信息）。<br/>对血压正常的健康志愿者给予利奈唑胺，可观察到利奈唑胺能可逆性地增加伪麻黄碱（PSE)、盐酸苯丙醇胺(PPA)的加压作用（参见注意事项中的药物相互作用）。未对高血压患者进行类似的研究。对血压正常的健康志愿者进行了利奈唑胺、PSE、PPA、安慰剂分别单用，及利奈唑胺达稳态时(600mg，每12小时一次，连用3天）与联用PSE或PPA(PPA(25mg)或PSE(60nig)各二个剂量，给药间隔4小时)对血压和心率的影响的研究。任何给药方式心率均不受影响。利奈唑胺与PPA或PSE联用均能使血压上升。在PPA或PSE第二次给药后的2-3小时，观察到最高的血压值；在达峰值后的2-3小时，血压又恢复到了基础水平PPA研究结果表明：最大收缩压以mmHg表示的平均（范围）为：安慰剂=121(103-158)，利奈唑胺单用=120(107-135)；PPA单用=125(106-139)，PPA与利奈唑胺联用=147(129-176)。PSE的研究结果与PPA的研究结果相似。当利奈唑胺与PSE或PPA联用时，高于基础收缩压的平均最大增加值分别为32mmHg(范围:20-52mmHg)和38mmHg(范闹：18-79nunHg)。<br/>对5-羟色胺类药物的作用:对健康志愿者进行了利奈唑胺与右美沙芬潜在药物相互作用的研究。给予志愿者右美沙芬(二个剂量，20mg每次，间隔4小时），同时给予或不给予利奈唑胺。在接受右美沙芬和利奈唑胺的血压正常的志愿者中未观察到5-羟色胺综合征的作用（意识模糊、极度兴奋、不安、震颜、潮红、发汗以及体温升?）。', '通过细胞色素酶P450代谢的药物:在大鼠中，利奈唑胺不是细胞色素酶P450的诱导剂。利奈唑胺既不能由人细胞色素酶P450代谢，也不能抑制有临床意义的人类细胞色素同工酶（1人2、209;2(：19,21)6,2￡1和3人4)的活性。所以，预计利奈唑胺不会与由细胞色素酶P450诱导代谢的药物产生相互作用。与利奈唑胺联合用药，不会改变主要由CPY2C9进行代谢的(S)-华法林的药代动力学性质。如华法林、苯妥因等药物，作为CYP2C9的底物，可与利奈唑胺合用而无须改变给药方案。<br/>抗生素：<br/>氨曲南：当二者合用时，利奈唑胺与氨曲南的药代动力学特性均未发生改变。<br/>庆大霉素：当二者合用时，利奈唑胺与庆大霉素的药代动力学特性均未发生改变。<br/>单胺氧化酶抑制作用利奈唑胺为可逆的、非选择性的单胺氧化酶抑制剂。所以，利奈唑胺与类肾上腺素能(拟交感神经)或5-羟色胺类制剂有潜在的相互作用。<br/>拟交感神经药物：3健康受试者同时接受利奈唑胺及超过100mg的酪胺时，可见明显的加压反应。所以，使用利奈唑胺的患者应避免食用酪胺含量高的食物或饮料(参见注意事项中的患者用药信息）。<br/>对血压正常的健康志愿者给予利奈唑胺，可观察到利奈唑胺能可逆性地增加伪麻黄碱（PSE)、盐酸苯丙醇胺(PPA)的加压作用（参见注意事项中的药物相互作用）。未对高血压患者进行类似的研究。对血压正常的健康志愿者进行了利奈唑胺、PSE、PPA、安慰剂分别单用，及利奈唑胺达稳态时(600mg，每12小时一次，连用3天）与联用PSE或PPA(PPA(25mg)或PSE(60nig)各二个剂量，给药间隔4小时)对血压和心率的影响的研究。任何给药方式心率均不受影响。利奈唑胺与PPA或PSE联用均能使血压上升。在PPA或PSE第二次给药后的2-3小时，观察到最高的血压值；在达峰值后的2-3小时，血压又恢复到了基础水平PPA研究结果表明：最大收缩压以mmHg表示的平均（范围）为：安慰剂=121(103-158)，利奈唑胺单用=120(107-135)；PPA单用=125(106-139)，PPA与利奈唑胺联用=147(129-176)。PSE的研究结果与PPA的研究结果相似。当利奈唑胺与PSE或PPA联用时，高于基础收缩压的平均最大增加值分别为32mmHg(范围:20-52mmHg)和38mmHg(范闹：18-79nunHg)。<br/>对5-羟色胺类药物的作用:对健康志愿者进行了利奈唑胺与右美沙芬潜在药物相互作用的研究。给予志愿者右美沙芬(二个剂量，20mg每次，间隔4小时），同时给予或不给予利奈唑胺。在接受右美沙芬和利奈唑胺的血压正常的志愿者中未观察到5-羟色胺综合征的作用（意识模糊、极度兴奋、不安、震颜、潮红、发汗以及体温升?）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '注意事项', '为减少耐药细菌的产生，并确保本品和其他抗菌药物的疗效，利奈唑胺应用于已经证实或者高度怀疑由细菌引起的感染性疾病的治疗或预防。<br/>警告<br/>在使用利奈唑胺的患者中有出现骨髓抑制的报道（包括贫血、白细胞减少、全血细胞减少和血小板减少症）。在已知的病例中，停用利奈唑胺后血象指标可以上升并回复到治疗前的水平。对使用利奈唑胺的患者应每周进行全血细胞计数的检查，尤其是那些用药超过两周，或以前有过骨髓抑制病史，或合并使用能诱导发生骨髓抑制的其他药物.或患慢性感染既往或目前合并接受其他抗生素治疗的患者。对发生骨髓抑制或骨髓抑制发生恶化的患者应考虑停用利奈唑胺治疗。<br/>在成年和未成年的狗和大鼠中，可观察到发生骨髓抑制、脾脏和肝脏的髓外血细胞生成减少、胸腺、淋巴结和脾脏的淋巴细胞减少（参见动物药理学）。<br/>几乎所有抗菌药物包括利奈唑胺，均有伪膜性结肠炎的报道;严重程度可为轻度至威胁生命。因此对于使用任何抗菌药物后出现腹泻的病人，诊断时考虑到伪膜性结肠炎是十分重要的。<br/>使用抗菌药物治疗后可引起结肠正常菌群的改变，并可能引起梭状芽胞杆菌的过度生长。研究表明由难辨梭菌产生的毒素是导致“抗生素相关性结肠炎”的主要原因。<br/>当明确诊断为“伪膜性结肠炎”时，应采取适肖的治疗措施。轻度的伪膜性结肠炎通常停药即可痊愈。中度至重度患者，应考虑给予补液，补充电解质和蛋白质，并给予临床上对难辨梭菌有效的抗菌药物治疗。<br/>―般注意事项<br/>使用利奈唑胺过程中，有乳酸性酸中毒的报道。在报道的病例中，病人反复出现恶心和呕吐。患者在接受利奈唑胺时，发生反复恶心或呕吐、有原因不明的酸中毒或低碳酸血症，需要立即进行临床检查。<br/>利奈唑胺合用5-羟色胺类药物，包括抗抑郁药，如:选择性5-羟色胺再摄取抑制剂（SSRIs),患者中有关于5-羟色胺综合征的自发性报告（见注意事项中的药物相互作用）。<br/>在利奈唑胺治疗的患者中，有周围神经病和视神经病的报道，患者治疗的时间基本上超过28天的最长推荐疗程。在视神经病变进展茔视力丧失的病例中，患者治疗时间超过了最长的推荐疗程。在利奈唑胺治疗小于28天的患者中，有出现视力模糊的报道。<br/>如患者出现视力损害的症状时，如：视敏度改变、色觉改变、视力模糊或视野缺损，应及时进行眼科检查。对于所有长期（大于等于3个月）使用利奈唑胺的患者及报告有新视觉症状的患者，不论其接受利奈唑胺治疗时间的长短，应当进行视觉功能监测。如发生周围神经病和视神经病，应进行用药与潜在风险的评价，以判断是否继续用药。<br/>抗生素的使用可能导致非敏感菌株的过度生氏。在治疗中如出现二重感染，应采取适当的措施。<br/>尚未对利奈唑胺用于未控制的高血压、嗜酪细胞瘤、类癌综合症和未经治疗的甲状腺机能亢进的患者进行研究。在对照临床研究中，对于应使用利奈唑胺制剂超过28天的安全性和有效性尚未进行评价。<br/>在没有确诊或高度怀疑细菌感染的证据或没有预防指征时，处方利奈唑胺可能不会给患者带来益处，且有增加耐药细菌产生的风险。<br/>患者用药信息<br/>患者应被告知如下信息：<br/>利奈唑胺可与食物共用或分开服用；<br/>如果患者患有高血压病史，应告知医师；<br/>当应使用利奈唑胺时，应避免食用大量酪胺含量尚的食物及饮料。每餐摄入的酪胺量应低于100mg。酪胺含量?的食物包括那些通过储存、发酵、盐渍和烟熏来矫味而引起的蛋白质变性，例如陈年乳酪（每盎司含0-15mg酪胺）；发酵过或风干的肉类（每盎司含0.1-8mg酪胺）；泡菜（每8盎司含8mg酪胺）；酱油(每一茶匙含5mg酪胺）；生啤（每12盎司含4mg酪胺）；红酒（每8盎司含0-6mg酪胺)。如果长时间贮存或不适当的冷藏，任何一种富含蛋', '为减少耐药细菌的产生，并确保本品和其他抗菌药物的疗效，利奈唑胺应用于已经证实或者高度怀疑由细菌引起的感染性疾病的治疗或预防。<br/>警告<br/>在使用利奈唑胺的患者中有出现骨髓抑制的报道（包括贫血、白细胞减少、全血细胞减少和血小板减少症）。在已知的病例中，停用利奈唑胺后血象指标可以上升并回复到治疗前的水平。对使用利奈唑胺的患者应每周进行全血细胞计数的检查，尤其是那些用药超过两周，或以前有过骨髓抑制病史，或合并使用能诱导发生骨髓抑制的其他药物.或患慢性感染既往或目前合并接受其他抗生素治疗的患者。对发生骨髓抑制或骨髓抑制发生恶化的患者应考虑停用利奈唑胺治疗。<br/>在成年和未成年的狗和大鼠中，可观察到发生骨髓抑制、脾脏和肝脏的髓外血细胞生成减少、胸腺、淋巴结和脾脏的淋巴细胞减少（参见动物药理学）。<br/>几乎所有抗菌药物包括利奈唑胺，均有伪膜性结肠炎的报道;严重程度可为轻度至威胁生命。因此对于使用任何抗菌药物后出现腹泻的病人，诊断时考虑到伪膜性结肠炎是十分重要的。<br/>使用抗菌药物治疗后可引起结肠正常菌群的改变，并可能引起梭状芽胞杆菌的过度生长。研究表明由难辨梭菌产生的毒素是导致“抗生素相关性结肠炎”的主要原因。<br/>当明确诊断为“伪膜性结肠炎”时，应采取适肖的治疗措施。轻度的伪膜性结肠炎通常停药即可痊愈。中度至重度患者，应考虑给予补液，补充电解质和蛋白质，并给予临床上对难辨梭菌有效的抗菌药物治疗。<br/>―般注意事项<br/>使用利奈唑胺过程中，有乳酸性酸中毒的报道。在报道的病例中，病人反复出现恶心和呕吐。患者在接受利奈唑胺时，发生反复恶心或呕吐、有原因不明的酸中毒或低碳酸血症，需要立即进行临床检查。<br/>利奈唑胺合用5-羟色胺类药物，包括抗抑郁药，如:选择性5-羟色胺再摄取抑制剂（SSRIs),患者中有关于5-羟色胺综合征的自发性报告（见注意事项中的药物相互作用）。<br/>在利奈唑胺治疗的患者中，有周围神经病和视神经病的报道，患者治疗的时间基本上超过28天的最长推荐疗程。在视神经病变进展茔视力丧失的病例中，患者治疗时间超过了最长的推荐疗程。在利奈唑胺治疗小于28天的患者中，有出现视力模糊的报道。<br/>如患者出现视力损害的症状时，如：视敏度改变、色觉改变、视力模糊或视野缺损，应及时进行眼科检查。对于所有长期（大于等于3个月）使用利奈唑胺的患者及报告有新视觉症状的患者，不论其接受利奈唑胺治疗时间的长短，应当进行视觉功能监测。如发生周围神经病和视神经病，应进行用药与潜在风险的评价，以判断是否继续用药。<br/>抗生素的使用可能导致非敏感菌株的过度生氏。在治疗中如出现二重感染，应采取适当的措施。<br/>尚未对利奈唑胺用于未控制的高血压、嗜酪细胞瘤、类癌综合症和未经治疗的甲状腺机能亢进的患者进行研究。在对照临床研究中，对于应使用利奈唑胺制剂超过28天的安全性和有效性尚未进行评价。<br/>在没有确诊或高度怀疑细菌感染的证据或没有预防指征时，处方利奈唑胺可能不会给患者带来益处，且有增加耐药细菌产生的风险。<br/>患者用药信息<br/>患者应被告知如下信息：<br/>利奈唑胺可与食物共用或分开服用；<br/>如果患者患有高血压病史，应告知医师；<br/>当应使用利奈唑胺时，应避免食用大量酪胺含量尚的食物及饮料。每餐摄入的酪胺量应低于100mg。酪胺含量?的食物包括那些通过储存、发酵、盐渍和烟熏来矫味而引起的蛋白质变性，例如陈年乳酪（每盎司含0-15mg酪胺）；发酵过或风干的肉类（每盎司含0.1-8mg酪胺）；泡菜（每8盎司含8mg酪胺）；酱油(每一茶匙含5mg酪胺）；生啤（每12盎司含4mg酪胺）；红酒（每8盎司含0-6mg酪胺)。如果长时间贮存或不适当的冷藏，任何一种富含蛋', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '妊娠及哺乳期妇女用药', '妊娠<br/>致畸作用、妊娠类别C:分别给以小鼠相当于人类给药剂量的6.5倍剂量药物，给予大鼠相当于人类给药剂量的药物时(根据AUC推算），未见致畸作用，可见对胚胎和胎仔的毒性（见非致畸作用）。尚未在妊娠妇女中进行充分的、有对照的临床研究。只有当潜在的益处超过对胎儿的潜在危险时，才建议妊娠妇女使用本品。<br/>非致畸作用<br/>在小鼠中，只有当剂量水平引起母体毒性（临床体征以及减少体重增加）时，才可见对胚胎和胎仔的毒性。450mg/kg/天（按AUC推算，均相当于6.5倍的人用剂量）剂量水平与着床后胚胎的死亡率增加相关，包括总仔数减少，胎仔体重的减少，及增加肋软骨融合的发生率。<br/>在大鼠中，剂量水平为15和50mg/kg/天（按AUC推算，分别相当于0.22倍至约等同于人用剂量）时，可观察;到对胎仔轻微的毒性。毒性作用包括：胎仔体重的减少，减少胸骨的骨化，后者常与胎仔体重的减少相关。在50mg/kg/天剂量组，还可见体重增加减少的轻微母体毒性。<br/>在妊娠至哺乳期间给予雌性大鼠以50mg/kg/天(按AUC推算，相当于人用剂量）药物，产后1-4天存活的幼仔数减少。存活的雌性或雄性幼仔至性成熟时交配，可见未着床胚胎数的增加。<br/>哺乳期妇女<br/>利奈唑胺及其代谢产物可分泌至哺乳期大鼠的乳汁中。乳汁中的药物浓度与母体的血浆药物浓度相似。利奈唑胺是否分泌至人类的乳汁中尚不明确。由于许多药物都能随人类的乳汁分泌，因此利奈唑胺应慎用于哺乳期妇女。', '妊娠<br/>致畸作用、妊娠类别C:分别给以小鼠相当于人类给药剂量的6.5倍剂量药物，给予大鼠相当于人类给药剂量的药物时(根据AUC推算），未见致畸作用，可见对胚胎和胎仔的毒性（见非致畸作用）。尚未在妊娠妇女中进行充分的、有对照的临床研究。只有当潜在的益处超过对胎儿的潜在危险时，才建议妊娠妇女使用本品。<br/>非致畸作用<br/>在小鼠中，只有当剂量水平引起母体毒性（临床体征以及减少体重增加）时，才可见对胚胎和胎仔的毒性。450mg/kg/天（按AUC推算，均相当于6.5倍的人用剂量）剂量水平与着床后胚胎的死亡率增加相关，包括总仔数减少，胎仔体重的减少，及增加肋软骨融合的发生率。<br/>在大鼠中，剂量水平为15和50mg/kg/天（按AUC推算，分别相当于0.22倍至约等同于人用剂量）时，可观察;到对胎仔轻微的毒性。毒性作用包括：胎仔体重的减少，减少胸骨的骨化，后者常与胎仔体重的减少相关。在50mg/kg/天剂量组，还可见体重增加减少的轻微母体毒性。<br/>在妊娠至哺乳期间给予雌性大鼠以50mg/kg/天(按AUC推算，相当于人用剂量）药物，产后1-4天存活的幼仔数减少。存活的雌性或雄性幼仔至性成熟时交配，可见未着床胚胎数的增加。<br/>哺乳期妇女<br/>利奈唑胺及其代谢产物可分泌至哺乳期大鼠的乳汁中。乳汁中的药物浓度与母体的血浆药物浓度相似。利奈唑胺是否分泌至人类的乳汁中尚不明确。由于许多药物都能随人类的乳汁分泌，因此利奈唑胺应慎用于哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '儿童用药', '利奈唑胺用于治疗儿童患者下列感染时的安全性和有效性已得到以下研究的证实，包括在成年人中进行的充分的且对照良好的临床研究、儿童患者的药代动力学研究资料以及在0-11岁革兰阳性菌感染的儿童中进行的阳性药物对照的临床研究（参见适应症、用法用量和临床研究（参见适应症、用法用量和临床研究）。<br/>院内感染的肺炎<br/>复杂的皮肤和皮肤软组织感染<br/>社区获得性肺炎(还有一个由8个月至12岁患者参加的非对照研究的证据支持）<br/>对万古霉素耐药的屎肠球菌感染<br/>一个在5至17岁儿童患者中进行的阳性对照的研究也证实了利奈唑胺对下列感染的安全性和有效性(参见临床研究）<br/>由对甲氧西林耐药的金黄色葡萄球菌和化脓性链球菌引起的非复杂的皮肤和皮肤软组织感染<br/>在经脑室腹膜分流术的儿童患者中得到的药代动力学资料显示，给予单剂或多剂利奈唑胺后，脑脊液(CSF)中的药物浓度差异较大，且未能持续获得或维持脑脊液的治疗浓度。因此，不推荐利奈唑胺经验性用于儿童患者的中枢神经系统感染。<br/>在儿童患者中，利奈唑胺的最大血药浓度(Cmax)和分布体积(Vss)与年龄无关。利奈唑胺的清除率与年龄有关。排除出生不到一周的早产儿，年龄最小的儿童组，即出生一周后至11岁年龄段，与成年人相比，清除速率最快，从而导致了单剂量给药后较低的全身药物暴露量(AUC)和较短的半衰期。随着儿童患者年龄的增加，利奈唑胺的清除率逐渐降低，青春期的儿童患者的清除率已与成年患者的相似。与成人相比，在所有不同年龄层的儿童患者中观察到清除率与全身药物暴露量(AUC)存在更大的个体差异。<br/>新生儿至11岁的儿童患者每8小时给药一次的日平均AUC值与青少年和成年患者每12小时给药一次的日平均AUC值相似。因而，11岁及小于11岁儿童患者的给药剂量应为10mg/kg，每8小时一次。12岁及其以上的儿童患者给药剂量为600mg每12小时一次。<br/>出生后不到7天的早产儿(小于34个孕周）的用药方案是依据于9例早产儿的药代动力学数据。与足月的新生儿和较大的新生儿相比，大多数早产儿的系统清除率较低，且AUC值较?。所以，早产儿的治疗应从10mg/kg，每12小时一次的初始剂量开始。对临床上未取得最佳疗效的新生儿可考虑采用10mg/kg，每8小时一次的治疗方案。所有的新生儿童患者应按10mg/kg,每8小时一次，连续使用7天的方案给药(参见药代动力学-特殊人群、儿童和用法用量）。<br/>在有限的临床经验中，6例儿童患者中的5例（83%），所感染的革兰阳性病原体的最低抑菌浓度MIC为4ug/ml，经利奈唑胺治疗获得临床痊愈。与成人相比，儿童患者间利奈唑胺的[除率和全身药物暴露量(AUC)表现出更大的个体间差异。对未获得最佳临床疗效的儿童患者，尤其对那些病原体最低抑菌浓度为4ug/ml的儿童患者，在评价临床疗效时，应考虑到其较低的全身药物暴露量、感染的部位及其严重程度以及基础疾病（参见药代动力学-特殊人群、儿童和用法用量）。', '利奈唑胺用于治疗儿童患者下列感染时的安全性和有效性已得到以下研究的证实，包括在成年人中进行的充分的且对照良好的临床研究、儿童患者的药代动力学研究资料以及在0-11岁革兰阳性菌感染的儿童中进行的阳性药物对照的临床研究（参见适应症、用法用量和临床研究（参见适应症、用法用量和临床研究）。<br/>院内感染的肺炎<br/>复杂的皮肤和皮肤软组织感染<br/>社区获得性肺炎(还有一个由8个月至12岁患者参加的非对照研究的证据支持）<br/>对万古霉素耐药的屎肠球菌感染<br/>一个在5至17岁儿童患者中进行的阳性对照的研究也证实了利奈唑胺对下列感染的安全性和有效性(参见临床研究）<br/>由对甲氧西林耐药的金黄色葡萄球菌和化脓性链球菌引起的非复杂的皮肤和皮肤软组织感染<br/>在经脑室腹膜分流术的儿童患者中得到的药代动力学资料显示，给予单剂或多剂利奈唑胺后，脑脊液(CSF)中的药物浓度差异较大，且未能持续获得或维持脑脊液的治疗浓度。因此，不推荐利奈唑胺经验性用于儿童患者的中枢神经系统感染。<br/>在儿童患者中，利奈唑胺的最大血药浓度(Cmax)和分布体积(Vss)与年龄无关。利奈唑胺的清除率与年龄有关。排除出生不到一周的早产儿，年龄最小的儿童组，即出生一周后至11岁年龄段，与成年人相比，清除速率最快，从而导致了单剂量给药后较低的全身药物暴露量(AUC)和较短的半衰期。随着儿童患者年龄的增加，利奈唑胺的清除率逐渐降低，青春期的儿童患者的清除率已与成年患者的相似。与成人相比，在所有不同年龄层的儿童患者中观察到清除率与全身药物暴露量(AUC)存在更大的个体差异。<br/>新生儿至11岁的儿童患者每8小时给药一次的日平均AUC值与青少年和成年患者每12小时给药一次的日平均AUC值相似。因而，11岁及小于11岁儿童患者的给药剂量应为10mg/kg，每8小时一次。12岁及其以上的儿童患者给药剂量为600mg每12小时一次。<br/>出生后不到7天的早产儿(小于34个孕周）的用药方案是依据于9例早产儿的药代动力学数据。与足月的新生儿和较大的新生儿相比，大多数早产儿的系统清除率较低，且AUC值较?。所以，早产儿的治疗应从10mg/kg，每12小时一次的初始剂量开始。对临床上未取得最佳疗效的新生儿可考虑采用10mg/kg，每8小时一次的治疗方案。所有的新生儿童患者应按10mg/kg,每8小时一次，连续使用7天的方案给药(参见药代动力学-特殊人群、儿童和用法用量）。<br/>在有限的临床经验中，6例儿童患者中的5例（83%），所感染的革兰阳性病原体的最低抑菌浓度MIC为4ug/ml，经利奈唑胺治疗获得临床痊愈。与成人相比，儿童患者间利奈唑胺的[除率和全身药物暴露量(AUC)表现出更大的个体间差异。对未获得最佳临床疗效的儿童患者，尤其对那些病原体最低抑菌浓度为4ug/ml的儿童患者，在评价临床疗效时，应考虑到其较低的全身药物暴露量、感染的部位及其严重程度以及基础疾病（参见药代动力学-特殊人群、儿童和用法用量）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '老年人用药', '在Ⅲ期对照研究中，2046例患者接受了利奈唑胺治疗，其中589(29%)例为65岁或以上的患者；253例(12%)患者年龄大于等于75岁。未见这些患者与年轻患者之间有安全性和宥效性的差异。', '在Ⅲ期对照研究中，2046例患者接受了利奈唑胺治疗，其中589(29%)例为65岁或以上的患者；253例(12%)患者年龄大于等于75岁。未见这些患者与年轻患者之间有安全性和宥效性的差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '主要成份', '丹参、三七。', '丹参、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '适应症', '活血化瘀，通脉止痛。用于淤血闭阻所致的胸痹心痛，眩晕头痛，经期腹痛。', '活血化瘀，通脉止痛。用于淤血闭阻所致的胸痹心痛，眩晕头痛，经期腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '用法用量', '口服，一次3～5片，一日3次。', '口服，一次3～5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '主要成份', '川楝子、白芍、延胡索（醋制）、枳壳、片姜黄、沉香、厚朴、陈皮、砂仁、豆蔻、茯苓、木香；辅料为：糊精、淀粉、滑石粉、硬脂酸镁、蔗糖。', '川楝子、白芍、延胡索（醋制）、枳壳、片姜黄、沉香、厚朴、陈皮、砂仁、豆蔻、茯苓、木香；辅料为：糊精、淀粉、滑石粉、硬脂酸镁、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '适应症', '助消化，舒气开胃，消积滞，止痛除烦。用于肝郁气滞，两肋刺痛，饮食无味，消化不良，呕吐酸水，倒饱嘈杂，周身串痛。', '助消化，舒气开胃，消积滞，止痛除烦。用于肝郁气滞，两肋刺痛，饮食无味，消化不良，呕吐酸水，倒饱嘈杂，周身串痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '配伍禁忌', '无可靠参考文献。<br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '无可靠参考文献。<br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '注意事项', '1.忌食生冷油腻不易消化食物。2.忌情绪激动或生闷气。3.不适用于小儿、年老体弱者，主要表现为身倦乏力，气短嗜卧，消瘦。4.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。5.孕妇遵医嘱服用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻不易消化食物。2.忌情绪激动或生闷气。3.不适用于小儿、年老体弱者，主要表现为身倦乏力，气短嗜卧，消瘦。4.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。5.孕妇遵医嘱服用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '主要成份', '断血流。', '断血流。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '适应症', '凉血止血。用于血热妄行所致的月经过多、崩漏、吐血、衄血、咯血，尿血、便血，血色鲜红或紫红：功能失调性子宫出血、子宫肌瘤出血及多种出血症、单纯性紫癜、原发性血小板减少性紫癜见上述证候者。', '凉血止血。用于血热妄行所致的月经过多、崩漏、吐血、衄血、咯血，尿血、便血，血色鲜红或紫红：功能失调性子宫出血、子宫肌瘤出血及多种出血症、单纯性紫癜、原发性血小板减少性紫癜见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '用法用量', '口服。一次3-6粒，一日3次。', '口服。一次3-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '药理作用', '药理作用：本品能明显缩短小鼠断尾出血时间，并能抑制二甲苯和组胺所致小鼠皮肤毛细血管透性增加；对离体血管和子宫平滑肌具有显著的收缩作用；能增强血小板功能；促进血小板粘附和聚集。', '药理作用：本品能明显缩短小鼠断尾出血时间，并能抑制二甲苯和组胺所致小鼠皮肤毛细血管透性增加；对离体血管和子宫平滑肌具有显著的收缩作用；能增强血小板功能；促进血小板粘附和聚集。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '主要成份', '国家保密方，本品含草乌（制），其余成份略。', '国家保密方，本品含草乌（制），其余成份略。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '适应症', '止血，镇痛，消炎，愈创。用于小面积开放性外科创伤。', '止血，镇痛，消炎，愈创。用于小面积开放性外科创伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '用法用量', '清洁创面，从防沾胶纸上揭下云南白药创可贴，使药带贴于创面，松紧适当即可。', '清洁创面，从防沾胶纸上揭下云南白药创可贴，使药带贴于创面，松紧适当即可。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '不良反应', '过敏体质患者可能有胶布过敏反应或药物接触性瘙痒反应。', '过敏体质患者可能有胶布过敏反应或药物接触性瘙痒反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '禁忌', '对胶布或云南白药过敏者禁用。', '对胶布或云南白药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '注意事项', '1.孕妇慎用。<br/>2.使用前务必清洁创面，使用中避免长时间与水接触，拆封后请勿用手接触中间药芯。<br/>3.皮肤过敏者停用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>9.本品为外用制剂，所含草乌（制）为中药炮制品，通过炮制，毒性降低，请仔细阅读说明书并按说明使用或在药师指导下购买和使用。', '1.孕妇慎用。<br/>2.使用前务必清洁创面，使用中避免长时间与水接触，拆封后请勿用手接触中间药芯。<br/>3.皮肤过敏者停用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>9.本品为外用制剂，所含草乌（制）为中药炮制品，通过炮制，毒性降低，请仔细阅读说明书并按说明使用或在药师指导下购买和使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '主要成份', '柴胡、醋延胡索、枳壳、醋香附、白芍、炙甘草。', '柴胡、醋延胡索、枳壳、醋香附、白芍、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '适应症', '舒肝理气，和胃止痛。用于肝郁气滞，胸痞胀满，胃脘疼痛。', '舒肝理气，和胃止痛。用于肝郁气滞，胸痞胀满，胃脘疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '主要成份', '主要成份名称：卡介菌多糖、核酸<br/>辅料：氯化钠', '主要成份名称：卡介菌多糖、核酸<br/>辅料：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '适应症', '本品系免疫调节剂，主要用于预防和治疗慢性支气管炎、感冒及哮喘。', '本品系免疫调节剂，主要用于预防和治疗慢性支气管炎、感冒及哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '用法用量', '肌内注射。每次1ml（1支），每周2-3次，三个月为一个疗程。小儿酌减或遵医嘱。', '肌内注射。每次1ml（1支），每周2-3次，三个月为一个疗程。小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '不良反应', '偶见红肿、结节、热敷后一周内自然消退。', '偶见红肿、结节、热敷后一周内自然消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '禁忌', '患急性传染病（如麻疹、百日咳、肺炎等）、急性眼结膜炎、急性中耳炎及对本品有过敏史者暂不宜使用。', '患急性传染病（如麻疹、百日咳、肺炎等）、急性眼结膜炎、急性中耳炎及对本品有过敏史者暂不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '注意事项', '本品不应有摇不散的凝块及异物，安瓿有裂纹或有异物者不可使用。', '本品不应有摇不散的凝块及异物，安瓿有裂纹或有异物者不可使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '药理作用', '药理作用1.卡介菌多糖核酸注射液通过调节机体内细胞免疫、体液免疫、刺激网状内皮系统，激活单核-巨噬细胞功能，增强自然杀伤细胞功能来增强机体抗病能力。2.卡介菌多糖核酸注射液通过稳定肥大细胞，封闭IgE功能，减少脱颗粒细胞释放活性物质，以及具有抗乙酰胆碱所致的支气管痉挛作用，达到抗过敏及平喘作用。毒理研究尚不明确。', '药理作用1.卡介菌多糖核酸注射液通过调节机体内细胞免疫、体液免疫、刺激网状内皮系统，激活单核-巨噬细胞功能，增强自然杀伤细胞功能来增强机体抗病能力。2.卡介菌多糖核酸注射液通过稳定肥大细胞，封闭IgE功能，减少脱颗粒细胞释放活性物质，以及具有抗乙酰胆碱所致的支气管痉挛作用，达到抗过敏及平喘作用。毒理研究尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '主要成份', '薄荷、浙贝母、连翘、蝉蜕、胖大海、酒大黄、川芎、儿茶、桔梗、诃子肉、甘草、薄荷脑。辅料为药用炭、蜂蜜、虫白蜡。', '薄荷、浙贝母、连翘、蝉蜕、胖大海、酒大黄、川芎、儿茶、桔梗、诃子肉、甘草、薄荷脑。辅料为药用炭、蜂蜜、虫白蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '适应症', '疏风清热，化痰散结，利咽开音。用于风热外束、痰热内盛所致的急、慢性喉音，症见声音嘶哑、咽喉肿痛、咽干灼热、咽中有痰、或寒热头痛、或便秘尿赤；急慢性喉炎及声带小结。、身带息肉者初起见上述证候者。', '疏风清热，化痰散结，利咽开音。用于风热外束、痰热内盛所致的急、慢性喉音，症见声音嘶哑、咽喉肿痛、咽干灼热、咽中有痰、或寒热头痛、或便秘尿赤；急慢性喉炎及声带小结。、身带息肉者初起见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '用法用量', '口服。一次6丸(炭衣丸 每丸重0.133g)，一日3次，饭后服用；儿童减半。', '口服。一次6丸(炭衣丸 每丸重0.133g)，一日3次，饭后服用；儿童减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '注意事项', '胃寒便溏者慎用。', '胃寒便溏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '主要成份', '本品为复方制剂，其组份为：葛根总黄酮200mg、山楂提取物60mg、绞股蓝总皂苷20mg。', '本品为复方制剂，其组份为：葛根总黄酮200mg、山楂提取物60mg、绞股蓝总皂苷20mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '适应症', '活血化瘀，通络止痛，用于瘀血闭阻所致的冠心病、心绞痛。', '活血化瘀，通络止痛，用于瘀血闭阻所致的冠心病、心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '用法用量', '口服。一次2粒，一日3次；或遵医嘱。', '口服。一次2粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '注意事项', '1、对本品中有关成份过敏者禁用。<br/>2、证见胸闷、胸痛、心慌、气短者，如果需要加量服用，应在医师指导下进行，并按疗程服用。<br/>3、在服用本品期间，应低脂饮食，适当运动，戒烟、酒，尤其是用于高脂血症患者。<br/>4、服用本品时，建议逐粒用温水送服等详见说明书。<br/>5、本品性状改变时禁止使用。<br/>6、请将本品放在儿童不能接触的地方。', '1、对本品中有关成份过敏者禁用。<br/>2、证见胸闷、胸痛、心慌、气短者，如果需要加量服用，应在医师指导下进行，并按疗程服用。<br/>3、在服用本品期间，应低脂饮食，适当运动，戒烟、酒，尤其是用于高脂血症患者。<br/>4、服用本品时，建议逐粒用温水送服等详见说明书。<br/>5、本品性状改变时禁止使用。<br/>6、请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '主要成份', '党参、黄芪（蜜炙）、白术（炒）、茯苓、龙眼肉、远志（制）、酸枣仁（炒）、当归、木香、甘草（蜜炙）、大枣（去核）。辅料为微晶纤维素。', '党参、黄芪（蜜炙）、白术（炒）、茯苓、龙眼肉、远志（制）、酸枣仁（炒）、当归、木香、甘草（蜜炙）、大枣（去核）。辅料为微晶纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '适应症', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '用法用量', '口服。一次4粒，一日3次，4周为一疗程。', '口服。一次4粒，一日3次，4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '不良反应', '有引起消化道不良及皮疹的病例报告。', '有引起消化道不良及皮疹的病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>4.有口渴、尿黄、便秘等内热表现者不宜服用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状无缓解，应去医院就诊。<br/>7.服药期间如症状加重或出现其他不适应到医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>4.有口渴、尿黄、便秘等内热表现者不宜服用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状无缓解，应去医院就诊。<br/>7.服药期间如症状加重或出现其他不适应到医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '主要成份', '<p>\r\n    本品主要成份为盐酸氯丙嗪。<br/>化学名称:N，N-二甲基-2-氯-10H-吩噻嗪-10-丙胺盐酸盐。<br/>化学结构式:<br/>分子式:C<sub>17</sub>H<sub style=\"vertical-align: sub;\">19</sub>ClN<sub style=\"vertical-align: sub;\">2</sub>S・HCl<br/>分子量:355.33\r\n</p>', '本品主要成份为盐酸氯丙嗪。<br/>化学名称:N，N-二甲基-2-氯-10H-吩噻嗪-10-丙胺盐酸盐。<br/>化学结构式:<br/>分子式:C<sub>17H<sub>19ClN<sub>2S・HCl<br/>分子量:355.33', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '适应症', '①对兴奋躁动、幻觉妄想、思维障碍及行为紊乱等阳性症状有较好的疗效。用于精神分裂症、躁狂症或其他精神病性障碍。<br/>②止呕，各种原因所致的呕吐或顽固性呃逆。', '①对兴奋躁动、幻觉妄想、思维障碍及行为紊乱等阳性症状有较好的疗效。用于精神分裂症、躁狂症或其他精神病性障碍。<br/>②止呕，各种原因所致的呕吐或顽固性呃逆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '用法用量', '口服  用于精神分裂症或躁狂症，从小剂量开始，一次25mg-50mg(1片-2片)，一日2次-3次，每隔2日-3日缓慢逐渐递增至一次25mg-50mg(1-2片)，治疗剂量一日400mg-600mg(16片-24片)。用于其他精神病，剂量应偏小。体弱者剂量应偏小，应缓慢加量。用于止呕，一次12.5mg-25mg(半片-1片)，一日2次-3次。', '口服  用于精神分裂症或躁狂症，从小剂量开始，一次25mg-50mg(1片-2片)，一日2次-3次，每隔2日-3日缓慢逐渐递增至一次25mg-50mg(1-2片)，治疗剂量一日400mg-600mg(16片-24片)。用于其他精神病，剂量应偏小。体弱者剂量应偏小，应缓慢加量。用于止呕，一次12.5mg-25mg(半片-1片)，一日2次-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '不良反应', '①常见口干、上腹不适、食欲缺乏、乏力及嗜睡。<br/>②可引起体位性低血压、心悸或心电图改变。<br/>③可出现锥体外系反应，如震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍。<br/>④长期大量服药可引起迟发性运动障碍。<br/>⑤可引起血浆中泌乳素浓度增加，可能有关的症状为溢乳、男子女性化乳房、月经失调、闭经。<br/>⑥可引起中毒性肝损害或阻塞性黄疸。<br/>⑦少见骨髓抑制。<br/>⑧偶可引起癫痫、过敏性皮疹或剥脱性皮炎及恶性综合征。', '①常见口干、上腹不适、食欲缺乏、乏力及嗜睡。<br/>②可引起体位性低血压、心悸或心电图改变。<br/>③可出现锥体外系反应，如震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍。<br/>④长期大量服药可引起迟发性运动障碍。<br/>⑤可引起血浆中泌乳素浓度增加，可能有关的症状为溢乳、男子女性化乳房、月经失调、闭经。<br/>⑥可引起中毒性肝损害或阻塞性黄疸。<br/>⑦少见骨髓抑制。<br/>⑧偶可引起癫痫、过敏性皮疹或剥脱性皮炎及恶性综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '药物过量', '中毒症状：<br/>①表情淡漠、烦燥不安、吵闹不停、昏睡，严重时可出现昏迷。<br/>②严重锥体外系反应。<br/>③心血管系统：心悸，四肢发冷，血压下降，直立性低血压，持续性低血压休克，并可导致房室传导阻滞及室性早搏甚至心跳骤停。<br/>处理：<br/>①超剂量时，立即刺激咽部，催吐。在6小时内须用1：5000高锰酸钾液或温开水洗胃，本品易溶于水，而且能抑制胃肠蠕动，故必须反复用温水洗胃，直至胃内回流液澄清为止。因本品镇吐作用强，故用催吐药效果不好。<br/>②注射高渗葡萄糖注射液，促进利尿，排泄毒物，但输液不宜过多，以防心力衰竭和肺水肿。<br/>③依病情给予对症治疗及支持疗法。', '中毒症状：<br/>①表情淡漠、烦燥不安、吵闹不停、昏睡，严重时可出现昏迷。<br/>②严重锥体外系反应。<br/>③心血管系统：心悸，四肢发冷，血压下降，直立性低血压，持续性低血压休克，并可导致房室传导阻滞及室性早搏甚至心跳骤停。<br/>处理：<br/>①超剂量时，立即刺激咽部，催吐。在6小时内须用1：5000高锰酸钾液或温开水洗胃，本品易溶于水，而且能抑制胃肠蠕动，故必须反复用温水洗胃，直至胃内回流液澄清为止。因本品镇吐作用强，故用催吐药效果不好。<br/>②注射高渗葡萄糖注射液，促进利尿，排泄毒物，但输液不宜过多，以防心力衰竭和肺水肿。<br/>③依病情给予对症治疗及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、昏迷及对吩噻嗪类药过敏者。', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、昏迷及对吩噻嗪类药过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '配伍禁忌', '①本品与乙醇或其他中枢神经系统性抑制药合用时中枢抑制作用加强。<br/>②本品与抗高血压药合用易致体位性低血压。<br/>③本品与舒必利合用，有发生室性心律紊乱的危险，严重者可致尖端扭转心律失常。<br/>④本品与阿托品类药物合用，不良反应加强。<br/>⑤本品与碳酸锂合用，可引起血锂浓度增高。<br/>⑥抗酸剂可以降低本品的吸收，苯巴比妥可加快其排泄，因而减弱其抗精神病作用。<br/>⑦本品与单胺氧化酶抑制剂及三环类抗抑郁药合用时，两者的抗胆碱作用加强，不良反应加重。', '①本品与乙醇或其他中枢神经系统性抑制药合用时中枢抑制作用加强。<br/>②本品与抗高血压药合用易致体位性低血压。<br/>③本品与舒必利合用，有发生室性心律紊乱的危险，严重者可致尖端扭转心律失常。<br/>④本品与阿托品类药物合用，不良反应加强。<br/>⑤本品与碳酸锂合用，可引起血锂浓度增高。<br/>⑥抗酸剂可以降低本品的吸收，苯巴比妥可加快其排泄，因而减弱其抗精神病作用。<br/>⑦本品与单胺氧化酶抑制剂及三环类抗抑郁药合用时，两者的抗胆碱作用加强，不良反应加重。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '注意事项', '①患有心血管疾病(如心衰、心肌梗死、传导异常)慎用。<br/>②出现迟发性运动障碍，应停用所有的抗精神病药。<br/>③出现过敏性皮疹及恶性综合征应立即停药并进行相应的处理。<br/>④用药后引起体位性低血压应卧床，血压过低可静脉滴注去甲肾上腺素，禁用肾上腺素。<br/>⑤肝、肾功能不全者应减量。<br/>⑥癫痫患者慎用。<br/>⑦应定期检查肝功能与白细胞计数。<br/>⑧对晕动症引起的呕吐效果差。<br/>⑨用药期间不宜驾驶车辆、操作机械或高空作业。<br/>⑩不适用于有意识障碍的精神异常者。', '①患有心血管疾病(如心衰、心肌梗死、传导异常)慎用。<br/>②出现迟发性运动障碍，应停用所有的抗精神病药。<br/>③出现过敏性皮疹及恶性综合征应立即停药并进行相应的处理。<br/>④用药后引起体位性低血压应卧床，血压过低可静脉滴注去甲肾上腺素，禁用肾上腺素。<br/>⑤肝、肾功能不全者应减量。<br/>⑥癫痫患者慎用。<br/>⑦应定期检查肝功能与白细胞计数。<br/>⑧对晕动症引起的呕吐效果差。<br/>⑨用药期间不宜驾驶车辆、操作机械或高空作业。<br/>⑩不适用于有意识障碍的精神异常者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '儿童用药', '6岁以下儿童慎用。6岁以上儿童酌情减量。', '6岁以下儿童慎用。6岁以上儿童酌情减量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '老年人用药', '从小剂量开始，缓慢加量，应视病情酌减用量。', '从小剂量开始，缓慢加量，应视病情酌减用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '药理作用', '本品为吩噻嗪类抗精神病药，其作用机制主要与其阻断中脑边缘系统及中脑皮层通路的多巴胺受体(DA2)有关。对多巴胺(DA1)受体、5-羟色胺受体、M-型乙酰胆碱受体、α-肾上腺素受体均有阻断作用，作用广泛。此外，本品小剂量时可抑制延脑催吐化学感受区的多巴胺受体，大剂量时直接抑制呕吐中枢，产生强大的镇吐作用。抑制体温调节中枢，使体温降低，体温可随外环境变化而改变，其阻断外周α-肾上腺素受体作用，使血管扩张，引起血压下降，对内分泌系统也有一定影响。', '本品为吩噻嗪类抗精神病药，其作用机制主要与其阻断中脑边缘系统及中脑皮层通路的多巴胺受体(DA2)有关。对多巴胺(DA1)受体、5-羟色胺受体、M-型乙酰胆碱受体、α-肾上腺素受体均有阻断作用，作用广泛。此外，本品小剂量时可抑制延脑催吐化学感受区的多巴胺受体，大剂量时直接抑制呕吐中枢，产生强大的镇吐作用。抑制体温调节中枢，使体温降低，体温可随外环境变化而改变，其阻断外周α-肾上腺素受体作用，使血管扩张，引起血压下降，对内分泌系统也有一定影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '药代动力学', '口服吸收好，1-3小时达血药浓度峰值。本品有“首过”效应。血浆蛋白结合率90%以上。易透过血-脑屏障，颅内药物浓度高4-5倍。在肝脏代谢，主要以代谢物形式从尿和粪便中排出。半衰期(t1/2)为12-36小时。', '口服吸收好，1-3小时达血药浓度峰值。本品有“首过”效应。血浆蛋白结合率90%以上。易透过血-脑屏障，颅内药物浓度高4-5倍。在肝脏代谢，主要以代谢物形式从尿和粪便中排出。半衰期(t1/2)为12-36小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '主要成份', '千里光。', '千里光。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '适应症', '消炎解毒，散结止痛。用于急性结膜炎，急性咽喉炎，急性扁桃腺炎，急性肠炎，急性菌痢，上呼吸道炎，急性支气管炎，淋巴结炎，疮疖疼痛，中耳炎，皮炎湿疹。', '消炎解毒，散结止痛。用于急性结膜炎，急性咽喉炎，急性扁桃腺炎，急性肠炎，急性菌痢，上呼吸道炎，急性支气管炎，淋巴结炎，疮疖疼痛，中耳炎，皮炎湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '用法用量', '口服。一次4-6粒，一日3次。', '口服。一次4-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '主要成份', '<p>\r\n    本品主要成份为阿奇霉素，\r\n</p>\r\n<p>\r\n    其化学名称为：(2R，3S，4R，5R，8R，10R，11R，12S，13S，14R)-13-[(2，6-二脱氧-3-C-甲基-3-O-甲基-α-L-核-己吡喃糖基)氧]-2-乙基-3，4，10-三羟基-3，5，6，8，10，12，14-七甲基-11-[[3，4，6-三脱氧-3-(二甲氨基)-β-D-木-己吡喃糖基]氧]-1-氧杂-6-氮杂环十五烷-15-酮。<br/>化学结构式为：<br/>分子式为：C<sub>38</sub>H<sub>72</sub>N<sub>2</sub>O<sub>12</sub><br/>分子量为：749.00\r\n</p>', '本品主要成份为阿奇霉素，其化学名称为：(2R，3S，4R，5R，8R，10R，11R，12S，13S，14R)-13-[(2，6-二脱氧-3-C-甲基-3-O-甲基-α-L-核-己吡喃糖基)氧]-2-乙基-3，4，10-三羟基-3，5，6，8，10，12，14-七甲基-11-[[3，4，6-三脱氧-3-(二甲氨基)-β-D-木-己吡喃糖基]氧]-1-氧杂-6-氮杂环十五烷-15-酮。<br/>化学结构式为：<br/>分子式为：C38H72N2O12<br/>分子量为：749.00', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '适应症', '1、化脓性链球菌引起的急性咽炎、急性扁桃体炎。<br/>2、敏感细菌引起的鼻窦炎、中耳炎、急性支气管炎、慢性支气管炎急性发作。<br/>3、肺炎链球菌、流感嗜血杆菌以及肺炎支原体所致的肺炎。<br/>4、沙眼衣原体及非多种耐药淋病奈瑟菌所致的尿道炎和宫颈炎。<br/>5、敏感细菌引起的皮肤软组织感染。', '1、化脓性链球菌引起的急性咽炎、急性扁桃体炎。<br/>2、敏感细菌引起的鼻窦炎、中耳炎、急性支气管炎、慢性支气管炎急性发作。<br/>3、肺炎链球菌、流感嗜血杆菌以及肺炎支原体所致的肺炎。<br/>4、沙眼衣原体及非多种耐药淋病奈瑟菌所致的尿道炎和宫颈炎。<br/>5、敏感细菌引起的皮肤软组织感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '用法用量', '口服，在饭前1小时或饭后2小时服用。<br/>成人用量：(1)沙眼衣原体或敏感淋病奈瑟菌所致性传播疾病，仅需单次口服本品1.0g；<br/>(2)对其他感染的治疗：第1日，0.5g顿服，第2-5日，一日0.25g顿服；或一日0.5g顿服；连服3日。<br/>小儿用量：(1)治疗中耳炎、肺炎，第1日，按体重10mg/kg顿服(一日最大用量不超过0.5g)，第2-5日，每日按体重5mg/kg顿服；(一日最大量不超过0.25g)或按如下方法给药：<br/>体重/kg<br/>首日<br/>第2-5日<br/>15-25<br/>0.2g顿服<br/>0.1g顿服<br/>26-35<br/>0.3g顿服<br/>0.15g顿服<br/>36-45<br/>0.4g顿服<br/>0.2g顿服<br/>(2)治疗小儿咽炎、扁桃体炎，一日按体重12mg/kg顿服(一日最大量不超过0.5g)，连用5日。或遵医嘱。', '口服，在饭前1小时或饭后2小时服用。<br/>成人用量：(1)沙眼衣原体或敏感淋病奈瑟菌所致性传播疾病，仅需单次口服本品1.0g；<br/>(2)对其他感染的治疗：第1日，0.5g顿服，第2-5日，一日0.25g顿服；或一日0.5g顿服；连服3日。<br/>小儿用量：(1)治疗中耳炎、肺炎，第1日，按体重10mg/kg顿服(一日最大用量不超过0.5g)，第2-5日，每日按体重5mg/kg顿服；(一日最大量不超过0.25g)或按如下方法给药：<br/>体重/kg<br/>首日<br/>第2-5日<br/>15-25<br/>0.2g顿服<br/>0.1g顿服<br/>26-35<br/>0.3g顿服<br/>0.15g顿服<br/>36-45<br/>0.4g顿服<br/>0.2g顿服<br/>(2)治疗小儿咽炎、扁桃体炎，一日按体重12mg/kg顿服(一日最大量不超过0.5g)，连用5日。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '不良反应', '(一) 临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>阿奇霉素静脉制剂治疗社区获得性肺炎的临床试验中，静脉给药2-5个剂量，所报道的不良反应多数为轻至中度，且停药后可恢复。这些临床试验中多数患者有一种以上合并症，并需应用其他药物。约1.2%用本品静脉制剂的患者中止用药，2.4%采用静脉或口服阿奇霉素治疗的患者因出现不良反应症状或实验室检查异常而中止用药。<br/>在盆腔炎性疾病患者中进行的临床试验中，接受阿奇霉素单药治疗的女性患者静脉给药1-2个剂量后，2%患者因临床不良反应而停药，阿奇霉素与甲硝唑合用的患者中4%的患者因不良反应而中止治疗。<br/>以上研究中，导致停药最常见的不良反应为胃肠道反应(腹痛、恶心、呕吐、腹泻等)和皮疹，导致停药的实验室检查异常主要为氨基转氨酶和/或碱性磷酸酶升高。<br/>在社区获得肺炎的研究中，成年患者接受本品口服制剂治疗后最常见的不良反应为胃肠道反应，其中腹泻或稀便(4.3%)，恶心(3.9%)，腹痛(2.7%)，呕吐(1.4%)。<br/>在盆腔炎性疾病患者的临床试验中，成年女性患者接受本品口服制剂治疗，与治疗相关的最常见不良反应也是胃肠道反应，其中常见的为腹泻(8.5%)和恶心(6.6%)，其次为阴道炎(2.8%)、腹痛(1.9%)、厌食(1.9%)、皮疹和瘙痒(1.9%)。这些研究中阿奇霉素与甲硝唑合用时，更高比例的女性患者发生恶心(10.3%)、腹痛(3.7%)、呕吐(2.8%)、给药部位反应、口炎、头晕和呼吸困难(共1.9%)。<br/>阿奇霉素口服多剂给药治疗方案引起的其他不良反应均不超过1%。<br/>发生率不超过1%的不良反应有：<br/>胃肠道反应：消化不良、腹胀，粘膜炎、口腔念珠菌病和胃炎。<br/>神经系统：头痛、嗜睡。<br/>变态性反应：支气管痉挛。<br/>特殊感觉：味觉倒错。<br/>(二) 上市后应用的经验<br/>口服阿奇霉素制剂上市后应用于成人和/或儿童患者，有以下不良事件的报道，但不能肯定是否为阿奇霉素引起：<br/>变态反应：关节痛、水肿、荨麻疹、血管神经性水肿。<br/>心血管：心律失常包括室性心动过速，低血压、罕见QT间期延长和尖端扭转型室性心动过速。<br/>胃肠道：厌食、便秘、消化不良、腹胀、呕吐/腹泻但极少引起脱水，伪膜性肠炎，胰腺炎，口腔念珠菌病，幽门狭窄以及罕见的舌变色。<br/>全身反应：乏力、感觉异常、疲劳、不适和过敏性休克反应。<br/>泌尿生殖系统：间质性肾炎、急性肾功能衰竭、阴道炎。<br/>造血系统：血小板减少。<br/>肝/胆：阿奇霉素上市后应用的经验中报道过与肝功能不全相关的不良反应。<br/>神经系统：惊厥、头晕/眩晕、头痛、嗜睡、多动、神经质、激越及晕厥。<br/>耳及迷路异常：耳聋、耳鸣、听觉损害、眩晕。<br/>精神：攻击性反应和焦虑。<br/>皮肤及附件：瘙痒，罕见的严重皮肤反应包括多形性红斑，StevensJohnson综合征和中毒性表皮松解坏死症。<br/>特殊感觉：听力障碍包括听力丧失、耳聋和/或耳鸣，也有味觉/嗅觉异常和/或丧失的报道。<br/>实验室检查异常：<br/>临床试验中所见显著异常的实验室检查(无论是否与药物有关)为：<br/>发生率4%-6%：丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、肌酐升高。<br/>发生率1%-3%:乳酸脱氢酶(LDH)、胆红素升高。<br/>发生率低于1%：白细胞减少、中性粒细胞减少、血小板计数减少、血清碱性磷酸酶升高。<br/>随访发现上述实验室检查异常为可逆性。<br/>在750多例患者参加的阿奇霉素(口服)多剂给药临床试验中，不超过2%的患者因治疗相关性肝酶异常而停用阿奇霉素。', '(一) 临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>阿奇霉素静脉制剂治疗社区获得性肺炎的临床试验中，静脉给药2-5个剂量，所报道的不良反应多数为轻至中度，且停药后可恢复。这些临床试验中多数患者有一种以上合并症，并需应用其他药物。约1.2%用本品静脉制剂的患者中止用药，2.4%采用静脉或口服阿奇霉素治疗的患者因出现不良反应症状或实验室检查异常而中止用药。<br/>在盆腔炎性疾病患者中进行的临床试验中，接受阿奇霉素单药治疗的女性患者静脉给药1-2个剂量后，2%患者因临床不良反应而停药，阿奇霉素与甲硝唑合用的患者中4%的患者因不良反应而中止治疗。<br/>以上研究中，导致停药最常见的不良反应为胃肠道反应(腹痛、恶心、呕吐、腹泻等)和皮疹，导致停药的实验室检查异常主要为氨基转氨酶和/或碱性磷酸酶升高。<br/>在社区获得肺炎的研究中，成年患者接受本品口服制剂治疗后最常见的不良反应为胃肠道反应，其中腹泻或稀便(4.3%)，恶心(3.9%)，腹痛(2.7%)，呕吐(1.4%)。<br/>在盆腔炎性疾病患者的临床试验中，成年女性患者接受本品口服制剂治疗，与治疗相关的最常见不良反应也是胃肠道反应，其中常见的为腹泻(8.5%)和恶心(6.6%)，其次为阴道炎(2.8%)、腹痛(1.9%)、厌食(1.9%)、皮疹和瘙痒(1.9%)。这些研究中阿奇霉素与甲硝唑合用时，更高比例的女性患者发生恶心(10.3%)、腹痛(3.7%)、呕吐(2.8%)、给药部位反应、口炎、头晕和呼吸困难(共1.9%)。<br/>阿奇霉素口服多剂给药治疗方案引起的其他不良反应均不超过1%。<br/>发生率不超过1%的不良反应有：<br/>胃肠道反应：消化不良、腹胀，粘膜炎、口腔念珠菌病和胃炎。<br/>神经系统：头痛、嗜睡。<br/>变态性反应：支气管痉挛。<br/>特殊感觉：味觉倒错。<br/>(二) 上市后应用的经验<br/>口服阿奇霉素制剂上市后应用于成人和/或儿童患者，有以下不良事件的报道，但不能肯定是否为阿奇霉素引起：<br/>变态反应：关节痛、水肿、荨麻疹、血管神经性水肿。<br/>心血管：心律失常包括室性心动过速，低血压、罕见QT间期延长和尖端扭转型室性心动过速。<br/>胃肠道：厌食、便秘、消化不良、腹胀、呕吐/腹泻但极少引起脱水，伪膜性肠炎，胰腺炎，口腔念珠菌病，幽门狭窄以及罕见的舌变色。<br/>全身反应：乏力、感觉异常、疲劳、不适和过敏性休克反应。<br/>泌尿生殖系统：间质性肾炎、急性肾功能衰竭、阴道炎。<br/>造血系统：血小板减少。<br/>肝/胆：阿奇霉素上市后应用的经验中报道过与肝功能不全相关的不良反应。<br/>神经系统：惊厥、头晕/眩晕、头痛、嗜睡、多动、神经质、激越及晕厥。<br/>耳及迷路异常：耳聋、耳鸣、听觉损害、眩晕。<br/>精神：攻击性反应和焦虑。<br/>皮肤及附件：瘙痒，罕见的严重皮肤反应包括多形性红斑，StevensJohnson综合征和中毒性表皮松解坏死症。<br/>特殊感觉：听力障碍包括听力丧失、耳聋和/或耳鸣，也有味觉/嗅觉异常和/或丧失的报道。<br/>实验室检查异常：<br/>临床试验中所见显著异常的实验室检查(无论是否与药物有关)为：<br/>发生率4%-6%：丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、肌酐升高。<br/>发生率1%-3%:乳酸脱氢酶(LDH)、胆红素升高。<br/>发生率低于1%：白细胞减少、中性粒细胞减少、血小板计数减少、血清碱性磷酸酶升高。<br/>随访发现上述实验室检查异常为可逆性。<br/>在750多例患者参加的阿奇霉素(口服)多剂给药临床试验中，不超过2%的患者因治疗相关性肝酶异常而停用阿奇霉素。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '禁忌', '已知对阿奇霉素、红霉素、其他大环内酯类或酮内酯类药物过敏的患者禁用。以前使用阿奇霉素后有胆汁淤积性黄疸/肝功能不全病史的患者禁用。<br/>警告<br/>过敏反应<br/>采用阿奇霉素治疗引起严重变态反应，包括血管神经性水肿、过敏性休克反应、皮肤反应，包括StevensJohnson综合征及中毒性表皮坏死松解症等的报告非常少见。虽然罕见，但有死亡的报道。某些患者出现过敏症状时，起初给予对症治疗有效，若过早停止治疗，即使未再用阿奇霉素，过敏症状仍可迅速复发。对这类患者需延长对症治疗和观察的时间。目前尚不知这些事件的发生是否与阿奇霉素在组织中的半衰期长因而机体暴露于抗原的时间较长有关。<br/>如发生变态反应，应立即停药并给予适当的治疗。医生应知道，停止对症治疗后，过敏症状可能再次出现。<br/>肝毒性<br/>曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死以及肝衰竭的报道，其中某些病例可能致死。如果出现肝炎症状和体征，应立即停止使用本品。<br/>难辨梭菌相关性腹泻<br/>几乎所有抗菌药物的应用都有难辨梭菌相关性腹泻(CDAD)的报告，其中包括本品，其严重程度可表现为轻度腹泻至致死性结肠炎。抗菌药物治疗可引起结肠内正常菌群的改变，导致难辨梭菌的过度繁殖。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌导致发病率和死亡率升高，这些感染可能难以用抗菌药物治疗，可能需要结肠切除术。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗超过2个月后发生CDAD的报道，因此需仔细询问病史。<br/>如果怀疑或确诊CDAD，可能需要停用正在使用的并非针对难辨梭菌的抗生素。必须根据临床需要适当补充水、电解质和蛋白质，并给予对难辨梭菌有效的抗生素，必要时进行手术评估。', '已知对阿奇霉素、红霉素、其他大环内酯类或酮内酯类药物过敏的患者禁用。以前使用阿奇霉素后有胆汁淤积性黄疸/肝功能不全病史的患者禁用。<br/>警告<br/>过敏反应<br/>采用阿奇霉素治疗引起严重变态反应，包括血管神经性水肿、过敏性休克反应、皮肤反应，包括StevensJohnson综合征及中毒性表皮坏死松解症等的报告非常少见。虽然罕见，但有死亡的报道。某些患者出现过敏症状时，起初给予对症治疗有效，若过早停止治疗，即使未再用阿奇霉素，过敏症状仍可迅速复发。对这类患者需延长对症治疗和观察的时间。目前尚不知这些事件的发生是否与阿奇霉素在组织中的半衰期长因而机体暴露于抗原的时间较长有关。<br/>如发生变态反应，应立即停药并给予适当的治疗。医生应知道，停止对症治疗后，过敏症状可能再次出现。<br/>肝毒性<br/>曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死以及肝衰竭的报道，其中某些病例可能致死。如果出现肝炎症状和体征，应立即停止使用本品。<br/>难辨梭菌相关性腹泻<br/>几乎所有抗菌药物的应用都有难辨梭菌相关性腹泻(CDAD)的报告，其中包括本品，其严重程度可表现为轻度腹泻至致死性结肠炎。抗菌药物治疗可引起结肠内正常菌群的改变，导致难辨梭菌的过度繁殖。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌导致发病率和死亡率升高，这些感染可能难以用抗菌药物治疗，可能需要结肠切除术。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗超过2个月后发生CDAD的报道，因此需仔细询问病史。<br/>如果怀疑或确诊CDAD，可能需要停用正在使用的并非针对难辨梭菌的抗生素。必须根据临床需要适当补充水、电解质和蛋白质，并给予对难辨梭菌有效的抗生素，必要时进行手术评估。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '配伍禁忌', '药物相互作用：那非那韦稳态时，联合使用单剂阿奇霉素口服，可使阿奇霉素血清浓度升高。虽然与那非那韦合用时无需调整阿奇霉素的剂量，但必须密切监测阿奇霉素已知的副作用如肝酶异常和听力损害。<br/>自发性上市后报告提示合并使用阿奇霉素可能增强口服抗凝药的作用。患者合并使用阿奇霉素和口服抗凝药物时，应严密监测凝血酶原时间。<br/>按治疗剂量使用时，阿奇霉素对阿托伐他汀、卡马西平、西替立嗪、去羟肌苷、依法韦仑、氟康唑、茚地那韦、咪达唑仑、利福布丁、西地那非、茶碱(静脉和口服给药)、三唑仑、甲氧苄啶/磺胺甲基异f唑或齐多夫定的药代动力学的影响不大。合用时，依法韦仑或氟康唑对阿奇霉素的药代动力学影响不大。阿奇霉素与上述药品合用时，无需调整任一药物的剂量。<br/>临床试验中尚未报道过阿奇霉素与以下药物有相互作用。然而迄今未进行专门的研究评价阿奇霉素与这些药物之间潜在的相互作用。但应用其他大环内酯类药物时曾出现这些情况。因此，在尚无新的研究数据时，阿奇霉素与以下药物合用时宜对患者进行严密观察：<br/>地高辛-地高辛的血浓度升高。<br/>麦角胺或双氢麦角胺-急性麦角中毒，表现为严重外周血管痉挛和感觉迟钝。<br/>特非那定、环孢霉素、海索比妥和苯妥英浓度升高。<br/>对实验室检查的影响：未见对实验室检查结果有影响的报道。', '药物相互作用：那非那韦稳态时，联合使用单剂阿奇霉素口服，可使阿奇霉素血清浓度升高。虽然与那非那韦合用时无需调整阿奇霉素的剂量，但必须密切监测阿奇霉素已知的副作用如肝酶异常和听力损害。<br/>自发性上市后报告提示合并使用阿奇霉素可能增强口服抗凝药的作用。患者合并使用阿奇霉素和口服抗凝药物时，应严密监测凝血酶原时间。<br/>按治疗剂量使用时，阿奇霉素对阿托伐他汀、卡马西平、西替立嗪、去羟肌苷、依法韦仑、氟康唑、茚地那韦、咪达唑仑、利福布丁、西地那非、茶碱(静脉和口服给药)、三唑仑、甲氧苄啶/磺胺甲基异f唑或齐多夫定的药代动力学的影响不大。合用时，依法韦仑或氟康唑对阿奇霉素的药代动力学影响不大。阿奇霉素与上述药品合用时，无需调整任一药物的剂量。<br/>临床试验中尚未报道过阿奇霉素与以下药物有相互作用。然而迄今未进行专门的研究评价阿奇霉素与这些药物之间潜在的相互作用。但应用其他大环内酯类药物时曾出现这些情况。因此，在尚无新的研究数据时，阿奇霉素与以下药物合用时宜对患者进行严密观察：<br/>地高辛-地高辛的血浓度升高。<br/>麦角胺或双氢麦角胺-急性麦角中毒，表现为严重外周血管痉挛和感觉迟钝。<br/>特非那定、环孢霉素、海索比妥和苯妥英浓度升高。<br/>对实验室检查的影响：未见对实验室检查结果有影响的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '注意事项', '一般事项：由于阿奇霉素主要经肝脏清除，故肝功能损害的患者应慎用阿奇霉素。GFR<10mL/min的受试者的资料有限，这类患者也应慎用阿奇霉素。曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死和肝衰竭的报道，其中某些病例可能致死。如果出现肝炎的体征和症状，应立即停用阿奇霉素。<br/>QT间期延长<br/>有报道，应用其他大环内酯类抗生素包括阿奇霉素可引起心室复极化和QT间期延长，从而有发生心律失常和尖端扭转型室性心动过速的风险。在对使用阿奇霉素患者的上市后监测中，有尖端扭转型室性心动过速案例的自发性报告。在权衡高危人群使用阿奇霉素的风险和获益时，医疗卫生保健人员应考虑可能致命的QT间期延长的风险，高危人群包括：<br/>?已知有QT间期延长、尖端扭转型室性心动过速病史、先天性QT间期延长综合征、缓慢性心律失常或失代偿性心力衰竭的患者。<br/>?服用已知可延长QT间期药物的患者，如抗精神病药物、抗抑郁药物和氟喹诺酮类药物治疗的患者。<br/>?处于致心律失常状态的患者，如未纠正的低钾血症或低镁血症、有临床意义的心动过缓，以及正在接受IA型(奎尼丁、普鲁卡因胺)和Ⅲ型(多非利特、胺碘达隆、索他洛尔)抗心律失常药物的患者。<br/>?老年患者：老年患者可能对药物相关的QT间期影响更为敏感。<br/>阿奇霉素治疗的患者中曾有重症肌无力症状加重或新发肌无力综合征的报告。<br/>在未确诊或并非高度怀疑细菌感染，或无预防指征的情况下，使用本品可能对患者无益，还会增加耐药菌产生的风险。<br/>患者需知：<br/>出现任何变态反应征象时，应立即停用阿奇霉素，并与医生联系。<br/>患者应被告知抗菌药物包括阿奇霉素只能用于治疗细菌感染，不能用于治疗病毒感染(例如普通感冒)。使用阿奇霉素治疗细菌感染时，必须告知患者虽然通常治疗初期会感觉好转，仍应当按照医师指导精确服药。漏服或未完成整个疗程可能会：(1)降低当前治疗的疗效；(2)增加细菌耐药的可能性，将导致将来阿奇霉素或其他抗菌药物无法治疗这些耐药菌。<br/>抗生素治疗常常可引起腹泻，停用抗生素后通常可恢复。有时给予抗生素治疗后，患者甚至在最后1次用抗生素后2个月或更久后出现水样便或血性便(伴或不伴胃痉挛和发热)。如果出现这种情况，患者应尽快与医生联系。', '一般事项：由于阿奇霉素主要经肝脏清除，故肝功能损害的患者应慎用阿奇霉素。GFR<10mL/min的受试者的资料有限，这类患者也应慎用阿奇霉素。曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死和肝衰竭的报道，其中某些病例可能致死。如果出现肝炎的体征和症状，应立即停用阿奇霉素。<br/>QT间期延长<br/>有报道，应用其他大环内酯类抗生素包括阿奇霉素可引起心室复极化和QT间期延长，从而有发生心律失常和尖端扭转型室性心动过速的风险。在对使用阿奇霉素患者的上市后监测中，有尖端扭转型室性心动过速案例的自发性报告。在权衡高危人群使用阿奇霉素的风险和获益时，医疗卫生保健人员应考虑可能致命的QT间期延长的风险，高危人群包括：<br/>?已知有QT间期延长、尖端扭转型室性心动过速病史、先天性QT间期延长综合征、缓慢性心律失常或失代偿性心力衰竭的患者。<br/>?服用已知可延长QT间期药物的患者，如抗精神病药物、抗抑郁药物和氟喹诺酮类药物治疗的患者。<br/>?处于致心律失常状态的患者，如未纠正的低钾血症或低镁血症、有临床意义的心动过缓，以及正在接受IA型(奎尼丁、普鲁卡因胺)和Ⅲ型(多非利特、胺碘达隆、索他洛尔)抗心律失常药物的患者。<br/>?老年患者：老年患者可能对药物相关的QT间期影响更为敏感。<br/>阿奇霉素治疗的患者中曾有重症肌无力症状加重或新发肌无力综合征的报告。<br/>在未确诊或并非高度怀疑细菌感染，或无预防指征的情况下，使用本品可能对患者无益，还会增加耐药菌产生的风险。<br/>患者需知：<br/>出现任何变态反应征象时，应立即停用阿奇霉素，并与医生联系。<br/>患者应被告知抗菌药物包括阿奇霉素只能用于治疗细菌感染，不能用于治疗病毒感染(例如普通感冒)。使用阿奇霉素治疗细菌感染时，必须告知患者虽然通常治疗初期会感觉好转，仍应当按照医师指导精确服药。漏服或未完成整个疗程可能会：(1)降低当前治疗的疗效；(2)增加细菌耐药的可能性，将导致将来阿奇霉素或其他抗菌药物无法治疗这些耐药菌。<br/>抗生素治疗常常可引起腹泻，停用抗生素后通常可恢复。有时给予抗生素治疗后，患者甚至在最后1次用抗生素后2个月或更久后出现水样便或血性便(伴或不伴胃痉挛和发热)。如果出现这种情况，患者应尽快与医生联系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '妊娠及哺乳期妇女用药', '动物实验显示本品对胎儿无影响，但在人类孕妇中应用尚缺乏经验，故在孕妇中应用须充分权衡利弊。尚无资料显示本品是否可分泌至母乳中，故哺乳期妇女应用须谨慎考虑。', '动物实验显示本品对胎儿无影响，但在人类孕妇中应用尚缺乏经验，故在孕妇中应用须充分权衡利弊。尚无资料显示本品是否可分泌至母乳中，故哺乳期妇女应用须谨慎考虑。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '儿童用药', '治疗小于6个月小儿中耳炎、社区获得性肺炎及小于2岁小儿咽炎或扁桃体炎的疗效与安全性尚未确定。', '治疗小于6个月小儿中耳炎、社区获得性肺炎及小于2岁小儿咽炎或扁桃体炎的疗效与安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '老年人用药', '老年患者可能对药物相关的QT间期影响更为敏感。', '老年患者可能对药物相关的QT间期影响更为敏感。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '主要成份', '<p>\r\n    本品主要成份为：磺胺嘧啶钠；\r\n</p>\r\n<p>\r\n    辅料为：硫代硫酸钠，乙二胺四乙酸二钠，注射用水。<br/>化学名称：N-2-嘧啶基-4-氨基苯磺酰胺钠盐。<br/>化学结构式：　　　　　　 &nbsp; &nbsp; &nbsp; &nbsp; <br/>分子式：C<sub>10</sub>H<sub>9</sub>N<sub>4</sub>NaO<sub>2</sub>S<br/>分子量：272.26\r\n</p>', '本品主要成份为：磺胺嘧啶钠；辅料为：硫代硫酸钠，乙二胺四乙酸二钠，注射用水。<br/>化学名称：N-2-嘧啶基-4-氨基苯磺酰胺钠盐。<br/>化学结构式：　　　　　　         <br/>分子式：C10H9N4NaO2S<br/>分子量：272.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '适应症', '本品主要用于敏感脑膜炎奈瑟菌所致的脑膜炎患者的治疗。也可用于治疗：<br/>1.对其敏感的流感嗜血杆菌、肺炎链球菌和其他链球菌所致的急性支气管炎、轻症肺炎。<br/>2.星形奴卡菌病。<br/>3.对氯喹耐药的恶性疟疾治疗的辅助用药。<br/>4.与乙胺嘧啶联合用药治疗鼠弓形虫引起的弓形虫病。', '本品主要用于敏感脑膜炎奈瑟菌所致的脑膜炎患者的治疗。也可用于治疗：<br/>1.对其敏感的流感嗜血杆菌、肺炎链球菌和其他链球菌所致的急性支气管炎、轻症肺炎。<br/>2.星形奴卡菌病。<br/>3.对氯喹耐药的恶性疟疾治疗的辅助用药。<br/>4.与乙胺嘧啶联合用药治疗鼠弓形虫引起的弓形虫病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '用法用量', '本品需用无菌注射用水或生理盐水稀释成5%的溶液，缓慢静脉注射；静脉滴注浓度≤1%。治疗严重感染如流行性脑脊髓膜炎，成人静脉注射剂量为，首剂50mg/kg，继以每日100mg/kg，分3～4次静脉滴注或缓慢静脉注射。2个月以上小儿一般感染，本品剂量为每日50～75mg/kg，分2次应用；<br/>流行性脑脊髓膜炎者剂量为每日100～150mg/kg，分3～4次静脉滴注或缓慢静脉注射。', '本品需用无菌注射用水或生理盐水稀释成5%的溶液，缓慢静脉注射；静脉滴注浓度≤1%。治疗严重感染如流行性脑脊髓膜炎，成人静脉注射剂量为，首剂50mg/kg，继以每日100mg/kg，分3～4次静脉滴注或缓慢静脉注射。2个月以上小儿一般感染，本品剂量为每日50～75mg/kg，分2次应用；<br/>流行性脑脊髓膜炎者剂量为每日100～150mg/kg，分3～4次静脉滴注或缓慢静脉注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '不良反应', '1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>2.中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血。患者可表现为咽痛、发热、苍白和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。缺乏葡萄糖-6-磷酸脱氢酶(G-6PD)患者应用磺胺药后易发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于磺胺药与胆红素竞争蛋白结合部位，可致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸，偶可发生核黄疸。<br/>5.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害。可发生结晶尿、血尿和管型尿。偶有患者发生间质性肾炎或肾小管坏死的严重不良反应。<br/>7.恶心、呕吐、胃纳减退、腹泻、头痛、乏力等，一般症状轻微，不影响继续用药。偶可发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。一旦出现均需立即停药。<br/>本品所致的严重不良反应虽少见，但可致命，如渗出性多形红斑、剥脱性皮炎、大疱表皮松解萎缩性皮炎、暴发性肝坏死、粒细胞缺乏症、再生障碍性贫血等血液系统异常。<br/>治疗时应严密观察，当皮疹或其他反应早期征兆出现时即应立即停药。', '1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>2.中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血。患者可表现为咽痛、发热、苍白和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。缺乏葡萄糖-6-磷酸脱氢酶(G-6PD)患者应用磺胺药后易发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于磺胺药与胆红素竞争蛋白结合部位，可致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸，偶可发生核黄疸。<br/>5.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害。可发生结晶尿、血尿和管型尿。偶有患者发生间质性肾炎或肾小管坏死的严重不良反应。<br/>7.恶心、呕吐、胃纳减退、腹泻、头痛、乏力等，一般症状轻微，不影响继续用药。偶可发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。一旦出现均需立即停药。<br/>本品所致的严重不良反应虽少见，但可致命，如渗出性多形红斑、剥脱性皮炎、大疱表皮松解萎缩性皮炎、暴发性肝坏死、粒细胞缺乏症、再生障碍性贫血等血液系统异常。<br/>治疗时应严密观察，当皮疹或其他反应早期征兆出现时即应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '药物过量', '磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高，毒性增强。', '磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高，毒性增强。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '禁忌', '1.对磺胺类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女禁用。<br/>3.小于2个月以下婴儿禁用。<br/>4.严重肝、肾功能不良者禁用。', '1.对磺胺类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女禁用。<br/>3.小于2个月以下婴儿禁用。<br/>4.严重肝、肾功能不良者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '配伍禁忌', '1.合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2.不能与对氨基苯甲酸同用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。也不宜与含对氨苯甲酰基的局麻药如普鲁卡因、苯佐卡因、丁卡因等合用。<br/>3.与口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠同用时，上述药物需调整剂量，因本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生。<br/>4.与骨髓抑制药同用时可能增强此类药物潜在的毒副作用。如有指征需两类药物同用时，应严密观察可能发生的毒性反应。<br/>5.与避孕药（雌激素类）长时间合用可导致避孕的可靠性减小，并增加经期外出血的机会。<br/>6.与溶栓药合用时可能增大其潜在的毒性作用。<br/>7.与肝毒性药物合用时可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应进行严密的监测。<br/>8.与光敏感药物合用时可能发生不敏感的相互作用。<br/>9.接受本品治疗者对维生素K的需要量增加。<br/>10.不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物，使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，两者合用时可增加保泰松的作用。<br/>12.因本品有可能干扰青霉素类药物的杀菌作用，最好避免与此类药物同时应用。<br/>13.磺吡酮与本品合用时可减少本品自肾小管的分泌，导致血药浓度升高而持久或产生毒性，因此在应用磺吡酮期间或应用其治疗后可能需要调整本品的剂量。', '1.合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2.不能与对氨基苯甲酸同用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。也不宜与含对氨苯甲酰基的局麻药如普鲁卡因、苯佐卡因、丁卡因等合用。<br/>3.与口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠同用时，上述药物需调整剂量，因本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生。<br/>4.与骨髓抑制药同用时可能增强此类药物潜在的毒副作用。如有指征需两类药物同用时，应严密观察可能发生的毒性反应。<br/>5.与避孕药（雌激素类）长时间合用可导致避孕的可靠性减小，并增加经期外出血的机会。<br/>6.与溶栓药合用时可能增大其潜在的毒性作用。<br/>7.与肝毒性药物合用时可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应进行严密的监测。<br/>8.与光敏感药物合用时可能发生不敏感的相互作用。<br/>9.接受本品治疗者对维生素K的需要量增加。<br/>10.不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物，使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，两者合用时可增加保泰松的作用。<br/>12.因本品有可能干扰青霉素类药物的杀菌作用，最好避免与此类药物同时应用。<br/>13.磺吡酮与本品合用时可减少本品自肾小管的分泌，导致血药浓度升高而持久或产生毒性，因此在应用磺吡酮期间或应用其治疗后可能需要调整本品的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '注意事项', '1.交叉过敏反应。对一种磺胺药呈现过敏的患者对其他磺胺药也可能过敏。<br/>2.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、失水、艾滋病、休克和老年患者。<br/>3.对呋塞米、矾类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>4.应用磺胺药期间多饮水，保持高尿流量，以防结晶尿的发生，必要时亦可服药碱化尿液。<br/>5.治疗中须注意检查：<br/>(1)全血象检查，对接受较长疗程的患者尤为重要。<br/>(2)治疗中定期尿液检查(每2～3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(3)肝、肾功能检查。<br/>6.严重感染者应测定血药浓度,对大多数感染性疾患游离磺胺浓度达50～150μg/ml（严重感染120～150μg/ml）可有效。总磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高。<br/>7.新生儿患者和2个月以内婴儿除治疗先天性弓形虫病时可作为乙胺嘧啶联合用药外，应属禁忌。<br/>8.不可任意加大剂量、增加用药次数或延长疗程，以防蓄积中毒。<br/>9.由于本品能抑制大肠杆菌的生长，妨碍B族维生素在肠内的合成，故使用本品超过一周以上者，应同时给予维生素B以预防其缺乏。<br/>10.本品仅供重病人应用，病情改善后应尽早改为口服给药，不宜做皮下与鞘内注射。', '1.交叉过敏反应。对一种磺胺药呈现过敏的患者对其他磺胺药也可能过敏。<br/>2.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、失水、艾滋病、休克和老年患者。<br/>3.对呋塞米、矾类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>4.应用磺胺药期间多饮水，保持高尿流量，以防结晶尿的发生，必要时亦可服药碱化尿液。<br/>5.治疗中须注意检查：<br/>(1)全血象检查，对接受较长疗程的患者尤为重要。<br/>(2)治疗中定期尿液检查(每2～3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(3)肝、肾功能检查。<br/>6.严重感染者应测定血药浓度,对大多数感染性疾患游离磺胺浓度达50～150μg/ml（严重感染120～150μg/ml）可有效。总磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高。<br/>7.新生儿患者和2个月以内婴儿除治疗先天性弓形虫病时可作为乙胺嘧啶联合用药外，应属禁忌。<br/>8.不可任意加大剂量、增加用药次数或延长疗程，以防蓄积中毒。<br/>9.由于本品能抑制大肠杆菌的生长，妨碍B族维生素在肠内的合成，故使用本品超过一周以上者，应同时给予维生素B以预防其缺乏。<br/>10.本品仅供重病人应用，病情改善后应尽早改为口服给药，不宜做皮下与鞘内注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '妊娠及哺乳期妇女用药', '1.本品可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类中研究缺乏充足资料，孕妇宜避免应用。<br/>2.本品可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50％～100％，药物可能对乳儿产生影响。本品在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中的应用有导致溶血性贫血的可能。鉴于上述原因，哺乳期妇女不宜应用本品。', '1.本品可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类中研究缺乏充足资料，孕妇宜避免应用。<br/>2.本品可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50％～100％，药物可能对乳儿产生影响。本品在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中的应用有导致溶血性贫血的可能。鉴于上述原因，哺乳期妇女不宜应用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '儿童用药', '由于磺胺药可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2个月以下婴儿属禁忌。', '由于磺胺药可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2个月以下婴儿属禁忌。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '老年人用药', '老年患者应用磺胺药发生严重不良反应的机会增加。如严重皮疹、骨髓抑制和血小板减少等是老年人严重不良反应中常见者。因此老年患者宜避免应用，确有指征时需权衡利弊后决定。', '老年患者应用磺胺药发生严重不良反应的机会增加。如严重皮疹、骨髓抑制和血小板减少等是老年人严重不良反应中常见者。因此老年患者宜避免应用，确有指征时需权衡利弊后决定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '药理作用', '本品为中效磺胺类抗菌药，对许多革兰阳性和阴性菌均具抗菌作用。对非产酶金黄色葡萄球菌、化脓性链球菌、肺炎链球菌、大肠埃希菌、克雷伯菌属、沙门菌属、志贺菌属、淋病奈瑟菌、脑膜炎奈瑟菌、流感嗜血杆菌具有抗菌作用，此外在体外对沙眼衣原体、星形奴卡菌、疟原虫和弓形虫也有活性。本品抗菌活性同磺胺甲?f唑。但近年来细菌对本品的耐药性增高，尤其是链球菌属、奈瑟菌属以及肠杆菌科细菌。<br/>本品在结构上类似对氨基苯甲酸(PABA)，可与PABA竞争性作用于细菌体内的二氢叶酸合成酶，从而阻止PABA作为原料合成细菌所需的叶酸，减少了具有代谢活性的四氢叶酸的量，而后者则是细菌合成嘌呤、胸腺嘧啶核苷和脱氧核糖核酸(DNA)的必需物质，因此抑制了细菌的生长繁殖。', '本品为中效磺胺类抗菌药，对许多革兰阳性和阴性菌均具抗菌作用。对非产酶金黄色葡萄球菌、化脓性链球菌、肺炎链球菌、大肠埃希菌、克雷伯菌属、沙门菌属、志贺菌属、淋病奈瑟菌、脑膜炎奈瑟菌、流感嗜血杆菌具有抗菌作用，此外在体外对沙眼衣原体、星形奴卡菌、疟原虫和弓形虫也有活性。本品抗菌活性同磺胺甲?f唑。但近年来细菌对本品的耐药性增高，尤其是链球菌属、奈瑟菌属以及肠杆菌科细菌。<br/>本品在结构上类似对氨基苯甲酸(PABA)，可与PABA竞争性作用于细菌体内的二氢叶酸合成酶，从而阻止PABA作为原料合成细菌所需的叶酸，减少了具有代谢活性的四氢叶酸的量，而后者则是细菌合成嘌呤、胸腺嘧啶核苷和脱氧核糖核酸(DNA)的必需物质，因此抑制了细菌的生长繁殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '药代动力学', '本品吸收后广泛分布于全身组织和体液，后者包括胸膜液、腹膜液、滑膜液和房水等，易透过血脑屏障，脑膜无炎症时，脑脊液中药物浓度约为血药浓度的50%，脑膜有炎症时，脑脊液中药物浓度约可达血药浓度的50%～80%，也易进胎儿血循环。本品的消除半衰期在正常肾功能者约为10小时，肾功能衰竭者可达34小时。给药后48～72小时内以原形药物自尿中排出给药量的60%～85%。本品的蛋白结合率为38%～48%。', '本品吸收后广泛分布于全身组织和体液，后者包括胸膜液、腹膜液、滑膜液和房水等，易透过血脑屏障，脑膜无炎症时，脑脊液中药物浓度约为血药浓度的50%，脑膜有炎症时，脑脊液中药物浓度约可达血药浓度的50%～80%，也易进胎儿血循环。本品的消除半衰期在正常肾功能者约为10小时，肾功能衰竭者可达34小时。给药后48～72小时内以原形药物自尿中排出给药量的60%～85%。本品的蛋白结合率为38%～48%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '主要成份', '本品每毫升含羧甲基纤维素钠10mg；辅料为氯化钠，乳酸钠，氯化钾，氯化钙及纯水。', '本品每毫升含羧甲基纤维素钠10mg；辅料为氯化钠，乳酸钠，氯化钾，氯化钙及纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '适应症', '用于缓解眼部干燥或因暴露于阳光或风沙所引起的眼部烧灼、刺痛等不适感，也是防止进一步刺激的保护剂。', '用于缓解眼部干燥或因暴露于阳光或风沙所引起的眼部烧灼、刺痛等不适感，也是防止进一步刺激的保护剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '用法用量', '完全扭断然后拉掉瓶盖，打开滴眼液瓶。滴1-2滴到患眼。用后即弃。', '完全扭断然后拉掉瓶盖，打开滴眼液瓶。滴1-2滴到患眼。用后即弃。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '不良反应', '系统器官分类<br/>潇莱威?（UGUM-102-8197）N=42<br/>眼部疾患<br/>眼部分泌<br/>0<br/>眼刺激、灼烧感和不适<br/>2（4.8%）<br/>眼痛<br/>0<br/>眼痒<br/>0<br/>眼结膜充血<br/>0<br/>视觉障碍<br/>0<br/>上市后临床使用中发现本品有如下已确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。<br/>眼部疾病<br/>眼部分泌物、眼痛，眼部瘙痒，眼睑缘结加和/或药物残留，眼部异物感，眼部充血，视力模糊和/或视觉障碍<br/>免疫系统疾病<br/>超敏反应包括眼部过敏伴眼部肿胀、眼睑水肿或眼睑红斑症状<br/>损伤、中毒和操作并发症<br/>眼部浅表损伤（使用过程中瓶尖端触碰到眼部所致）和/或角膜擦伤', '系统器官分类<br/>潇莱威?（UGUM-102-8197）N=42<br/>眼部疾患<br/>眼部分泌<br/>0<br/>眼刺激、灼烧感和不适<br/>2（4.8%）<br/>眼痛<br/>0<br/>眼痒<br/>0<br/>眼结膜充血<br/>0<br/>视觉障碍<br/>0<br/>上市后临床使用中发现本品有如下已确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。<br/>眼部疾病<br/>眼部分泌物、眼痛，眼部瘙痒，眼睑缘结加和/或药物残留，眼部异物感，眼部充血，视力模糊和/或视觉障碍<br/>免疫系统疾病<br/>超敏反应包括眼部过敏伴眼部肿胀、眼睑水肿或眼睑红斑症状<br/>损伤、中毒和操作并发症<br/>眼部浅表损伤（使用过程中瓶尖端触碰到眼部所致）和/或角膜擦伤', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '禁忌', '对羟甲基纤维素钠或本品其他成份过敏者禁用。', '对羟甲基纤维素钠或本品其他成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '注意事项', '1.本品只可外用。<br/>2.为防止污染，勿将瓶嘴触及任何物体表面。不可重复使用，用后即弃。<br/>3.瓶嘴不得接触眼睛。<br/>4.如果应用时感觉眼痛、视力改变、眼睛持续充血或刺激感、症状加重或症状持续72小时以上，则应停止用药并咨询医生。<br/>5.包装完好的滴眼液方可使用。<br/>6.配戴隐型眼镜时请勿使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.对于孕妇、哺乳期妇女、儿童和老人，请在医师指导下使用。<br/>13.包装盒上印制的有效期内使用。', '1.本品只可外用。<br/>2.为防止污染，勿将瓶嘴触及任何物体表面。不可重复使用，用后即弃。<br/>3.瓶嘴不得接触眼睛。<br/>4.如果应用时感觉眼痛、视力改变、眼睛持续充血或刺激感、症状加重或症状持续72小时以上，则应停止用药并咨询医生。<br/>5.包装完好的滴眼液方可使用。<br/>6.配戴隐型眼镜时请勿使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.对于孕妇、哺乳期妇女、儿童和老人，请在医师指导下使用。<br/>13.包装盒上印制的有效期内使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '药理作用', '本品为一种人工泪液，能湿润眼部，并在一定时间内保持眼部的水分。', '本品为一种人工泪液，能湿润眼部，并在一定时间内保持眼部的水分。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '主要成份', '广藿香、紫苏叶、白芷、白术（炒）、陈皮、半夏（制）、厚朴（姜制）、茯苓、桔梗、甘草、大腹皮。辅料为大枣、生姜。', '广藿香、紫苏叶、白芷、白术（炒）、陈皮、半夏（制）、厚朴（姜制）、茯苓、桔梗、甘草、大腹皮。辅料为大枣、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '适应症', '解表化湿，理气和中。用于外感风寒，内伤湿滞，头痛昏重，胸膈痞闷，脘腹胀痛，呕吐泄泻。', '解表化湿，理气和中。用于外感风寒，内伤湿滞，头痛昏重，胸膈痞闷，脘腹胀痛，呕吐泄泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '用法用量', '口服。一次6克，一日2次', '口服。一次6克，一日2次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '不良反应', '个别患者服后可出现药疹。', '个别患者服后可出现药疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3. 不适用于风热感冒，其表现为发热明显，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳嗽咯吐黄痰。<br/>4．高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天后或服药期间症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3. 不适用于风热感冒，其表现为发热明显，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳嗽咯吐黄痰。<br/>4．高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天后或服药期间症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '主要成份', '<p>\r\n    本品主要成份是盐酸西替利嗪，加有适当辅料制成的溶液剂。<br/>化学名称：（±）-2-[2-4[（4-（氯苯基）苯甲基]-1-哌嗪基]乙氧基]乙酸二盐酸盐。<br/>化学结构式：分子式：C<sub>21</sub>H<sub style=\"vertical-align: sub;\">25</sub>ClN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub>·2HCl\r\n</p>\r\n<p>\r\n    分子量：461.81\r\n</p>', '本品主要成份是盐酸西替利嗪，加有适当辅料制成的溶液剂。<br/>化学名称：（±）-2-[2-4[（4-（氯苯基）苯甲基]-1-哌嗪基]乙氧基]乙酸二盐酸盐。<br/>化学结构式：分子式：C<sub>21H<sub>25ClN<sub>2O<sub>3.2HCl分子量：461.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '适应症', '治疗季节性鼻炎或常年性过敏性鼻炎，由过敏引起的荨麻疹及皮肤瘙痒。', '治疗季节性鼻炎或常年性过敏性鼻炎，由过敏引起的荨麻疹及皮肤瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '用法用量', '口服。成人或6岁以上儿童，每次1ml，一天一次。或遵医嘱。如出现不良反应，可改为早晚各0.5ml。对于季节性过敏鼻炎，可用于2至6岁儿童，每次0.5ml，每日一次；或每次0.25ml，每日两次。<br/> 【不良反应】<br/>不良反应轻微且为一过性，有困倦、嗜睡、头痛、眩晕、激动、口干及胃肠道不适等。', '口服。成人或6岁以上儿童，每次1ml，一天一次。或遵医嘱。如出现不良反应，可改为早晚各0.5ml。对于季节性过敏鼻炎，可用于2至6岁儿童，每次0.5ml，每日一次；或每次0.25ml，每日两次。<br/> 【不良反应】<br/>不良反应轻微且为一过性，有困倦、嗜睡、头痛、眩晕、激动、口干及胃肠道不适等。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '不良反应', '不良反应轻微且为一过性，有困倦、嗜睡、头痛、眩晕、激动、口干及胃肠道不适等。', '不良反应轻微且为一过性，有困倦、嗜睡、头痛、眩晕、激动、口干及胃肠道不适等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '药物过量', '药物过量的症状，在成人可表现为嗜睡，儿童可表现为激动。本药无特效拮抗剂，严重超量患者立即洗胃，采用支持疗法，并长期严密观察病情变化。', '药物过量的症状，在成人可表现为嗜睡，儿童可表现为激动。本药无特效拮抗剂，严重超量患者立即洗胃，采用支持疗法，并长期严密观察病情变化。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '禁忌', '对本品过敏者禁用。<br/> 【药物相互作用】<br/>未发现有与其他药物有交叉作用的报导，但同时服用镇静剂时应慎重。', '对本品过敏者禁用。<br/> 【药物相互作用】<br/>未发现有与其他药物有交叉作用的报导，但同时服用镇静剂时应慎重。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '配伍禁忌', '未发现有与其他药物有交叉作用的报导，但同时服用镇静剂时应慎重。', '未发现有与其他药物有交叉作用的报导，但同时服用镇静剂时应慎重。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '注意事项', '1，肾功能损害者应减半量。<br/>2，酒后避免使用。<br/>3，司机、操作机械或高空作业人员慎用。', '1，肾功能损害者应减半量。<br/>2，酒后避免使用。<br/>3，司机、操作机械或高空作业人员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '妊娠及哺乳期妇女用药', '妊娠及哺乳期妇女禁用。', '妊娠及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '药理作用', '本品选择性组胺H1受体拮抗剂，无明显抗胆碱和抗5-羟色胺作用，中枢抑制作用较小。', '本品选择性组胺H1受体拮抗剂，无明显抗胆碱和抗5-羟色胺作用，中枢抑制作用较小。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '药代动力学', '本品口服后由胃肠道迅速吸收，健康成人一次口服本品20mg，血药浓度达峰时间（T max）为1.1±0.5小时，血药浓度峰值（Cmax）为530±83ng/ml，药时曲线下面积（AUC）为5112±637h.ng/ml，相对生物利用度为98%，据文献报道血浆半衰期约为11小时，本品与蛋白结合率高，约70%以原形药物从尿中排泄，少量从粪便排泄。', '本品口服后由胃肠道迅速吸收，健康成人一次口服本品20mg，血药浓度达峰时间（T max）为1.1±0.5小时，血药浓度峰值（Cmax）为530±83ng/ml，药时曲线下面积（AUC）为5112±637h.ng/ml，相对生物利用度为98%，据文献报道血浆半衰期约为11小时，本品与蛋白结合率高，约70%以原形药物从尿中排泄，少量从粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '主要成份', '<p>\r\n    奈韦拉平<br/>化学名称：11-环丙基-5，11-二氢-4-甲基-6氢-双吡啶-[3，2-b：2’，3’-e][1，4]二氮杂卓-6-酮。<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>14</sub>N<sub>4</sub>O<br/>分子量：266.3\r\n</p>', '奈韦拉平<br/>化学名称：11-环丙基-5，11-二氢-4-甲基-6氢-双吡啶-[3，2-b：2’，3’-e][1，4]二氮杂卓-6-酮。<br/>化学结构式：<br/>分子式：C15H14N4O<br/>分子量：266.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '适应症', '本品 (奈韦拉平) 适用于和其他抗逆转录病毒药物一起用于治疗HIV-1感染， 本适应症基于证明了HIV-RNA长期被抑制的一项主要的临床试验， 以及两项较小规模的支持性研究， 其中一项研究描述参见 [临床试验]。', '本品 (奈韦拉平) 适用于和其他抗逆转录病毒药物一起用于治疗HIV-1感染， 本适应症基于证明了HIV-RNA长期被抑制的一项主要的临床试验， 以及两项较小规模的支持性研究， 其中一项研究描述参见 [临床试验]。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '用法用量', '成年人：<br/>本品推荐的剂量为：初始2周，每天一次，每次200mg(应该使用该导入阶段，因为试验已经发现可以减少皮疹发生率) ，随后每天两次，每次200mg，和其他抗逆转录病毒药物联合使用。本品可以与或不与食物同服。对于同时服用抗逆转录病毒药物治疗， 应该遵守生产厂家的推荐剂量和监测要求。<br/>儿科患者：<br/>在初始2周，根据体重，从2个月最多到8岁的儿科患者，推荐本品口服剂量是每天一次4mg/kg，随后是7mg/kg每天两次。8岁和8岁以上的患者，在前2周推荐的剂量是4mg/kg每天一次，随后是4mg/kg每天两次。对任何患者，每天总剂量都不得超过400mg。<br/>在两周的导入期后， 儿科患者所需要的本品剂量体积的计算. 在表1中给出。<br/><br/>根据体表面积，使用Mosteller公式，所有年龄段的儿科患者的推荐口服剂量是每天一次150mg/m2，服药两周后，每天两次，每次150mg/m2。<br/>儿科患者需要的本品剂量体积，根据体表面积150 mg/m2计算，在表2中给出。<br/><br/>Mosteller公式：体表面积(m2)=[身高（cm）×体（kg）/3600]1/2 <br/>在一组年龄小于三个月的儿科患者中(n=17).观察到的奈韦拉平血浆浓度，在成入及其它的儿科患者的血浆浓度范围之内. 但是患者之间的血药浓度差别很大， 尤其是两个月大的患儿。<br/>在服药之前，应该轻轻e动本品。使用经口计量注射器或计量杯服用整个混悬液剂量，这非常重要，推荐使用口服计量注射器，特别是体积为5ml或更小的体积，如果使用了计量杯，应该用水彻底清洗.冲洗液应该也给患者服用。<br/>患者监测：<br/>在基线和本品治疗的前18周. 包括肝功能检查在内的严密的临床或实验室监测是必不可少的， 在此阶段最理想的监测频率尚未确立，有些专家建议每月进行一次以上的临床和实验室监测.特别要包括基线、剂量加之前以及剂量增加之后两周的肝功能监测，治疗18周之后，在本品的整个治疗阶段，应该继续进行经常性的临床和实验室监测(参见[注意事项]) .<br/>剂量调整：<br/>如果患者出现严重皮疹，或者出现伴随全身症状的皮疹，那么，应该停止使用本品(参见[注意事项]) 。 在200mg/天(儿科患者为4mg/kg/天) 2周的导入期，出现皮疹的患者在皮疹消退之前不得增加本品剂量(参见[注意事项]) 。<br/>如果发生临床肝炎，那么，应该永久性的停止本品，肝功恢复之后不得重新使用。<br/>患者需要根据处方每天服用本品，如果忘记服药，患者不能在下一次服药时加倍剂量，但是应该尽快服药。<br/>中断本品服药1周以上的患者，应该从推荐的剂量重新开始，在初始2周的导入期，每天一次.每次200mg(儿科患者4mg/kg/天) ，随后每天两次，每次200mg(4或7mg/kg每天两次，儿科患者根据年龄决定) 。<br/>需要透析的患者，每次透析治疗之后，应该另外服用本品200mg。接受透析的患者，奈韦拉平代谢物可能蓄积；不过，这种蓄积的临床意义尚属未知。(参见[药代动力学]) ，肌酐清除率(CrCL)大于等于20ml/ min的患者不需要调整本品剂量。', '成年人：<br/>本品推荐的剂量为：初始2周，每天一次，每次200mg(应该使用该导入阶段，因为试验已经发现可以减少皮疹发生率) ，随后每天两次，每次200mg，和其他抗逆转录病毒药物联合使用。本品可以与或不与食物同服。对于同时服用抗逆转录病毒药物治疗， 应该遵守生产厂家的推荐剂量和监测要求。<br/>儿科患者：<br/>在初始2周，根据体重，从2个月最多到8岁的儿科患者，推荐本品口服剂量是每天一次4mg/kg，随后是7mg/kg每天两次。8岁和8岁以上的患者，在前2周推荐的剂量是4mg/kg每天一次，随后是4mg/kg每天两次。对任何患者，每天总剂量都不得超过400mg。<br/>在两周的导入期后， 儿科患者所需要的本品剂量体积的计算. 在表1中给出。<br/><br/>根据体表面积，使用Mosteller公式，所有年龄段的儿科患者的推荐口服剂量是每天一次150mg/m2，服药两周后，每天两次，每次150mg/m2。<br/>儿科患者需要的本品剂量体积，根据体表面积150 mg/m2计算，在表2中给出。<br/><br/>Mosteller公式：体表面积(m2)=[身高（cm）×体（kg）/3600]1/2 <br/>在一组年龄小于三个月的儿科患者中(n=17).观察到的奈韦拉平血浆浓度，在成入及其它的儿科患者的血浆浓度范围之内. 但是患者之间的血药浓度差别很大， 尤其是两个月大的患儿。<br/>在服药之前，应该轻轻e动本品。使用经口计量注射器或计量杯服用整个混悬液剂量，这非常重要，推荐使用口服计量注射器，特别是体积为5ml或更小的体积，如果使用了计量杯，应该用水彻底清洗.冲洗液应该也给患者服用。<br/>患者监测：<br/>在基线和本品治疗的前18周. 包括肝功能检查在内的严密的临床或实验室监测是必不可少的， 在此阶段最理想的监测频率尚未确立，有些专家建议每月进行一次以上的临床和实验室监测.特别要包括基线、剂量加之前以及剂量增加之后两周的肝功能监测，治疗18周之后，在本品的整个治疗阶段，应该继续进行经常性的临床和实验室监测(参见[注意事项]) .<br/>剂量调整：<br/>如果患者出现严重皮疹，或者出现伴随全身症状的皮疹，那么，应该停止使用本品(参见[注意事项]) 。 在200mg/天(儿科患者为4mg/kg/天) 2周的导入期，出现皮疹的患者在皮疹消退之前不得增加本品剂量(参见[注意事项]) 。<br/>如果发生临床肝炎，那么，应该永久性的停止本品，肝功恢复之后不得重新使用。<br/>患者需要根据处方每天服用本品，如果忘记服药，患者不能在下一次服药时加倍剂量，但是应该尽快服药。<br/>中断本品服药1周以上的患者，应该从推荐的剂量重新开始，在初始2周的导入期，每天一次.每次200mg(儿科患者4mg/kg/天) ，随后每天两次，每次200mg(4或7mg/kg每天两次，儿科患者根据年龄决定) 。<br/>需要透析的患者，每次透析治疗之后，应该另外服用本品200mg。接受透析的患者，奈韦拉平代谢物可能蓄积；不过，这种蓄积的临床意义尚属未知。(参见[药代动力学]) ，肌酐清除率(CrCL)大于等于20ml/ min的患者不需要调整本品剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '不良反应', '成年人：<br/>临床已经表明：大多数与本品相关的严重不良反应是临床肝炎/肝衰竭、Stevens-]ohnson综合征、中毒性表皮坏死溶解症和超敏反应。临床肝炎/肝衰竭可以被分离或和超敏体征相关.包括如下各项：严重皮疹或伴随有发热的皮疹，全身不适，疲劳，肌肉或关节痛，水泡，口腔病变，结膜炎，颜面浮肿，和/或肝炎， 嗜酸性粒细胞增多症、粒细胞减少，淋巴结病以及肾功能障碍。用本品治疗的患者，已经有严重、 威胁生命的肝毒性，以及致命的暴发性肝炎报道.已经有报道说，在治疗的前18周，最经常发生肝脏不良事件， 但是此类事件也会在治行的任何时间发生。<br/>在对照临床试验中.不考虑严重性如何，接受本品的患者，所发生的临床事件是4.0% (范围在2.5%到11.0%)之间) ，而对照组占患者的1.2%，临床试验中，接受本品的8.8%的患者，以及对照组的6.2%的患者，观察到了转氨酶水平的升高(ALT或AST>5XULN)(参见[注意事项]) 。<br/>本品最常见的临床毒性反应是皮疹。严重或威胁生命的皮疹发生在大约2%的用本品治疗的患者中， 最经常发生在治疗的前6周(参见表3)皮疹通常是轻度到中度的，斑丘疹.红斑皮疹<br/>伴随或不伴随瘙痒，位于躯干部、面部和四肢。女性使用本品更易发生相关的皮疹。<br/><br/>1 试验1037，1038，1046，和1090<br/>2 基于Kaplan-Meier概率估计的百分比<br/>3 NCI分级系统<br/>在安慰剂对照试验中，在2%以上的接受本品的患者中观察到的中度或严重的、和治疗相关的不良经验，在表4中给出。<br/><br/>1背景治疗，，包括对所有患者应用拉米夫定，以及核苷类逆转录酶抑制剂和蛋白酶抑制剂的联合用药。患者CD4+细胞计数<200个细胞/mm3。<br/>2背景治疗包括齐多夫定和齐多夫定+去羟肌苷；给某些患者使用本品进行单药治疗。患者CD4+细胞计数>200个细胞/mm3。<br/>实验室异常：接受本品的患者比对照组患者观察到更多的肝功能检查异常AST， ALT)(表6)。在使用本品的患者中，无症状的GGT升高发生频繁，但是，若无其他肝功能指标升高，单一的GGT升高并不是继续使用本品的禁忌症。在对比本品和对照方案的临床试验中，观察到其他实验室异常(胆红素，贫血、中性白细胞减少、血小板p少症)的频率相似(见表5) 。<br/><br/>1背景治疗，包括对所有患者应用拉米夫定，以及核苷类逆转录酶抑制剂和蛋白酶抑制剂的联合用药。患者CD4+细胞计数<200个细胞/mm3。<br/>2背景治疗包括齐多夫定和齐多夫定+去羟肌苷；给某些患者使用本品进行单药治疗。患者CD4+细胞计数>200个细胞/mm3。<br/>由于在用本品治疗的患者中已经有临床肝炎的报告。所以，在基线和前18周的治疗过程中，对患者进行包括肝功能检查在内的严密的临床和实验室监测是必不可少的， 随后应该继续进行经常性的定期监测， 监测频率取决于患者的临床状态(参见[注意事项])。<br/>上市后监测： 除了在临床试验过程中发生的不良事件之外， 在临床实践中使用本品有如下事件的应报告： 全身：发热、嗜睡、药物中断(参见[药物相互作用])，身体脂肪重新分布/蓄积(参见[特殊注意事项])。<br/>胃肠：呕吐。<br/>肝胆：黄疸.暴发性肝炎和淤胆型肝炎，肝坏死和肝衰竭。<br/>血液学：贫血， 嗜酸性粒细胞过多，中性粒细胞减少。<br/>肌肉和骨骼：关节痛。<br/>神经：感觉异常。<br/>皮肤和附属器官：包括过敏反应、血管性水肿.大疱疹，溃疡性口腔炎和荨麻疹在内的变态反应已经有报告。此外，使用本品后也有和体质性发现相关的皮疹和超敏反应的报告.这些体质性发现有发热、水泡、口腔病变、结膜炎、颜面浮肿、肌肉或关节痛、全身不适或严重肝脏异常、血磷降低.血压升高(参见[注意事项]) ，再加上一项或多项如下发现：肝炎、嗜酸性细胞多、粒细胞减少和/或肾功能障碍。<br/>儿科患者：<br/>在试验BI882中评估了安全性，其中患者被随访的平均持续时间为33.9个月(范围在6.8个月到5.3年之间，包括在试验BI892中.对其中29名患者的长期随访) 。与儿科患者使用本品相关的最常报告的不良事件，和在成年人身上观察到的相似，只有在儿童身上更常观察到的粒细胞减少例外. ACTG245是一项双盲、本品与安慰剂对照的试验(n=305)，在研究中，患儿接受包括本品在内的联合治疗，观索严重不良事件的发生情况.该试验中，两例患儿出现Stevens-Johnson综合症，或stevens-johnson/中毒性表皮坏死溶解症。还有一些变态反应的报告，包括一例过敏反应。<br/>在上市后监测中， 贫血在儿童中更常发生。<br/>表6总结了在试验BI882中以及在随访试验BI892中儿科患者发生的明显的实验室异常。', '成年人：<br/>临床已经表明：大多数与本品相关的严重不良反应是临床肝炎/肝衰竭、Stevens-]ohnson综合征、中毒性表皮坏死溶解症和超敏反应。临床肝炎/肝衰竭可以被分离或和超敏体征相关.包括如下各项：严重皮疹或伴随有发热的皮疹，全身不适，疲劳，肌肉或关节痛，水泡，口腔病变，结膜炎，颜面浮肿，和/或肝炎， 嗜酸性粒细胞增多症、粒细胞减少，淋巴结病以及肾功能障碍。用本品治疗的患者，已经有严重、 威胁生命的肝毒性，以及致命的暴发性肝炎报道.已经有报道说，在治疗的前18周，最经常发生肝脏不良事件， 但是此类事件也会在治行的任何时间发生。<br/>在对照临床试验中.不考虑严重性如何，接受本品的患者，所发生的临床事件是4.0% (范围在2.5%到11.0%)之间) ，而对照组占患者的1.2%，临床试验中，接受本品的8.8%的患者，以及对照组的6.2%的患者，观察到了转氨酶水平的升高(ALT或AST>5XULN)(参见[注意事项]) 。<br/>本品最常见的临床毒性反应是皮疹。严重或威胁生命的皮疹发生在大约2%的用本品治疗的患者中， 最经常发生在治疗的前6周(参见表3)皮疹通常是轻度到中度的，斑丘疹.红斑皮疹<br/>伴随或不伴随瘙痒，位于躯干部、面部和四肢。女性使用本品更易发生相关的皮疹。<br/><br/>1 试验1037，1038，1046，和1090<br/>2 基于Kaplan-Meier概率估计的百分比<br/>3 NCI分级系统<br/>在安慰剂对照试验中，在2%以上的接受本品的患者中观察到的中度或严重的、和治疗相关的不良经验，在表4中给出。<br/><br/>1背景治疗，，包括对所有患者应用拉米夫定，以及核苷类逆转录酶抑制剂和蛋白酶抑制剂的联合用药。患者CD4+细胞计数<200个细胞/mm3。<br/>2背景治疗包括齐多夫定和齐多夫定+去羟肌苷；给某些患者使用本品进行单药治疗。患者CD4+细胞计数>200个细胞/mm3。<br/>实验室异常：接受本品的患者比对照组患者观察到更多的肝功能检查异常AST， ALT)(表6)。在使用本品的患者中，无症状的GGT升高发生频繁，但是，若无其他肝功能指标升高，单一的GGT升高并不是继续使用本品的禁忌症。在对比本品和对照方案的临床试验中，观察到其他实验室异常(胆红素，贫血、中性白细胞减少、血小板p少症)的频率相似(见表5) 。<br/><br/>1背景治疗，包括对所有患者应用拉米夫定，以及核苷类逆转录酶抑制剂和蛋白酶抑制剂的联合用药。患者CD4+细胞计数<200个细胞/mm3。<br/>2背景治疗包括齐多夫定和齐多夫定+去羟肌苷；给某些患者使用本品进行单药治疗。患者CD4+细胞计数>200个细胞/mm3。<br/>由于在用本品治疗的患者中已经有临床肝炎的报告。所以，在基线和前18周的治疗过程中，对患者进行包括肝功能检查在内的严密的临床和实验室监测是必不可少的， 随后应该继续进行经常性的定期监测， 监测频率取决于患者的临床状态(参见[注意事项])。<br/>上市后监测： 除了在临床试验过程中发生的不良事件之外， 在临床实践中使用本品有如下事件的应报告： 全身：发热、嗜睡、药物中断(参见[药物相互作用])，身体脂肪重新分布/蓄积(参见[特殊注意事项])。<br/>胃肠：呕吐。<br/>肝胆：黄疸.暴发性肝炎和淤胆型肝炎，肝坏死和肝衰竭。<br/>血液学：贫血， 嗜酸性粒细胞过多，中性粒细胞减少。<br/>肌肉和骨骼：关节痛。<br/>神经：感觉异常。<br/>皮肤和附属器官：包括过敏反应、血管性水肿.大疱疹，溃疡性口腔炎和荨麻疹在内的变态反应已经有报告。此外，使用本品后也有和体质性发现相关的皮疹和超敏反应的报告.这些体质性发现有发热、水泡、口腔病变、结膜炎、颜面浮肿、肌肉或关节痛、全身不适或严重肝脏异常、血磷降低.血压升高(参见[注意事项]) ，再加上一项或多项如下发现：肝炎、嗜酸性细胞多、粒细胞减少和/或肾功能障碍。<br/>儿科患者：<br/>在试验BI882中评估了安全性，其中患者被随访的平均持续时间为33.9个月(范围在6.8个月到5.3年之间，包括在试验BI892中.对其中29名患者的长期随访) 。与儿科患者使用本品相关的最常报告的不良事件，和在成年人身上观察到的相似，只有在儿童身上更常观察到的粒细胞减少例外. ACTG245是一项双盲、本品与安慰剂对照的试验(n=305)，在研究中，患儿接受包括本品在内的联合治疗，观索严重不良事件的发生情况.该试验中，两例患儿出现Stevens-Johnson综合症，或stevens-johnson/中毒性表皮坏死溶解症。还有一些变态反应的报告，包括一例过敏反应。<br/>在上市后监测中， 贫血在儿童中更常发生。<br/>表6总结了在试验BI882中以及在随访试验BI892中儿科患者发生的明显的实验室异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '禁忌', '本品活性成份或辅料过敏的患者禁用，<br/>一旦发生与本品不相容的罕见遗传相关现象，禁止使用本品(参见[注意事项]) ，<br/>含有圣约翰草(贯叶连翘)的中草药制剂，由于能够降低奈伟拉平的血浆浓度和减弱其临床效应，在服用本品期间不得使用(参见[药物相互作用]) 。', '本品活性成份或辅料过敏的患者禁用，<br/>一旦发生与本品不相容的罕见遗传相关现象，禁止使用本品(参见[注意事项]) ，<br/>含有圣约翰草(贯叶连翘)的中草药制剂，由于能够降低奈伟拉平的血浆浓度和减弱其临床效应，在服用本品期间不得使用(参见[药物相互作用]) 。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '配伍禁忌', '奈韦拉平是肝细胞色素P450代谢酶的诱导剂(CYP3A，CYP2B)，并且与主要通过CYP3A，CYP2B代谢的药物联合使用时，可能会导致其它药物的血浆浓度降低(参见[药代动力学])。因此，如果患者已经稳定于使用通过CYP3A或CYP2B代谢的药物的疗法，在开始奈韦拉平治疗时，需要进行剂量调整。<br/>奈韦拉平的吸收不受食物、抗酸剂或含有碱性缓冲制剂药品的影响。<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>其它信息：<br/>使用人体肝微粒体的体外研究表明，奈韦拉平羟基化代谢产物的形成并不受到氨苯砜、利福布汀、利福平和甲氧苄啶/磺胺甲f唑的影响。酮康唑和红霉素显著抑制奈韦拉平羟基代谢产物的形成。没有进行临床研究。', '奈韦拉平是肝细胞色素P450代谢酶的诱导剂(CYP3A，CYP2B)，并且与主要通过CYP3A，CYP2B代谢的药物联合使用时，可能会导致其它药物的血浆浓度降低(参见[药代动力学])。因此，如果患者已经稳定于使用通过CYP3A或CYP2B代谢的药物的疗法，在开始奈韦拉平治疗时，需要进行剂量调整。<br/>奈韦拉平的吸收不受食物、抗酸剂或含有碱性缓冲制剂药品的影响。<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>其它信息：<br/>使用人体肝微粒体的体外研究表明，奈韦拉平羟基化代谢产物的形成并不受到氨苯砜、利福布汀、利福平和甲氧苄啶/磺胺甲f唑的影响。酮康唑和红霉素显著抑制奈韦拉平羟基代谢产物的形成。没有进行临床研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '注意事项', '概述：<br/>用本品治疗的前18周是关键阶段，在此期间，必须密切监护患者，以发现潜在的威胁生命的肝脏事件和皮肤反应。在此期间进行监测的最理想的频率尚未建立， 有些专家建议每月进行一次以上的临床和实验室监测，特别要包括基线、剂量增加之前以及剂量增加之后两周的肝功能监测。最初的18周之后，贯穿整个本品治疗阶段，应该继续进行经常性的临床和实验室监控。此外，在为期2周的导入阶段，每天服用本品200mg，已经证明可以减少皮疹的发生率。<br/>当按照单药治疗服用本品的时候，耐药性病毒迅速而均一地出现，因此，应该永远将本品和其他抗逆转录药物联合使用来治疗HIV- 1感染。<br/>肝脏事件和皮肤反应的最严重的风险在治疗的前6周，但是，任何肝脏事件的风险贯穿整个用药阶段，并且需要进行频繁监测。在本品治疗开始时，如果患者血浆中可检测到HIV-1RNA(例如，浓度≥50拷贝/ml) .那么女性和CD4+细胞计数?高(成年女性>250个细胞/mm3，成年男性>400个细胞/mm3) ，与肝脏不良事件的风险增加有关.由于在对照和非对照研究中发现，血浆HIV-1病毒载量达到50拷贝/ml或者更高的患者发生了严重的和威胁生命的肝脏毒性事件， 因此本品不能在血浆中可检测到HIV-1RNA，且CD4＋细胞计数大于250个细胞/mm3的成年女性或者CD4+细胞计数大于400个细胞/mm3的成年男性中开始使用. 除非受益大于风险.<br/>在许多情况下，即使终止治疗，肝损害仍会持续，出现肝炎、严重皮肤反应或者过敏反应的体征或者症状的患者，必须停用本品并且立即进行医学评估。严重肝脏、皮肤或者过敏性反应之后.不能重新开始使用本品。<br/>奈韦拉平为肝脏广泛代谢，奈韦拉平代谢物为肾脏所广泛清除. CrCL(肌酐清除率)大于等于20ml/min的患者，无需对奈韦拉平剂量进行调整，长期进行血液透析的患者，建议在每次透析治疗之后，都使用附加的200mg的剂量， 接受透析的患者，奈韦拉平代谢物可能在其体内蓄积，不过，这种蓄积的临床意义还不清楚(参见[药代动力学]；[用法用量])。<br/>在进行透析的患有肾功能不全的儿科患者中，患者每次透析之后，建议接受额外剂量的本品，剂量为本品推荐的每天给约剂量的50% ， 这可以帮助抵消透析对本品消除的影响。<br/>在避孕方法上，不能使用醋酸甲孕酮以外的激素疗法，作为使用本品的妇女的单独避孕方法， 奈伟拉平可能降低这些药物的血浆浓度(参见[药物相互作用]) 。因此，本品服用期间，若进行绝经后激素治疗， 需要监测其疗效。<br/>轻度到中度肝损害的患者， 是否需要剂量调整尚不清楚， 因为尚无该人群的多剂量药代动力学数据可用，不过，中度肝损害和腹水的患者可能有奈韦拉平在体循环中蓄积的风险。当给中度肝损害患者使用奈韦拉平时要慎重，不得给严重肝损害患者使用奈韦拉平，  (参见[注意事项] ;[药代动力学])。<br/>抗逆转录病毒药物治疗临床受益的持续时间可能是有限的. 接受本品或任何其他抗逆转录病毒药物治疗的患者，可能会继续发生机会性感染，以及HIV感染的其他并发症，因此，应该仍然由在治疗HIV疾病相关的患者方面经验丰富的医生进行严密的观察。<br/>当服用的本品是抗逆转录病毒药物治疗方案的一部分的时候，在开始治疗之前，应该参考每个治疗组份完整的产品信息。<br/>肝脏事件：<br/>服用本品治疗的患者，已经有严重、威胁生命，以及在某些情况下致命的肝毒性的报道，这些肝毒性包括暴发性肝炎和淤胆型肝炎，肝坏死和肝衰竭。在临床试验中，在不考虑严重性的情况下，肝脏事件风险在治疗的前6周最高。在治疗的整个18周，本品组都比对照组的风险高。不过，在治疗过程中，任何时候都可能出现肝脏事件。在某些情况下，患者表现出疲劳、不适、厌食、恶心、黄疸、肝区压痛或肝肿大的非特异性、前驱体征或症状，伴有或不伴有初始的异常血清转氨酶水平。这些事件可进展到转氨酶升高的肝衰竭，伴有或不伴有胆红素血症，部分凝血激酶时间延长，或嗜酸粒细胞增多。这些肝脏事件中有些还伴有皮疹和发热。有肝炎体征或症状的患者，必须立即寻求医学评价，进行肝功能测试，并且，建议尽早停用本品。<br/>在由于使用本品而出现皮肤和/或肝脏反应的患者中，有很罕见的横纹肌溶解的病例。<br/>在本品治疗开始时，女性和CD4+细胞计数增加的初次治疗的患者，发生肝脏不良事件的风险增加。<br/>在一项针对血浆HIV-1病毒载量是50拷贝/ml或者更高的患者的回顾性调查中，与CD4*细胞计数< 250个细胞/ mm3的女性相比，CD4+细胞计数>250个细胞/mm3的女性发生症状性肝脏不良反应的风险升高12倍（0.9%比 11%)。<br/>血浆中可检测到HIV-1 RNA且CD4+细胞计数>400个细胞/mm3的男性风险增高为6.3% (CD4+细胞计数<400个 细胞/mm3的男性为1.2 %)。<br/>在血浆中检测不到病毒（<50拷贝/ml)的患者中，未检测到可导致肝毒性增加的CD4+细胞计数阈值。<br/>此外，在尚未得到批准的使用本品用于预防目的时，发现接受多剂量本品而未感染HIV的个体，已经有严重 肝脏毒性的报告（包括一例需要移植的肝衰竭）。<br/>不得给严重肝损害患者使用本品(参见[药代动力学]；[注意事项]）。<br/>在基线和治疗的前18周，包括肝功检嗽谀诘难厦艿牧俅不蚴笛槭壹嗖馐潜夭豢缮俚模ú渭[注意事项]）。 此后，根据患者的临床状态，应该继续经常性地定期进行监控。如果患者出现肝脏和/或超敏反应的体征或症状，那么，应该进行肝功能试验。患者和医生应该对肝炎体征或症状的表现保持警惕，这些表现有疲劳、不适、厌食、黄疸、胆红素尿、无胆汁大便、肝区压痛或肝肿大。应该在开始时就考虑肝脏毒性的诊断，即使最初的时候肝功能检苏常，或者可以更换另外可能的诊断方法（参见[注意事项] ；[不良反应]；[用法用量])。<br/>如果发生了临床肝炎，那么，应该永久性的停用本品，恢复之后也不得重新开始。<br/>皮肤反应：<br/>服用本品治疗，已经有严重、威胁生命的皮肤反应的报告，包括致命病例，大多数发生在治疗的前6周。 这些皮肤反应包括Stevens-Johnson综合征，中毒性表皮坏死溶解症，以皮疹为特征的全身性过敏的出现和器官功能紊乱。发生严重皮肤皮应或超敏反应（包括下面各项，但不局限于此，严重皮疹或伴随有发热的皮疹，全身不适，疲劳，肌肉或关节痛，水泡，口腔病变，结膜炎，颜面浮肿，和/或肝炎，嗜酸性细胞增多，粒细胞减少，淋巴结病，以及肾功能障碍）体征或症状的患者，必须永久性地停用本品，并立即寻求医学评价（参见[注意事项]；[不良反应]）。发生严重皮疹或超敏反应之后，不得重新使用本品。发生严重皮肤反应的一些风险因素包括在2周的导入期阶段，未遵守每天200mg的初始剂量，以及在初始症状发作之后，未能及时停止奈韦拉平治疗。<br/>发生可疑的与服用本品相关的皮疹的患者，必须进行肝功能检查。发生皮疹相关的AST或ALT升高的患者， 应该永久停用本品。<br/>本品治疗必须以200mg/天（儿科患者为4mg/kg/天）为期2周的导入期开始，试验表明可以降低皮疹的发生频率。如果在该导入阶段观察到皮疹，那么，在皮疹消退之前，不得升高剂量至每天两次。4周之后，不能继续使用每天一次200mg的给药疗法，需要寻找其它的抗逆转录病毒药物治疗（参见[用法用量]）。如果发生任何严重的单发皮疹，那么，必须对患者进行严密监测。<br/>妇女使用本品比男性发生皮疹的风险更高。<br/>在使用本品而出现皮肤和/或肝脏反应的患者中，有很罕见的横纹肌溶解的病例。<br/>在一项临床试验中，同时使用强的松（在使用本品的前2周，40mg/天），在本品治疗的前6周，皮疹发生 率和严重程度都有所增加。因此.建议不要使用强的松来预防本品造成的皮疹<br/>小连翘属：<br/>建议不要和本品一起同时使用小连翘属植物(金丝桃属)或含有小连翘属植物的产品，和小连翘属植物一起同时使用包括本品在内的非核苷类逆转录酶抑制剂， 期望会实质性的降低非核苷类逆转录酶抑制剂浓度.可能导致本品的亚最佳水平.导致病毒学响应丧失，导致本品或非核苷类逆转录酶抑制剂类药物的耐药性。<br/>脂肪重新分布：<br/>接受抗逆转录病毒药物治疗的患者.已经观察到包括向心性肥胖、颈背面脂肪增大(水牛背)、四肢消瘦、面部消瘦、乳房增大和“类库兴氏综合征外观”在内的脂肪重新分布/蓄积。目前，这些事件的机制和长期后果尚属未知。因果关系尚未建立。<br/>患者信息：<br/>应该告诉患者使用本品产生的严量肝病或皮肤反应可能有导致死亡的可能性，应该指导发生肝病或皮肤反应体征或症状的患者立即寻求医生的帮助，包括进行实验室监测.肝病症状包括疲劳.不适.、厌食、恶心.黄疸.无胆汁大便.肝区压痛或肝肿大，严重皮肤反应或超敏反应的症状包括伴随发热的皮疹、全身不适、疲劳.肌内或关节痛、水泡、口腔病变、结膜炎、颜面浮肿和/或肝炎。<br/>服用本品治疗的前18周， 进行包括肝功能检查在内的严密的临床和实验室监测是必不可少的， 以检测潜在的威胁生命的肝脏毒性。不过，在此阶段之后会发生肝病，因此，服用本品进行治疗的整个阶段，应该继续进行经常监测。有肝炎体征和症状的患者应该立即寻求医学评价。 如果由于肝炎本品治疗停止，那么，不得重新用本品进行治疗。应该告诉患者： 在抗逆转录病毒药物治疗开始的时候. 使用本品合井乙肝成丙肝感染和/或肝功能检酥瞪高.可能会导致肝脏事件更大的风险。妇女和CD4+细胞计数升高(妇女大于250个细胞/mm3，男性大于400个细胞/mm3) 的患者，使用本品可能发生皮疹相关的肝脏事件的风险更高。<br/>大多数和本品相关的皮疹在治疗开始的前6周内开始。如果在为期两周的导入期发生任何皮疹.那么，指导患者在皮疹消退之前，本品剂量不得升高。经历严重皮疹反应或超敏反应的任何患者，都应该停止使用本品，并向医生咨询。发生严重皮肤反应或超敏反应之后，不得重新使用本品。使用本品后，妇女发生皮疹的风险更高。<br/>服用本品的妇女， 不得使用口服避孕药和其他激素节育方法作为唯一的避孕方法， 因为奈韦拉平会降低这些药物的血浆水平. 此外， 在使用本品进行治疗过程中， 当使用口服避孕药进行激素调节的时候， 应该监测激素治疗的治疗效应(参见[药物相互作用])。<br/>应该告诉患者：试验已经表明， 本品治疗并没有降低通过性接触或血液污染将HIV-1传染给其他人的风险。到目前为止，本品的长期效应尚属未知。<br/>本品不是HIV-1感染的治愈方法;患者会继续经历和晚期HIV-1感染相关的疾病，包括机会性感染，患者应该明白，当服用本品的时候，应该仍然处于医生护理之下。<br/>应该通知患者按照处方每天服用本品。在没有咨询医生之前，患者不得改变剂量，如果一个剂量错过了，那么，患者应该尽快服用下一个剂量.不过.如果跳过了一个剂量，那么，患者下一个剂量不应该加倍。告诉患者，如果使用了任何其他药物，都应该向他们的医生报告，根据已知的美沙酮代谢， 通过升高其肝脏代谢，奈韦拉平会降低美沙酮的血浆浓度。同时用本品和美沙酮进行治疗的患者，己经有麻醉戒断综合症的报告， 维持用美沙酮治疗的患者当开始用奈韦拉平进行治疗的时候， 应该监控戒断症状，美沙酮的剂量相应做出调整。<br/>本品可能和某些药物相互作用。因此，应该告诉患者，向医生报告他们使用的任何其他处方药、非处方药或草药，特别是小连翘属植物(金丝桃属)。<br/>应该告诉患者，在接受抗逆转录病毒药物治疗的时候，会发生身体脂肪的重新分布或蓄积，而且，到目前为止， 这些情况的长期健康效应尚属未知。<br/>免疫重建炎性综合症<br/>在严重免疫缺陷的HIV感染患者使用抗逆转录病毒药物联合疗法时，可能会引发无症状的或者残留的条件致病菌的炎症反应，并且引起严重的临床情况.或者症状恶化。一般情况下，在联合抗病毒药物治疗的最初几周或几个月内观察到这些反应。相关的例子是巨细胞病毒视网膜炎，广泛的和/或局部的分支杆菌感染.以及耶氏肺孢子虫肺炎。在需要时，应该对任何感染性症状进行评价并治疗。<br/>与其它药物联合使用时的注意事项(参见[药物相互作用])<br/>本品可以改变其它药物的血浆浓度.并且其它药物也可以改变本品的血浆浓度。<br/>不推存下列化合物与本品联合使用：<br/>依法韦伦、利福平、酮康唑；如果不是和低剂量的利托那韦联合使用：夫沙那韦，沙奎那韦，阿扎那韦。<br/>每天最大推荐剂量的本品含有6g蔗糖。患有罕见的可遗传的果糖不耐症，葡萄糖-半乳糖吸收不良或者蔗糖酶-异麦芽糖酶功能障得患者，不能服用本品。<br/>每天最大推荐剂量的本品含有6.5g的山梨醇。患有罕见的果糖不耐症遗传现象的患者.不能服用本品。<br/>本品含有可能引起过敏反应的辅料-对羟基苯甲酸甲酯和对羟基苯甲酸丙酯(可能会有延迟反应)。<br/>驾驶和操作机器能力的影响<br/>对于驾驶和操作机器能力的影响，没有进行具体的研究。但是，需要提醒患者，在服用本品时，可能会出现例如疲劳之类的不良反应。因此，在驾车或者操作机器时，需要引起注意。如果患者出现疲劳现象，应该避免具有潜在风险的工作，例如驾驶或操作机器。', '概述：<br/>用本品治疗的前18周是关键阶段，在此期间，必须密切监护患者，以发现潜在的威胁生命的肝脏事件和皮肤反应。在此期间进行监测的最理想的频率尚未建立， 有些专家建议每月进行一次以上的临床和实验室监测，特别要包括基线、剂量增加之前以及剂量增加之后两周的肝功能监测。最初的18周之后，贯穿整个本品治疗阶段，应该继续进行经常性的临床和实验室监控。此外，在为期2周的导入阶段，每天服用本品200mg，已经证明可以减少皮疹的发生率。<br/>当按照单药治疗服用本品的时候，耐药性病毒迅速而均一地出现，因此，应该永远将本品和其他抗逆转录药物联合使用来治疗HIV- 1感染。<br/>肝脏事件和皮肤反应的最严重的风险在治疗的前6周，但是，任何肝脏事件的风险贯穿整个用药阶段，并且需要进行频繁监测。在本品治疗开始时，如果患者血浆中可检测到HIV-1RNA(例如，浓度≥50拷贝/ml) .那么女性和CD4+细胞计数?高(成年女性>250个细胞/mm3，成年男性>400个细胞/mm3) ，与肝脏不良事件的风险增加有关.由于在对照和非对照研究中发现，血浆HIV-1病毒载量达到50拷贝/ml或者更高的患者发生了严重的和威胁生命的肝脏毒性事件， 因此本品不能在血浆中可检测到HIV-1RNA，且CD4＋细胞计数大于250个细胞/mm3的成年女性或者CD4+细胞计数大于400个细胞/mm3的成年男性中开始使用. 除非受益大于风险.<br/>在许多情况下，即使终止治疗，肝损害仍会持续，出现肝炎、严重皮肤反应或者过敏反应的体征或者症状的患者，必须停用本品并且立即进行医学评估。严重肝脏、皮肤或者过敏性反应之后.不能重新开始使用本品。<br/>奈韦拉平为肝脏广泛代谢，奈韦拉平代谢物为肾脏所广泛清除. CrCL(肌酐清除率)大于等于20ml/min的患者，无需对奈韦拉平剂量进行调整，长期进行血液透析的患者，建议在每次透析治疗之后，都使用附加的200mg的剂量， 接受透析的患者，奈韦拉平代谢物可能在其体内蓄积，不过，这种蓄积的临床意义还不清楚(参见[药代动力学]；[用法用量])。<br/>在进行透析的患有肾功能不全的儿科患者中，患者每次透析之后，建议接受额外剂量的本品，剂量为本品推荐的每天给约剂量的50% ， 这可以帮助抵消透析对本品消除的影响。<br/>在避孕方法上，不能使用醋酸甲孕酮以外的激素疗法，作为使用本品的妇女的单独避孕方法， 奈伟拉平可能降低这些药物的血浆浓度(参见[药物相互作用]) 。因此，本品服用期间，若进行绝经后激素治疗， 需要监测其疗效。<br/>轻度到中度肝损害的患者， 是否需要剂量调整尚不清楚， 因为尚无该人群的多剂量药代动力学数据可用，不过，中度肝损害和腹水的患者可能有奈韦拉平在体循环中蓄积的风险。当给中度肝损害患者使用奈韦拉平时要慎重，不得给严重肝损害患者使用奈韦拉平，  (参见[注意事项] ;[药代动力学])。<br/>抗逆转录病毒药物治疗临床受益的持续时间可能是有限的. 接受本品或任何其他抗逆转录病毒药物治疗的患者，可能会继续发生机会性感染，以及HIV感染的其他并发症，因此，应该仍然由在治疗HIV疾病相关的患者方面经验丰富的医生进行严密的观察。<br/>当服用的本品是抗逆转录病毒药物治疗方案的一部分的时候，在开始治疗之前，应该参考每个治疗组份完整的产品信息。<br/>肝脏事件：<br/>服用本品治疗的患者，已经有严重、威胁生命，以及在某些情况下致命的肝毒性的报道，这些肝毒性包括暴发性肝炎和淤胆型肝炎，肝坏死和肝衰竭。在临床试验中，在不考虑严重性的情况下，肝脏事件风险在治疗的前6周最高。在治疗的整个18周，本品组都比对照组的风险高。不过，在治疗过程中，任何时候都可能出现肝脏事件。在某些情况下，患者表现出疲劳、不适、厌食、恶心、黄疸、肝区压痛或肝肿大的非特异性、前驱体征或症状，伴有或不伴有初始的异常血清转氨酶水平。这些事件可进展到转氨酶升高的肝衰竭，伴有或不伴有胆红素血症，部分凝血激酶时间延长，或嗜酸粒细胞增多。这些肝脏事件中有些还伴有皮疹和发热。有肝炎体征或症状的患者，必须立即寻求医学评价，进行肝功能测试，并且，建议尽早停用本品。<br/>在由于使用本品而出现皮肤和/或肝脏反应的患者中，有很罕见的横纹肌溶解的病例。<br/>在本品治疗开始时，女性和CD4+细胞计数增加的初次治疗的患者，发生肝脏不良事件的风险增加。<br/>在一项针对血浆HIV-1病毒载量是50拷贝/ml或者更高的患者的回顾性调查中，与CD4*细胞计数< 250个细胞/ mm3的女性相比，CD4+细胞计数>250个细胞/mm3的女性发生症状性肝脏不良反应的风险升高12倍（0.9%比 11%)。<br/>血浆中可检测到HIV-1 RNA且CD4+细胞计数>400个细胞/mm3的男性风险增高为6.3% (CD4+细胞计数<400个 细胞/mm3的男性为1.2 %)。<br/>在血浆中检测不到病毒（<50拷贝/ml)的患者中，未检测到可导致肝毒性增加的CD4+细胞计数阈值。<br/>此外，在尚未得到批准的使用本品用于预防目的时，发现接受多剂量本品而未感染HIV的个体，已经有严重 肝脏毒性的报告（包括一例需要移植的肝衰竭）。<br/>不得给严重肝损害患者使用本品(参见[药代动力学]；[注意事项]）。<br/>在基线和治疗的前18周，包括肝功检嗽谀诘难厦艿牧俅不蚴笛槭壹嗖馐潜夭豢缮俚模ú渭[注意事项]）。 此后，根据患者的临床状态，应该继续经常性地定期进行监控。如果患者出现肝脏和/或超敏反应的体征或症状，那么，应该进行肝功能试验。患者和医生应该对肝炎体征或症状的表现保持警惕，这些表现有疲劳、不适、厌食、黄疸、胆红素尿、无胆汁大便、肝区压痛或肝肿大。应该在开始时就考虑肝脏毒性的诊断，即使最初的时候肝功能检苏常，或者可以更换另外可能的诊断方法（参见[注意事项] ；[不良反应]；[用法用量])。<br/>如果发生了临床肝炎，那么，应该永久性的停用本品，恢复之后也不得重新开始。<br/>皮肤反应：<br/>服用本品治疗，已经有严重、威胁生命的皮肤反应的报告，包括致命病例，大多数发生在治疗的前6周。 这些皮肤反应包括Stevens-Johnson综合征，中毒性表皮坏死溶解症，以皮疹为特征的全身性过敏的出现和器官功能紊乱。发生严重皮肤皮应或超敏反应（包括下面各项，但不局限于此，严重皮疹或伴随有发热的皮疹，全身不适，疲劳，肌肉或关节痛，水泡，口腔病变，结膜炎，颜面浮肿，和/或肝炎，嗜酸性细胞增多，粒细胞减少，淋巴结病，以及肾功能障碍）体征或症状的患者，必须永久性地停用本品，并立即寻求医学评价（参见[注意事项]；[不良反应]）。发生严重皮疹或超敏反应之后，不得重新使用本品。发生严重皮肤反应的一些风险因素包括在2周的导入期阶段，未遵守每天200mg的初始剂量，以及在初始症状发作之后，未能及时停止奈韦拉平治疗。<br/>发生可疑的与服用本品相关的皮疹的患者，必须进行肝功能检查。发生皮疹相关的AST或ALT升高的患者， 应该永久停用本品。<br/>本品治疗必须以200mg/天（儿科患者为4mg/kg/天）为期2周的导入期开始，试验表明可以降低皮疹的发生频率。如果在该导入阶段观察到皮疹，那么，在皮疹消退之前，不得升高剂量至每天两次。4周之后，不能继续使用每天一次200mg的给药疗法，需要寻找其它的抗逆转录病毒药物治疗（参见[用法用量]）。如果发生任何严重的单发皮疹，那么，必须对患者进行严密监测。<br/>妇女使用本品比男性发生皮疹的风险更高。<br/>在使用本品而出现皮肤和/或肝脏反应的患者中，有很罕见的横纹肌溶解的病例。<br/>在一项临床试验中，同时使用强的松（在使用本品的前2周，40mg/天），在本品治疗的前6周，皮疹发生 率和严重程度都有所增加。因此.建议不要使用强的松来预防本品造成的皮疹<br/>小连翘属：<br/>建议不要和本品一起同时使用小连翘属植物(金丝桃属)或含有小连翘属植物的产品，和小连翘属植物一起同时使用包括本品在内的非核苷类逆转录酶抑制剂， 期望会实质性的降低非核苷类逆转录酶抑制剂浓度.可能导致本品的亚最佳水平.导致病毒学响应丧失，导致本品或非核苷类逆转录酶抑制剂类药物的耐药性。<br/>脂肪重新分布：<br/>接受抗逆转录病毒药物治疗的患者.已经观察到包括向心性肥胖、颈背面脂肪增大(水牛背)、四肢消瘦、面部消瘦、乳房增大和“类库兴氏综合征外观”在内的脂肪重新分布/蓄积。目前，这些事件的机制和长期后果尚属未知。因果关系尚未建立。<br/>患者信息：<br/>应该告诉患者使用本品产生的严量肝病或皮肤反应可能有导致死亡的可能性，应该指导发生肝病或皮肤反应体征或症状的患者立即寻求医生的帮助，包括进行实验室监测.肝病症状包括疲劳.不适.、厌食、恶心.黄疸.无胆汁大便.肝区压痛或肝肿大，严重皮肤反应或超敏反应的症状包括伴随发热的皮疹、全身不适、疲劳.肌内或关节痛、水泡、口腔病变、结膜炎、颜面浮肿和/或肝炎。<br/>服用本品治疗的前18周， 进行包括肝功能检查在内的严密的临床和实验室监测是必不可少的， 以检测潜在的威胁生命的肝脏毒性。不过，在此阶段之后会发生肝病，因此，服用本品进行治疗的整个阶段，应该继续进行经常监测。有肝炎体征和症状的患者应该立即寻求医学评价。 如果由于肝炎本品治疗停止，那么，不得重新用本品进行治疗。应该告诉患者： 在抗逆转录病毒药物治疗开始的时候. 使用本品合井乙肝成丙肝感染和/或肝功能检酥瞪高.可能会导致肝脏事件更大的风险。妇女和CD4+细胞计数升高(妇女大于250个细胞/mm3，男性大于400个细胞/mm3) 的患者，使用本品可能发生皮疹相关的肝脏事件的风险更高。<br/>大多数和本品相关的皮疹在治疗开始的前6周内开始。如果在为期两周的导入期发生任何皮疹.那么，指导患者在皮疹消退之前，本品剂量不得升高。经历严重皮疹反应或超敏反应的任何患者，都应该停止使用本品，并向医生咨询。发生严重皮肤反应或超敏反应之后，不得重新使用本品。使用本品后，妇女发生皮疹的风险更高。<br/>服用本品的妇女， 不得使用口服避孕药和其他激素节育方法作为唯一的避孕方法， 因为奈韦拉平会降低这些药物的血浆水平. 此外， 在使用本品进行治疗过程中， 当使用口服避孕药进行激素调节的时候， 应该监测激素治疗的治疗效应(参见[药物相互作用])。<br/>应该告诉患者：试验已经表明， 本品治疗并没有降低通过性接触或血液污染将HIV-1传染给其他人的风险。到目前为止，本品的长期效应尚属未知。<br/>本品不是HIV-1感染的治愈方法;患者会继续经历和晚期HIV-1感染相关的疾病，包括机会性感染，患者应该明白，当服用本品的时候，应该仍然处于医生护理之下。<br/>应该通知患者按照处方每天服用本品。在没有咨询医生之前，患者不得改变剂量，如果一个剂量错过了，那么，患者应该尽快服用下一个剂量.不过.如果跳过了一个剂量，那么，患者下一个剂量不应该加倍。告诉患者，如果使用了任何其他药物，都应该向他们的医生报告，根据已知的美沙酮代谢， 通过升高其肝脏代谢，奈韦拉平会降低美沙酮的血浆浓度。同时用本品和美沙酮进行治疗的患者，己经有麻醉戒断综合症的报告， 维持用美沙酮治疗的患者当开始用奈韦拉平进行治疗的时候， 应该监控戒断症状，美沙酮的剂量相应做出调整。<br/>本品可能和某些药物相互作用。因此，应该告诉患者，向医生报告他们使用的任何其他处方药、非处方药或草药，特别是小连翘属植物(金丝桃属)。<br/>应该告诉患者，在接受抗逆转录病毒药物治疗的时候，会发生身体脂肪的重新分布或蓄积，而且，到目前为止， 这些情况的长期健康效应尚属未知。<br/>免疫重建炎性综合症<br/>在严重免疫缺陷的HIV感染患者使用抗逆转录病毒药物联合疗法时，可能会引发无症状的或者残留的条件致病菌的炎症反应，并且引起严重的临床情况.或者症状恶化。一般情况下，在联合抗病毒药物治疗的最初几周或几个月内观察到这些反应。相关的例子是巨细胞病毒视网膜炎，广泛的和/或局部的分支杆菌感染.以及耶氏肺孢子虫肺炎。在需要时，应该对任何感染性症状进行评价并治疗。<br/>与其它药物联合使用时的注意事项(参见[药物相互作用])<br/>本品可以改变其它药物的血浆浓度.并且其它药物也可以改变本品的血浆浓度。<br/>不推存下列化合物与本品联合使用：<br/>依法韦伦、利福平、酮康唑；如果不是和低剂量的利托那韦联合使用：夫沙那韦，沙奎那韦，阿扎那韦。<br/>每天最大推荐剂量的本品含有6g蔗糖。患有罕见的可遗传的果糖不耐症，葡萄糖-半乳糖吸收不良或者蔗糖酶-异麦芽糖酶功能障得患者，不能服用本品。<br/>每天最大推荐剂量的本品含有6.5g的山梨醇。患有罕见的果糖不耐症遗传现象的患者.不能服用本品。<br/>本品含有可能引起过敏反应的辅料-对羟基苯甲酸甲酯和对羟基苯甲酸丙酯(可能会有延迟反应)。<br/>驾驶和操作机器能力的影响<br/>对于驾驶和操作机器能力的影响，没有进行具体的研究。但是，需要提醒患者，在服用本品时，可能会出现例如疲劳之类的不良反应。因此，在驾车或者操作机器时，需要引起注意。如果患者出现疲劳现象，应该避免具有潜在风险的工作，例如驾驶或操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '妊娠及哺乳期妇女用药', '现有的孕妇数据表明，该药物没有致畸或胎儿/新生儿毒性。到目前为止，还没有其他可用的相关流行病学数据。<br/>在妊娠期间使用本品，应慎重。<br/>在怀孕大鼠和家兔的生殖研究中，没有观察到致畸性。在大鼠中，在系统暴露程度比推荐人体临床剂量时达到的暴露程度（根据AUC而定）高出大约50%时，胎儿体重显著降低。在大鼠和家兔中母体达到的无明显作用水平剂量产生的系统暴露程度分别与推荐每日人体剂量达到的血液暴露程度（根据AUC而定）相等或者高出大约50%。<br/>对于妊娠期妇女的HIV-1感染的治疗，没有进行充分的和良好对照的研究。<br/>自1989年01月开始观察孕期结果的美国抗逆转录病毒妊娠登记，没有显示出明显的由本品引起的出生缺陷的症状。尽管目前为止暴露的和监测的登记人群并不能充分地检测出相对稀少的出生缺陷的风险增加，但是对于本品，对足够数量的暴露的早期妊娠进行监测，发现至总体出生缺陷风险增加至少2 倍。这些结果在辅导患者中得到一些证实。<br/>本品用于阻止母体向新生儿传播HIV-1时，母体分娩时单次口服给药200mg,随后新生儿在出生后72小 时之内单次给药2mg/kg，是安全和有效的（参见[药理毒理]）。<br/>孕妇：在HIV-1感染的分娩女性中，奈韦拉平在单次口服给药200 mg后的半衰崩延长（60-70小时）并 且口服清除率高度变化(2.1±1.5l/h)，这与分娩时的生理应激有关（研究PACTG 250 [n=17]和HIVNET006 [n=21]）。奈韦拉平很容易透过胎盘，而导致服用200mg剂量药物的母体的脐带浓度高于100ng/m，并且在脐带血与母体血液的比例为0.84±0.19 (n=36；范围0.37-1.22)。<br/>由于在CD4+细胞计数大于250个细胞/mm3的血浆中具有能检测出的HIV-1 RNA (50个拷贝/ml或更高） 的女性中肝毒性的发生频率较高，这种情况需要在治疗方案制定时考虑到。还没有足够的证据证实， 不含可检测到的病毒载量（血浆中HIV-1少于50个拷贝/ml)和CD4+细胞计数大于250个细胞/mm3的妇女，开始使用本品治疗时并没有发现毒性风险增加的现象，同样也适用于孕妇。所有的证实这一点的随机研究都明确地排除孕妇，并且在组研究和荟萃分析中，孕妇的数量不充分。<br/>新生儿：由HIV-1感染的妇女在分娩时单次给药200mg而生产出的，出生后72小时之内口服给药2mg/kg 的本品的新生儿，奈韦拉平的几何平均半衰期是47小时(n=36)。在其生活的第一周，血浆水平维持在 100ng/ml以上（研究PACTG 250 [n=17]和HIVNET006 [n=19]）<br/>哺乳中的母亲：建议HIV-感染的母亲不进行母乳喂养，以避免HIV在产后传播的风险。两项药代动力学 ACTG 250和HIVNET006)表明，奈韦拉平很容易穿过胎盘，并且在乳汁中发现奈韦拉平的存在。在研究ACTG 250中，从单次口服给药100mg或者200mg奈韦拉平（分娩之前时间的中位数为5.8小时）的10位感染 HIV-1的孕妇中，取3位的母乳样本，结果表明，乳汁中的奈韦拉平浓度与母体血清浓度的中位值比例为76%（54-104%）<br/>HIVNET006 （n=20）的研究结果表明，在单次口服给药200 mg奈韦拉平后，乳汁与母体血浆浓度的中位值为60.5%（25-122%）。 HIV-1感染的母亲不能哺乳婴儿以避免产后HIV-1的传播，使用本品治疗的母亲喂养。<br/>在生殖毒性研究中，与推荐临床剂量的本品达到的全身暴露程度（根据AUC而定）大体相同的剂量时，雌性大鼠中发生生育障碍的现象。<br/>没有相关的人体生殖能力的数据。', '现有的孕妇数据表明，该药物没有致畸或胎儿/新生儿毒性。到目前为止，还没有其他可用的相关流行病学数据。<br/>在妊娠期间使用本品，应慎重。<br/>在怀孕大鼠和家兔的生殖研究中，没有观察到致畸性。在大鼠中，在系统暴露程度比推荐人体临床剂量时达到的暴露程度（根据AUC而定）高出大约50%时，胎儿体重显著降低。在大鼠和家兔中母体达到的无明显作用水平剂量产生的系统暴露程度分别与推荐每日人体剂量达到的血液暴露程度（根据AUC而定）相等或者高出大约50%。<br/>对于妊娠期妇女的HIV-1感染的治疗，没有进行充分的和良好对照的研究。<br/>自1989年01月开始观察孕期结果的美国抗逆转录病毒妊娠登记，没有显示出明显的由本品引起的出生缺陷的症状。尽管目前为止暴露的和监测的登记人群并不能充分地检测出相对稀少的出生缺陷的风险增加，但是对于本品，对足够数量的暴露的早期妊娠进行监测，发现至总体出生缺陷风险增加至少2 倍。这些结果在辅导患者中得到一些证实。<br/>本品用于阻止母体向新生儿传播HIV-1时，母体分娩时单次口服给药200mg,随后新生儿在出生后72小 时之内单次给药2mg/kg，是安全和有效的（参见[药理毒理]）。<br/>孕妇：在HIV-1感染的分娩女性中，奈韦拉平在单次口服给药200 mg后的半衰崩延长（60-70小时）并 且口服清除率高度变化(2.1±1.5l/h)，这与分娩时的生理应激有关（研究PACTG 250 [n=17]和HIVNET006 [n=21]）。奈韦拉平很容易透过胎盘，而导致服用200mg剂量药物的母体的脐带浓度高于100ng/m，并且在脐带血与母体血液的比例为0.84±0.19 (n=36；范围0.37-1.22)。<br/>由于在CD4+细胞计数大于250个细胞/mm3的血浆中具有能检测出的HIV-1 RNA (50个拷贝/ml或更高） 的女性中肝毒性的发生频率较高，这种情况需要在治疗方案制定时考虑到。还没有足够的证据证实， 不含可检测到的病毒载量（血浆中HIV-1少于50个拷贝/ml)和CD4+细胞计数大于250个细胞/mm3的妇女，开始使用本品治疗时并没有发现毒性风险增加的现象，同样也适用于孕妇。所有的证实这一点的随机研究都明确地排除孕妇，并且在组研究和荟萃分析中，孕妇的数量不充分。<br/>新生儿：由HIV-1感染的妇女在分娩时单次给药200mg而生产出的，出生后72小时之内口服给药2mg/kg 的本品的新生儿，奈韦拉平的几何平均半衰期是47小时(n=36)。在其生活的第一周，血浆水平维持在 100ng/ml以上（研究PACTG 250 [n=17]和HIVNET006 [n=19]）<br/>哺乳中的母亲：建议HIV-感染的母亲不进行母乳喂养，以避免HIV在产后传播的风险。两项药代动力学 ACTG 250和HIVNET006)表明，奈韦拉平很容易穿过胎盘，并且在乳汁中发现奈韦拉平的存在。在研究ACTG 250中，从单次口服给药100mg或者200mg奈韦拉平（分娩之前时间的中位数为5.8小时）的10位感染 HIV-1的孕妇中，取3位的母乳样本，结果表明，乳汁中的奈韦拉平浓度与母体血清浓度的中位值比例为76%（54-104%）<br/>HIVNET006 （n=20）的研究结果表明，在单次口服给药200 mg奈韦拉平后，乳汁与母体血浆浓度的中位值为60.5%（25-122%）。 HIV-1感染的母亲不能哺乳婴儿以避免产后HIV-1的传播，使用本品治疗的母亲喂养。<br/>在生殖毒性研究中，与推荐临床剂量的本品达到的全身暴露程度（根据AUC而定）大体相同的剂量时，雌性大鼠中发生生育障碍的现象。<br/>没有相关的人体生殖能力的数据。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '儿童用药', '奈韦拉平的药代动力学，已经用感染了HIV-1的儿重在两项开放标记研究中进行了研究(参见[药代动力学])。关于儿科患者的剂量推荐，参见[用法用量]。和儿科患者使用本品相关的最常报告的不良事件， 和成人中观察到的不良事件类似， 唯一例外的是粒细胞减少， 在儿童身上观察到的更普遍(参见[不良反应]).儿科患者服用本品的抗病毒活性评价正在进行中。', '奈韦拉平的药代动力学，已经用感染了HIV-1的儿重在两项开放标记研究中进行了研究(参见[药代动力学])。关于儿科患者的剂量推荐，参见[用法用量]。和儿科患者使用本品相关的最常报告的不良事件， 和成人中观察到的不良事件类似， 唯一例外的是粒细胞减少， 在儿童身上观察到的更普遍(参见[不良反应]).儿科患者服用本品的抗病毒活性评价正在进行中。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '老年人用药', '本品的临床研究. 没有包括足够数量的65岁或65岁以上的受试者数目来确定老年受试者的响应是否不同于年轻受试者。总体上，老年人的剂量选择应慎重，因老年人肝、肾或心功能下降的频率更大，以及可能有并发疾病或合并其他药物治疗。', '本品的临床研究. 没有包括足够数量的65岁或65岁以上的受试者数目来确定老年受试者的响应是否不同于年轻受试者。总体上，老年人的剂量选择应慎重，因老年人肝、肾或心功能下降的频率更大，以及可能有并发疾病或合并其他药物治疗。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '主要成份', '丁香罗勒油、水杨酸甲酯、姜樟油、肉桂油、桂皮醛、柠檬醛、冰片。辅料为植物油、着色剂。', '丁香罗勒油、水杨酸甲酯、姜樟油、肉桂油、桂皮醛、柠檬醛、冰片。辅料为植物油、着色剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '适应症', '驱风药。用于风湿骨痛，跌打扭伤，外感头痛，皮肤瘙痒。', '驱风药。用于风湿骨痛，跌打扭伤，外感头痛，皮肤瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '用法用量', '外用，涂擦患处，一日4-6次。', '外用，涂擦患处，一日4-6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '禁忌', '孕妇禁用', '孕妇禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '注意事项', '1.皮肤、黏膜破损处禁用。<br/>2.皮肤过敏者停用。<br/>3.禁止内服。<br/>4.小儿、年老患者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.皮肤、黏膜破损处禁用。<br/>2.皮肤过敏者停用。<br/>3.禁止内服。<br/>4.小儿、年老患者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '主要成份', '黄芪、当归、赤芍、地龙、红花、川芎、桃仁。', '黄芪、当归、赤芍、地龙、红花、川芎、桃仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '适应症', '补气活血通络。用于中风气虚血瘀症，症见半身不遂，口眼歪斜，语言謇涩，气短乏力，面色?白；缺血性中风见上述证候者。', '补气活血通络。用于中风气虚血瘀症，症见半身不遂，口眼歪斜，语言謇涩，气短乏力，面色?白；缺血性中风见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '禁忌', '（1）孕妇禁服<br/>（2）凡阴虚阳亢，风火上扰，痰浊蒙蔽着禁用。', '（1）孕妇禁服<br/>（2）凡阴虚阳亢，风火上扰，痰浊蒙蔽着禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '主要成份', '党参、麦冬、五味子。辅料为：防腐剂（苯甲酸钠）。', '党参、麦冬、五味子。辅料为：防腐剂（苯甲酸钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '适应症', '益气，养阴生津。用于气阴两亏，心悸气短，自汗。', '益气，养阴生津。用于气阴两亏，心悸气短，自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '用法用量', '口服。一次10毫升，一日3次。', '口服。一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '注意事项', '1.忌油腻食物。2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。3.感冒病人不宜服用。4.本品宜饭前服用。5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。3.感冒病人不宜服用。4.本品宜饭前服用。5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '主要成份', '本品每支含盐酸特比萘芬0.15克，辅料为卡波姆、丙二醇、乙醇、聚乙二醇400、聚山梨酯80、乙二胺四醋酸二钠、三乙醇胺。', '本品每支含盐酸特比萘芬0.15克，辅料为卡波姆、丙二醇、乙醇、聚乙二醇400、聚山梨酯80、乙二胺四醋酸二钠、三乙醇胺。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '适应症', '用于治疗手癣、足癣、股癣、体癣、花斑癣及皮肤念珠菌病等。', '用于治疗手癣、足癣、股癣、体癣、花斑癣及皮肤念珠菌病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '用法用量', '局部外用。取本品适量涂敷于患处及其周围，一日2次。体、股癣连续使用2-4周，手癣、足癣、花斑癣连续用药4-6周。', '局部外用。取本品适量涂敷于患处及其周围，一日2次。体、股癣连续使用2-4周，手癣、足癣、花斑癣连续用药4-6周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '禁忌', '对盐酸特比萘芬或盐酸萘替芬过敏者禁用。', '对盐酸特比萘芬或盐酸萘替芬过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '配伍禁忌', '如与其他药物同时使用，可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用，可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '注意事项', '1.孕妇及哺乳期妇女慎用。<br/>2.避免接触眼睛和其他黏膜（如口，鼻等）。<br/>3.用药部位如有烧灼感，红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.本品涂敷后不必包扎。<br/>5.不得用于皮肤破溃处。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9儿童必须在成人监护下使用。<br/>10.如正在使用其他品，使用本品前请咨询医师或师。', '1.孕妇及哺乳期妇女慎用。<br/>2.避免接触眼睛和其他黏膜（如口，鼻等）。<br/>3.用药部位如有烧灼感，红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.本品涂敷后不必包扎。<br/>5.不得用于皮肤破溃处。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9儿童必须在成人监护下使用。<br/>10.如正在使用其他品，使用本品前请咨询医师或师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '药理作用', '本品为广谱抗真菌药，能高度选择性地抑制真菌麦角鲨烯环氧化酶，阻断真菌细胞膜形成过程中的卖鲨烯环氧化反应而干扰真菌固醇的早期生物合成，从而发挥抑制和杀灭真菌的作用。', '本品为广谱抗真菌药，能高度选择性地抑制真菌麦角鲨烯环氧化酶，阻断真菌细胞膜形成过程中的卖鲨烯环氧化反应而干扰真菌固醇的早期生物合成，从而发挥抑制和杀灭真菌的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '主要成份', '地龙(鲜品)、川芎、黄芪、牛膝', '地龙(鲜品)、川芎、黄芪、牛膝', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '适应症', '化瘀通络，益气活血。用于缺血性中风中经络恢复期气虚血瘀证，症见半身不遂，口舌歪斜，言语蹇涩或不语，偏身麻木，心悸气短，乏力，流涎，自汗等。', '化瘀通络，益气活血。用于缺血性中风中经络恢复期气虚血瘀证，症见半身不遂，口舌歪斜，言语蹇涩或不语，偏身麻木，心悸气短，乏力，流涎，自汗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '用法用量', '口服。一次2粒，一日3次，饭后服用', '口服。一次2粒，一日3次，饭后服用', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '不良反应', '个别患者服药2～3天后，出现胃部不适感', '个别患者服药2～3天后，出现胃部不适感', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '禁忌', '不宜用于痰热证、火郁证、瘀热证等有热象者。', '不宜用于痰热证、火郁证、瘀热证等有热象者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '主要成份', '枇杷叶、桔梗、川贝母、沙参、远志、绿茶、薄荷脑。辅料为蔗糖、焦糖、防腐剂（苯甲酸钠）。', '枇杷叶、桔梗、川贝母、沙参、远志、绿茶、薄荷脑。辅料为蔗糖、焦糖、防腐剂（苯甲酸钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '适应症', '止咳祛痰。用于咳嗽多痰。', '止咳祛痰。用于咳嗽多痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '用法用量', '口服，一次10毫升，一日3-4次，温开水冲服。', '口服，一次10毫升，一日3-4次，温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>3.服用一周病证无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止服用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>3.服用一周病证无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止服用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '主要成份', '主要成分：高纯度人绝经促性腺激素<br/>辅料：一水乳糖、聚山梨醇酯-20、氢氧化钠、盐酸', '主要成分：高纯度人绝经促性腺激素<br/>辅料：一水乳糖、聚山梨醇酯-20、氢氧化钠、盐酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '适应症', '用于低促性腺激素性或正常促性腺激素性的卵巢功能不足所导致的女性不孕症；刺激卵泡生长。<br/>控制性超促排卵可以在辅助生育技术，比如体外受精和胞浆内单精子注射中诱导多卵泡发育。', '用于低促性腺激素性或正常促性腺激素性的卵巢功能不足所导致的女性不孕症；刺激卵泡生长。<br/>控制性超促排卵可以在辅助生育技术，比如体外受精和胞浆内单精子注射中诱导多卵泡发育。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '用法用量', '对于促性腺激素水平正常或较低的妇女使用本品诱导卵泡生长所需的剂量需个体化，针对每个病人进行调整。剂量取决于卵巢的反应，应使用超声检测卵巢并测定雌二醇水平。如果本品的剂量对某个病人来讲过高，将发生单侧或双测多个卵泡生长。<br/>本品可用溶剂溶解后通过肌肉注射或皮下注射给药，通常初始剂量为每日FSH75-150IC（1-2支）。如果没有卵巢反应，可逐渐增加剂量直至有雌二醇分泌或卵泡生长的证据。维持该剂量，直至血清雌二醇水平达到排卵前水平。如果雌二醇水平上升过快，应减少剂量。诱导卵巢排卵，应在本品结束用药1-2天后肌肉注射HCG 5000-10000 IU。<br/>注意：<br/>过量使用本品后再给予HCG会导致卵巢过度刺激。<br/>治疗的持续时间取决于每个病人的不同情况（雌二醇水平，超声检查）。', '对于促性腺激素水平正常或较低的妇女使用本品诱导卵泡生长所需的剂量需个体化，针对每个病人进行调整。剂量取决于卵巢的反应，应使用超声检测卵巢并测定雌二醇水平。如果本品的剂量对某个病人来讲过高，将发生单侧或双测多个卵泡生长。<br/>本品可用溶剂溶解后通过肌肉注射或皮下注射给药，通常初始剂量为每日FSH75-150IC（1-2支）。如果没有卵巢反应，可逐渐增加剂量直至有雌二醇分泌或卵泡生长的证据。维持该剂量，直至血清雌二醇水平达到排卵前水平。如果雌二醇水平上升过快，应减少剂量。诱导卵巢排卵，应在本品结束用药1-2天后肌肉注射HCG 5000-10000 IU。<br/>注意：<br/>过量使用本品后再给予HCG会导致卵巢过度刺激。<br/>治疗的持续时间取决于每个病人的不同情况（雌二醇水平，超声检查）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '不良反应', 'HMG治疗常导致卵巢过度刺激综合症头痛、腹痛，腹胀等症状。严重的卵巢过度刺激，还会发生腹水、胸水，呼吸困难，少尿，低血压和血栓栓塞，卵巢扭转等并发症。所有不良反应的发生率都不超过5%。<br/>常见不良反应（＞1/100，＜1/10）：腹痛，头痛，恶心，腹胀，盆腔痛，卵巢过度刺激，注射部位局部反应（如：疼痛、发红、瘀斑，肿胀和/或瘙痒）。<br/>少见不良反应（＞1/1000，＜1/100）：呕吐，腹部不适，腹泻，乏力，眩晕，卵巢囊肿，胸部不适（如：胸痛，乳头疼痛，胸部肿胀），潮热。<br/>罕见良反应（＞1/10000，＜1/1000）：痤疮，皮疹。<br/>非常罕见（＜1/10000）：视物模糊，发热，感觉不适，过敏反应（如：皮疹，瘙痒，咽喉肿，呼吸困难等），体重增加，肌肉和关节疼痛（如悲痛、颈痛、臂痛及腿痛），及卵巢扭转，荨麻疹，血栓等。', 'HMG治疗常导致卵巢过度刺激综合症头痛、腹痛，腹胀等症状。严重的卵巢过度刺激，还会发生腹水、胸水，呼吸困难，少尿，低血压和血栓栓塞，卵巢扭转等并发症。所有不良反应的发生率都不超过5%。<br/>常见不良反应（＞1/100，＜1/10）：腹痛，头痛，恶心，腹胀，盆腔痛，卵巢过度刺激，注射部位局部反应（如：疼痛、发红、瘀斑，肿胀和/或瘙痒）。<br/>少见不良反应（＞1/1000，＜1/100）：呕吐，腹部不适，腹泻，乏力，眩晕，卵巢囊肿，胸部不适（如：胸痛，乳头疼痛，胸部肿胀），潮热。<br/>罕见良反应（＞1/10000，＜1/1000）：痤疮，皮疹。<br/>非常罕见（＜1/10000）：视物模糊，发热，感觉不适，过敏反应（如：皮疹，瘙痒，咽喉肿，呼吸困难等），体重增加，肌肉和关节疼痛（如悲痛、颈痛、臂痛及腿痛），及卵巢扭转，荨麻疹，血栓等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '药物过量', '过量使用HMG后在给予HCG会导致意外的过度排卵（见“注意事项”和“不良反应”）。', '过量使用HMG后在给予HCG会导致意外的过度排卵（见“注意事项”和“不良反应”）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '禁忌', '-对本品中的任一成分过敏；<br/>-妊娠或哺乳；<br/>-非多囊卵巢综合症所产生的卵巢增大或囊肿；<br/>-不明原因的妇科出血；<br/>-子宫、卵巢或乳腺肿瘤。<br/>-下列情况应在HMG治疗开始前得到妥善处理：<br/>甲状腺或肾上腺皮质功能异常、高泌乳素血症、垂体或下丘脑肿瘤。<br/>-如有原发性卵巢衰竭、生殖器畸形导致的不孕、子宫纤维瘤导致的不孕发生，请停用贺美奇。', '-对本品中的任一成分过敏；<br/>-妊娠或哺乳；<br/>-非多囊卵巢综合症所产生的卵巢增大或囊肿；<br/>-不明原因的妇科出血；<br/>-子宫、卵巢或乳腺肿瘤。<br/>-下列情况应在HMG治疗开始前得到妥善处理：<br/>甲状腺或肾上腺皮质功能异常、高泌乳素血症、垂体或下丘脑肿瘤。<br/>-如有原发性卵巢衰竭、生殖器畸形导致的不孕、子宫纤维瘤导致的不孕发生，请停用贺美奇。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '配伍禁忌', '尚未发现与其他药物的相互作用。', '尚未发现与其他药物的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '注意事项', '1.卵巢收到过度刺激的病人，不应该再给予HCG诱导排卵。<br/>2.治疗不孕女性时，给予HMG前应检查卵巢活性（超声和血清雌二醇水平）。治疗过程中应每1-2天做这些检查，直到发生卵巢刺激。卵巢的反应也可以通过宫颈指数来测定，治疗中必须密切监测。如果发生意外的过度刺激必须马上停止用药。<br/>3.使用促性腺激素如本品治疗后的妊娠和正常妊娠相比，更易于发生自然流产。<br/>4.使用本品可能增加出现多胎妊娠（双胞胎、三胞胎等）及先天畸形（婴儿出生时的生理缺陷）等症状；如曾有输卵管病史，可能导致宫外孕。<br/>5.一些使用多种药物治疗不孕症的妇女可能会出现卵巢及其他生殖器官肿瘤。目前，尚不能确定此症状是由使用贺美奇引起的。<br/>6.孕期妇女更易发生血栓，治疗不孕过程中，发生血栓的几率会增加，尤其是有体重增加现象或已知患有血栓疾病（如易栓症），或者家族中有血栓病史的。<br/>7.运动员慎用。<br/>如有以上症状，请及时告知医生。', '1.卵巢收到过度刺激的病人，不应该再给予HCG诱导排卵。<br/>2.治疗不孕女性时，给予HMG前应检查卵巢活性（超声和血清雌二醇水平）。治疗过程中应每1-2天做这些检查，直到发生卵巢刺激。卵巢的反应也可以通过宫颈指数来测定，治疗中必须密切监测。如果发生意外的过度刺激必须马上停止用药。<br/>3.使用促性腺激素如本品治疗后的妊娠和正常妊娠相比，更易于发生自然流产。<br/>4.使用本品可能增加出现多胎妊娠（双胞胎、三胞胎等）及先天畸形（婴儿出生时的生理缺陷）等症状；如曾有输卵管病史，可能导致宫外孕。<br/>5.一些使用多种药物治疗不孕症的妇女可能会出现卵巢及其他生殖器官肿瘤。目前，尚不能确定此症状是由使用贺美奇引起的。<br/>6.孕期妇女更易发生血栓，治疗不孕过程中，发生血栓的几率会增加，尤其是有体重增加现象或已知患有血栓疾病（如易栓症），或者家族中有血栓病史的。<br/>7.运动员慎用。<br/>如有以上症状，请及时告知医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '妊娠及哺乳期妇女用药', '孕妇和哺乳期妇女不适于使用HMG。', '孕妇和哺乳期妇女不适于使用HMG。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '儿童用药', '本品不适于儿童使用。', '本品不适于儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '老年人用药', '本品不适于老年人使用。', '本品不适于老年人使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '药理作用', '药理学特性：HMG可直接影响卵巢。HMG具有促配子和促类固醇生长的作用。在卵巢中，HMG中的FSH成份导致生长中的卵泡数目增多，并刺激其发育。FSH也同时刺激鞘细胞，使其产生雄激素。在LH成份的影响下，粒细胞把这些雄激素转化为雌二醇。每日肌肉注射或皮下注射150IU尿促性素7天后，HMG促进卵泡生长的药效可持续11天，增加雌二醇水平的作用也可维持同样的时间。本品肌肉注射或皮下给药两种方式对卵泡生长和雌二醇水平的作用相同。雌二醇水平和卵泡大小由明显的相关性。<br/>毒理学特性：除了局部反应外，在人类还未发现HMG相关的毒性作用。HMG是从人尿中提取的生物药品，未进行过致畸、致突变和致癌作用的检测。反复周期性使用HMG后可产生抗HMG的抗体，导致治疗效果下降。', '药理学特性：HMG可直接影响卵巢。HMG具有促配子和促类固醇生长的作用。在卵巢中，HMG中的FSH成份导致生长中的卵泡数目增多，并刺激其发育。FSH也同时刺激鞘细胞，使其产生雄激素。在LH成份的影响下，粒细胞把这些雄激素转化为雌二醇。每日肌肉注射或皮下注射150IU尿促性素7天后，HMG促进卵泡生长的药效可持续11天，增加雌二醇水平的作用也可维持同样的时间。本品肌肉注射或皮下给药两种方式对卵泡生长和雌二醇水平的作用相同。雌二醇水平和卵泡大小由明显的相关性。<br/>毒理学特性：除了局部反应外，在人类还未发现HMG相关的毒性作用。HMG是从人尿中提取的生物药品，未进行过致畸、致突变和致癌作用的检测。反复周期性使用HMG后可产生抗HMG的抗体，导致治疗效果下降。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '药代动力学', '本品药代动力学数据来自国外临床研究。本品口服无效。需肌肉注射或皮下注射给药。HMG的生物效应应取决于其成份中的FSH和LH。对本品肌肉注射和皮下注射的药物动力学特点进行了比较。每日给予150IU高纯度HMG，共7天，测定了FSH和LH的AUC0-24、Cmax和Tmax。通过FSH血清水平的AUC0-24、Cmax和Tmax3个参数，发现肌肉注射和皮下注射具有生物等效性。<br/>本品药代动力学数据如下<br/>稳态时（7天）FSH的Cmax<br/>给药途径<br/>Cmax（mIU/ml）<br/>LogeCmax（mIU/ml）<br/>Mean±SD<br/>Mean±SD<br/>肌肉注射<br/>8.4±3.2<br/>2.0±0.5<br/>皮下注射<br/>8.9±3.5<br/>2.1±0.4<br/>稳态时（7天）FSH的AUC0-24<br/>给药途径<br/>AUC0-24（h.mIU/ml）<br/>Loge AUC0-24（h.mIU/ml）<br/>Mean±SD<br/>Mean±SD<br/>肌肉注射<br/>166±67<br/>5.0±0.5<br/>皮下注射<br/>180±77<br/>5.1±0.5<br/>FSH的平均tmax（h）<br/>给药途径<br/>tmax（h）<br/>Mean±SD<br/>肌肉注射<br/>7.3±3.0<br/>皮下注射<br/>7.3±3.0<br/>HMG主要经肾排出。研究表明肾清除率约为总清除率的25％。', '本品药代动力学数据来自国外临床研究。本品口服无效。需肌肉注射或皮下注射给药。HMG的生物效应应取决于其成份中的FSH和LH。对本品肌肉注射和皮下注射的药物动力学特点进行了比较。每日给予150IU高纯度HMG，共7天，测定了FSH和LH的AUC0-24、Cmax和Tmax。通过FSH血清水平的AUC0-24、Cmax和Tmax3个参数，发现肌肉注射和皮下注射具有生物等效性。<br/>本品药代动力学数据如下<br/>稳态时（7天）FSH的Cmax<br/>给药途径<br/>Cmax（mIU/ml）<br/>LogeCmax（mIU/ml）<br/>Mean±SD<br/>Mean±SD<br/>肌肉注射<br/>8.4±3.2<br/>2.0±0.5<br/>皮下注射<br/>8.9±3.5<br/>2.1±0.4<br/>稳态时（7天）FSH的AUC0-24<br/>给药途径<br/>AUC0-24（h.mIU/ml）<br/>Loge AUC0-24（h.mIU/ml）<br/>Mean±SD<br/>Mean±SD<br/>肌肉注射<br/>166±67<br/>5.0±0.5<br/>皮下注射<br/>180±77<br/>5.1±0.5<br/>FSH的平均tmax（h）<br/>给药途径<br/>tmax（h）<br/>Mean±SD<br/>肌肉注射<br/>7.3±3.0<br/>皮下注射<br/>7.3±3.0<br/>HMG主要经肾排出。研究表明肾清除率约为总清除率的25％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '主要成份', '<p>\r\n    本品主要成份葛根素。辅料为：氯化钠、丙二醇。<br/>化学名称：8-β-D-葡萄吡喃糖-4，7-二羟基异黄酮<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>20</sub>O<sub>9</sub><br/>分子量：416.38\r\n</p>', '本品主要成份葛根素。辅料为：氯化钠、丙二醇。<br/>化学名称：8-β-D-葡萄吡喃糖-4，7-二羟基异黄酮<br/>化学结构式：<br/><br/>分子式：C21H20O9<br/>分子量：416.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '适应症', '可用于辅助治疗冠心病、心绞痛、心肌梗塞、视网膜动、静脉阻塞、突发性耳聋及缺血性脑血管病。小儿病毒性性肌炎，糖尿病等。', '可用于辅助治疗冠心病、心绞痛、心肌梗塞、视网膜动、静脉阻塞、突发性耳聋及缺血性脑血管病。小儿病毒性性肌炎，糖尿病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '用法用量', '静脉滴注：每次0.2～0.4g（2-4支），加入葡萄糖液500ml中滴注，一日一次，10～20天为一疗程，可连续使用2～3个疗程。或遵医嘱。', '静脉滴注：每次0.2～0.4g（2-4支），加入葡萄糖液500ml中滴注，一日一次，10～20天为一疗程，可连续使用2～3个疗程。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '不良反应', '（1）少数患者用药后开始出现暂时性腹胀、恶心等反应，连续用药可自行消失。<br/>（2）极少数病人用药后有皮疹、发热等过敏现象，立即停药或对症治疗后，即可恢复正常。<br/>（3）偶见急性血管内溶血、寒战、发热、黄疸、腰痛、尿色加深等。', '（1）少数患者用药后开始出现暂时性腹胀、恶心等反应，连续用药可自行消失。<br/>（2）极少数病人用药后有皮疹、发热等过敏现象，立即停药或对症治疗后，即可恢复正常。<br/>（3）偶见急性血管内溶血、寒战、发热、黄疸、腰痛、尿色加深等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '禁忌', '（1）严重肝、肾损害、心衰及其它严重器质性疾病患者禁用。<br/>（2）有出血倾向者慎用。<br/>（3）对本药过敏或过敏体质者禁用。', '（1）严重肝、肾损害、心衰及其它严重器质性疾病患者禁用。<br/>（2）有出血倾向者慎用。<br/>（3）对本药过敏或过敏体质者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '配伍禁忌', '尚不明确。但与目前常用的心血管药物合用，未见明确不良反应。', '尚不明确。但与目前常用的心血管药物合用，未见明确不良反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '注意事项', '1、本品长期低温（10℃以下）存放，可能析出结晶，此时可将安瓿置温水中，待结晶溶解后仍可使用。<br/>2、血容量不足者应在短期内补足血容量后使用本品。<br/>3、合并糖尿病患者，应用生理盐水稀释本品后静滴。<br/>4、对老年体弱患者，应注意血常规、肝、肾功能等方面的监测，并注意疗程不宜过长。<br/>5、使用本品者应定期监测胆红素、网织红细胞、血红蛋白及尿常规。<br/>6、出现寒战、发热、黄疸、腰痛、尿色加深等症状者，需立即停药，及时治疗。', '1、本品长期低温（10℃以下）存放，可能析出结晶，此时可将安瓿置温水中，待结晶溶解后仍可使用。<br/>2、血容量不足者应在短期内补足血容量后使用本品。<br/>3、合并糖尿病患者，应用生理盐水稀释本品后静滴。<br/>4、对老年体弱患者，应注意血常规、肝、肾功能等方面的监测，并注意疗程不宜过长。<br/>5、使用本品者应定期监测胆红素、网织红细胞、血红蛋白及尿常规。<br/>6、出现寒战、发热、黄疸、腰痛、尿色加深等症状者，需立即停药，及时治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '药理作用', '药理作用<br/>本品为有豆科植物野葛或甘葛藤根中的一种黄酮膏，动物试验表明：对平滑肌的影响；葛根中的多种总黄铜化合物有舒张平滑肌的作用，而收缩成分则可能为胆碱、乙酰胆碱和卡塞因R等物质。对体温的影响：免耳静脉注射过期伤寒菌苗人工发热，口服20%葛根煎制或20%乙醇侵剂后，体温降低，侵剂作用尤为明显，对心血管系统的影响；葛根对正常和高血压的动物有一定的降压作用，葛根总黄铜和葛根素有明显的扩张冠状动脉作用，可使正常和痉挛状态的冠状动脉扩张，于静脉注射30mg/kg后，冠脉血液量可增加40%，血管阻力降低29%，葛根素还可抑制凝血酶诱导的血小板中5-HT释放。<br/>毒理作用：<br/>葛根的酒侵膏、水溶性提取物、总黄酮和卡塞因R静脉注射的LD50（小鼠）分别为2.1±1.0、1.044、1.6-2.1和0.0375g/kg，静脉注射1g/kg葛根素不致小鼠死亡，小鼠腹腔注射0.8g/kg黄豆苷元无中毒症状，小鼠每天口服酒侵膏10和20g/kg共3天，或一次口服黄豆苷元1和5g/kg，未见中毒症状，每天口服酒侵膏1g/kg黄豆苷元25mg、50mg和0.1g/kg连续2个月，狗每天口服酒侵膏2g/kg，连续14天，或黄豆苷元25和50mg/kg，连续2个月，不影响动物的行为，血常规、肝、肾功能及心、肝、脾、肺、肾等实质器官也无改变。', '药理作用<br/>本品为有豆科植物野葛或甘葛藤根中的一种黄酮膏，动物试验表明：对平滑肌的影响；葛根中的多种总黄铜化合物有舒张平滑肌的作用，而收缩成分则可能为胆碱、乙酰胆碱和卡塞因R等物质。对体温的影响：免耳静脉注射过期伤寒菌苗人工发热，口服20%葛根煎制或20%乙醇侵剂后，体温降低，侵剂作用尤为明显，对心血管系统的影响；葛根对正常和高血压的动物有一定的降压作用，葛根总黄铜和葛根素有明显的扩张冠状动脉作用，可使正常和痉挛状态的冠状动脉扩张，于静脉注射30mg/kg后，冠脉血液量可增加40%，血管阻力降低29%，葛根素还可抑制凝血酶诱导的血小板中5-HT释放。<br/>毒理作用：<br/>葛根的酒侵膏、水溶性提取物、总黄酮和卡塞因R静脉注射的LD50（小鼠）分别为2.1±1.0、1.044、1.6-2.1和0.0375g/kg，静脉注射1g/kg葛根素不致小鼠死亡，小鼠腹腔注射0.8g/kg黄豆苷元无中毒症状，小鼠每天口服酒侵膏10和20g/kg共3天，或一次口服黄豆苷元1和5g/kg，未见中毒症状，每天口服酒侵膏1g/kg黄豆苷元25mg、50mg和0.1g/kg连续2个月，狗每天口服酒侵膏2g/kg，连续14天，或黄豆苷元25和50mg/kg，连续2个月，不影响动物的行为，血常规、肝、肾功能及心、肝、脾、肺、肾等实质器官也无改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '药代动力学', '动物实验表明，随给药剂量增加(35mg、75mg、0.37g/kg)，药物的消除半衰期明显降低（11、8、10、4、4、7小时）。体内分布以肝、肾、心脏和血浆中较多，睾丸、肌肉、脾脏次之，并可通过血脑屏障进入中枢，本品消除较快，在体内不易蓄积。', '动物实验表明，随给药剂量增加(35mg、75mg、0.37g/kg)，药物的消除半衰期明显降低（11、8、10、4、4、7小时）。体内分布以肝、肾、心脏和血浆中较多，睾丸、肌肉、脾脏次之，并可通过血脑屏障进入中枢，本品消除较快，在体内不易蓄积。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '主要成份', '<p>\r\n    本品主要成份为阿达帕林。\r\n</p>\r\n<p>\r\n    化学名称：6-[3-（1-金刚烷基）-4-甲氧基苯基]2-萘甲酸。<br/>化学结构式：<br/>分子式：C<sub>28</sub>H<sub>28</sub>O<sub>3</sub><br/>分子量：412.53\r\n</p>', '本品主要成份为阿达帕林。化学名称：6-[3-（1-金刚烷基）-4-甲氧基苯基]2-萘甲酸。<br/>化学结构式：<br/>分子式：C28H28O3<br/>分子量：412.53', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '适应症', '本品适用于以粉刺、丘疹和脓疱为主要表现的寻常型痤疮的皮肤治疗。亦可用于治疗面部、胸和背部的痤疮。', '本品适用于以粉刺、丘疹和脓疱为主要表现的寻常型痤疮的皮肤治疗。亦可用于治疗面部、胸和背部的痤疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '用法用量', '本品每天1次，睡前清洁患处并待干燥后使用，涂一薄层于皮肤患处。对于必须减少用药次数或暂停用药的患者，当证实患者已恢复对阿达帕林的耐受时可恢复用药次数。请勿使用可导致粉刺产生和有收缩性的化妆品。', '本品每天1次，睡前清洁患处并待干燥后使用，涂一薄层于皮肤患处。对于必须减少用药次数或暂停用药的患者，当证实患者已恢复对阿达帕林的耐受时可恢复用药次数。请勿使用可导致粉刺产生和有收缩性的化妆品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '不良反应', '本品在最初治疗的2-4周里最常见的不良反应为红斑、干燥、鳞屑、瘙痒、灼伤或刺痛，在程度上多为轻、中度。较少发生的不良反应有晒伤、皮肤刺激、皮肤不适的烧灼和刺痛。<br/>极少发生的不良反应包括：痤疮红肿、皮炎和接触性皮炎、眼浮肿、结膜炎、红斑、瘙痒、皮肤变色、红疹和湿疹等。如不良反应严重，应减少用药次数或停药。', '本品在最初治疗的2-4周里最常见的不良反应为红斑、干燥、鳞屑、瘙痒、灼伤或刺痛，在程度上多为轻、中度。较少发生的不良反应有晒伤、皮肤刺激、皮肤不适的烧灼和刺痛。<br/>极少发生的不良反应包括：痤疮红肿、皮炎和接触性皮炎、眼浮肿、结膜炎、红斑、瘙痒、皮肤变色、红疹和湿疹等。如不良反应严重，应减少用药次数或停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '药物过量', '本品仅供皮肤外用。过量应用并不会获得更快或更好的疗效，且可出现显著的发红、脱屑或皮肤不适。', '本品仅供皮肤外用。过量应用并不会获得更快或更好的疗效，且可出现显著的发红、脱屑或皮肤不适。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '禁忌', '对阿达帕林或凝胶赋形剂中任何组份过敏者禁用。', '对阿达帕林或凝胶赋形剂中任何组份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '配伍禁忌', '目前尚未发现本品与其它可能同时在皮肤使用的药品存在相互作用。但不应同时使用其它有相似作用机制的维甲酸类药物或其它药物。<br/>阿达帕林的化学结构稳定，在空气和日光下不易分解。广泛的动物和人体研究未发现光毒性和光敏性。但反复暴露于日光或紫外线照射时，动物和人使用阿达帕林的安全性尚未可知。使用本品时应避免过量日晒和紫外线照射。阿达帕林的透皮吸收很低，因而不可能发生与系统用药的相互作用。没有证据表明避孕药、抗生素等口服药的疗效会受到皮肤使用阿达帕林的影响。<br/>本品可能有轻微的局部刺激作用，当与脱皮剂、收缩剂或刺激性物质同时使用时可导致额外的刺激反应。因此，清晨使用其它皮肤用抗痤疮药如红霉素（浓度＜4%）、磷酸氯林可霉素（1%）溶液或过氧化苯甲酰水性凝胶（浓度＜10%），晚上使用本品时，可避免药物相互降解或蓄积刺激作用的产生。', '目前尚未发现本品与其它可能同时在皮肤使用的药品存在相互作用。但不应同时使用其它有相似作用机制的维甲酸类药物或其它药物。<br/>阿达帕林的化学结构稳定，在空气和日光下不易分解。广泛的动物和人体研究未发现光毒性和光敏性。但反复暴露于日光或紫外线照射时，动物和人使用阿达帕林的安全性尚未可知。使用本品时应避免过量日晒和紫外线照射。阿达帕林的透皮吸收很低，因而不可能发生与系统用药的相互作用。没有证据表明避孕药、抗生素等口服药的疗效会受到皮肤使用阿达帕林的影响。<br/>本品可能有轻微的局部刺激作用，当与脱皮剂、收缩剂或刺激性物质同时使用时可导致额外的刺激反应。因此，清晨使用其它皮肤用抗痤疮药如红霉素（浓度＜4%）、磷酸氯林可霉素（1%）溶液或过氧化苯甲酰水性凝胶（浓度＜10%），晚上使用本品时，可避免药物相互降解或蓄积刺激作用的产生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '注意事项', '1.如果产生过敏或严重的刺激反应，应停止用药。确定局部刺激反应程度后，患者可在医生指导下减少用药次数，暂时停用或完全停止用药。<br/>2.在使用本品期间，如果暴露在日光下，包括发出紫外线的太阳灯，应将剂量降低到最小用量。对于经常暴露在强日光下和自身对阳光过敏的患者，在户外锻炼时应特别注意。当在阳光下是不可避免时，建议在治疗区域上使用防晒产品和保护服；当气候极端异常时，如有大风或寒冷，对接受本品治疗的患者也可能产生刺激性。<br/>3.避免接触眼、唇、口腔、鼻粘膜、内眦和其它粘膜组织，本品不应用在刀伤、擦伤、湿疹或晒伤的皮肤上，亦不得应用于十分严重的痤疮患者，或患有湿疹样的皮肤创面。当用其它维生素A酸类药物或使用“蜡质”脱毛方法时，应避免使用本品进行治疗。', '1.如果产生过敏或严重的刺激反应，应停止用药。确定局部刺激反应程度后，患者可在医生指导下减少用药次数，暂时停用或完全停止用药。<br/>2.在使用本品期间，如果暴露在日光下，包括发出紫外线的太阳灯，应将剂量降低到最小用量。对于经常暴露在强日光下和自身对阳光过敏的患者，在户外锻炼时应特别注意。当在阳光下是不可避免时，建议在治疗区域上使用防晒产品和保护服；当气候极端异常时，如有大风或寒冷，对接受本品治疗的患者也可能产生刺激性。<br/>3.避免接触眼、唇、口腔、鼻粘膜、内眦和其它粘膜组织，本品不应用在刀伤、擦伤、湿疹或晒伤的皮肤上，亦不得应用于十分严重的痤疮患者，或患有湿疹样的皮肤创面。当用其它维生素A酸类药物或使用“蜡质”脱毛方法时，应避免使用本品进行治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '妊娠及哺乳期妇女用药', '目前尚无有关本品对孕妇的疗效报告，建议在妊娠时不要使用本品。目前尚不知本品是否随乳汁分泌。因许多药物随乳汁分泌，建议哺乳期妇女若必须使用本品时多加小心，并请勿涂抹于胸部。', '目前尚无有关本品对孕妇的疗效报告，建议在妊娠时不要使用本品。目前尚不知本品是否随乳汁分泌。因许多药物随乳汁分泌，建议哺乳期妇女若必须使用本品时多加小心，并请勿涂抹于胸部。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '儿童用药', '在12岁以下儿科患者中，其安全性和有效性尚未确定。', '在12岁以下儿科患者中，其安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '老年人用药', '临床试验中，受试者年龄均在12-30岁之间，因此尚不明确65岁以上老年人与年轻人之间是否不同。', '临床试验中，受试者年龄均在12-30岁之间，因此尚不明确65岁以上老年人与年轻人之间是否不同。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '药理作用', '<p>\r\n    药理作用阿达帕林是一种维甲酸类化合物，在体内与体外炎症模型中被证明具有抗炎特性。阿达帕林的化学结构稳定，在空气和光照下不易分解。作用机理方面，阿达帕林同维甲酸一样与特异的维甲酸核受体结合，与维甲酸不同的是阿达帕林不与和蛋白结合的细胞质受体相结合。在用小鼠建立的动物模型进行的皮肤用药试验中证明，阿达帕林可治疗粉刺，并对作为寻常痤疮和分化过程也有作用。阿达帕林的作用机制被认为是通过使毛囊上皮细胞正常分化而减少微小粉刺形成。在体内与体外的标准抗炎分析中，阿达帕林优于维甲酸。它可抑制人类多核白细胞的化学趋化反应，井可通过抑制花生四烯酸经脂氧化反应转化为炎症介质来抑制多形核白细胞的代谢。这说明阿达帕林应用于痤疮患处，可缓解由细胞反应介导的炎性反应。人体临床试验研究表明阿达帕林可缓解痤疮的炎性反应（如脓疱和丘疹等）。毒理研究本品在小鼠和大鼠中口服的LD<sub>50</sub>大于10ml/kg，该药物长期摄入可能导致一些与过量口服维生素A相关的副作用。小鼠局部剂量为0.3，0.9和2.6mg/kg/day、大鼠口服剂量为0.15，0.5，和1.5mg/kg/day，即人的每天最大外用剂量的4-75倍，进行致癌试验研究。口服试验，雌性大鼠卵细胞性腺瘤和甲状腺癌的发生率、雄性大鼠肾上腺髓质良性和恶性嗜铬细胞瘤的发生率呈现正的线性相关。无相关光致癌性试验结果，但动物试验显示与阿达帕林作用相似的药物（如维甲酸），暴露于实验室的紫外线或阳光下，增加癌症的发生危险。虽然该结果对人体用药的指导意义尚不明确，但仍建议用药患者尽量减少或避免暴露于阳光或紫外线。动物体内、体外研究表明本品没有致突变或基因毒性。大鼠口服阿达帕林20mg/kg/天，无生殖毒性。大鼠、兔口服阿达帕林分别达到最大推荐总的人用剂量24倍、48倍时出现致畸作用。\r\n</p>', '药理作用阿达帕林是一种维甲酸类化合物，在体内与体外炎症模型中被证明具有抗炎特性。阿达帕林的化学结构稳定，在空气和光照下不易分解。作用机理方面，阿达帕林同维甲酸一样与特异的维甲酸核受体结合，与维甲酸不同的是阿达帕林不与和蛋白结合的细胞质受体相结合。在用小鼠建立的动物模型进行的皮肤用药试验中证明，阿达帕林可治疗粉刺，并对作为寻常痤疮和分化过程也有作用。阿达帕林的作用机制被认为是通过使毛囊上皮细胞正常分化而减少微小粉刺形成。在体内与体外的标准抗炎分析中，阿达帕林优于维甲酸。它可抑制人类多核白细胞的化学趋化反应，井可通过抑制花生四烯酸经脂氧化反应转化为炎症介质来抑制多形核白细胞的代谢。这说明阿达帕林应用于痤疮患处，可缓解由细胞反应介导的炎性反应。人体临床试验研究表明阿达帕林可缓解痤疮的炎性反应（如脓疱和丘疹等）。毒理研究本品在小鼠和大鼠中口服的LD<sub>50大于10ml/kg，该药物长期摄入可能导致一些与过量口服维生素A相关的副作用。小鼠局部剂量为0.3，0.9和2.6mg/kg/day、大鼠口服剂量为0.15，0.5，和1.5mg/kg/day，即人的每天最大外用剂量的4-75倍，进行致癌试验研究。口服试验，雌性大鼠卵细胞性腺瘤和甲状腺癌的发生率、雄性大鼠肾上腺髓质良性和恶性嗜铬细胞瘤的发生率呈现正的线性相关。无相关光致癌性试验结果，但动物试验显示与阿达帕林作用相似的药物（如维甲酸），暴露于实验室的紫外线或阳光下，增加癌症的发生危险。虽然该结果对人体用药的指导意义尚不明确，但仍建议用药患者尽量减少或避免暴露于阳光或紫外线。动物体内、体外研究表明本品没有致突变或基因毒性。大鼠口服阿达帕林20mg/kg/天，无生殖毒性。大鼠、兔口服阿达帕林分别达到最大推荐总的人用剂量24倍、48倍时出现致畸作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '药代动力学', '阿达帕林的透皮吸收率很低：临床试验中，对大面积粉刺患者的皮肤长期用药，分析敏感率为0.15ng/ml时，血浆中阿达帕林浓度水平低至无法测出。分别给大鼠（静注、腹腔注射、口服和皮肤用药），兔子（静注、口服和皮肤用药），狗（静注和口服）使用14C标记的阿达帕林，在许多组织有放射活性分布，肝、脾、肾上腺和卵巢水平最高。阿达帕林在动物体内主要是通过氧-脱甲基、羟基化和结合反应而代谢。主要通过胆汁排泄。', '阿达帕林的透皮吸收率很低：临床试验中，对大面积粉刺患者的皮肤长期用药，分析敏感率为0.15ng/ml时，血浆中阿达帕林浓度水平低至无法测出。分别给大鼠（静注、腹腔注射、口服和皮肤用药），兔子（静注、口服和皮肤用药），狗（静注和口服）使用14C标记的阿达帕林，在许多组织有放射活性分布，肝、脾、肾上腺和卵巢水平最高。阿达帕林在动物体内主要是通过氧-脱甲基、羟基化和结合反应而代谢。主要通过胆汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '主要成份', '<p>\r\n    本品主要成份：本品的主要成份为硫酸钡（Ⅰ型）\r\n</p>\r\n<p>\r\n    化学名称：硫酸钡<br/>化学结构式：\r\n</p>\r\n<p>\r\n    分子式：BaSO<sub>4</sub>\r\n</p>\r\n<p>\r\n    分子量：233.39\r\n</p>', '本品主要成份：本品的主要成份为硫酸钡（Ⅰ型）化学名称：硫酸钡<br/>化学结构式：分子式：BaSO4分子量：233.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '适应症', '硫酸钡（Ⅰ型）干混悬剂适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查，也可用于消化道双对比检查。', '硫酸钡（Ⅰ型）干混悬剂适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查，也可用于消化道双对比检查。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '用法用量', '通常采用的引入方式有口服、小肠灌肠和结肠灌肠等。⑴食道检查口服钡剂［浓度60％～250％（W/V）］15~60ml,可立即观察食道及其蠕动情况；在服钡剂前，先服产气药物，可作食道双对比检查。⑵胃及十二指肠双对比检查禁食6小时以上，口服产气药物，待胃内产生CO２气体300～500ml后，可先口服钡［200％～250％（W/V），粘度150~300毫帕秒］70~100ml,令病人翻转数圈，让钡剂均匀涂布于胃粘膜即可，如有必要可再加服150ml的钡剂；如在造影检查前20分钟，给病人使用低张药物（如注射山莨菪碱，或口服阿托品等），并口服清胃酶清洗胃液，再行双对比检查，胃粘膜表面结构可更清晰显示。⑶胃肠单对比随访检查禁食６小时以上，口服浓度40%~120%（W/V）钡剂240~480ml后可立即观察胃与十二指肠的形态及蠕动情况；15~30分钟后可观察小肠的形态及蠕动情况；1个半小时后可观察到所有小肠的形态及蠕动情况；2～６个小时后可观察回盲区和右半大肠。⑷小肠灌肠检查禁食８～１2小时，将浓度30%~80%（W/V）的钡剂800～2400ml经特制导管直接导入十二指肠或近段空肠，行逐段小肠检查。如有必要可不进行单对比检查而直接行双对比检查。⑸结肠灌肠检查检查前1~3天进流汁或半流汁饮食，必要时用适量泻剂，并于检查前1~2小时清洁肠道。经肛门插管入结肠，注入造影剂充盈整个大肠进行造影。注入浓度20%~60%（W/V）钡剂后，进行透视和摄片，为单对比造影；然后排出大部分钡剂，再注入气体充盈大肠，为双对比造影。行直接大肠双对比造影时，先通过导管注入浓度60%~80%（W/V）钡剂150~300ml，转动体位并注入气体，使钡剂和气体充盈整个大肠，行双对比造影。为取得良好效果，往往在注入造影剂之前，肌内或静脉注射高血糖素（Glucagon）或山莨菪碱之类低张药。', '通常采用的引入方式有口服、小肠灌肠和结肠灌肠等。⑴食道检查口服钡剂［浓度60％～250％（W/V）］15~60ml,可立即观察食道及其蠕动情况；在服钡剂前，先服产气药物，可作食道双对比检查。⑵胃及十二指肠双对比检查禁食6小时以上，口服产气药物，待胃内产生CO２气体300～500ml后，可先口服钡［200％～250％（W/V），粘度150~300毫帕秒］70~100ml,令病人翻转数圈，让钡剂均匀涂布于胃粘膜即可，如有必要可再加服150ml的钡剂；如在造影检查前20分钟，给病人使用低张药物（如注射山莨菪碱，或口服阿托品等），并口服清胃酶清洗胃液，再行双对比检查，胃粘膜表面结构可更清晰显示。⑶胃肠单对比随访检查禁食６小时以上，口服浓度40%~120%（W/V）钡剂240~480ml后可立即观察胃与十二指肠的形态及蠕动情况；15~30分钟后可观察小肠的形态及蠕动情况；1个半小时后可观察到所有小肠的形态及蠕动情况；2～６个小时后可观察回盲区和右半大肠。⑷小肠灌肠检查禁食８～１2小时，将浓度30%~80%（W/V）的钡剂800～2400ml经特制导管直接导入十二指肠或近段空肠，行逐段小肠检查。如有必要可不进行单对比检查而直接行双对比检查。⑸结肠灌肠检查检查前1~3天进流汁或半流汁饮食，必要时用适量泻剂，并于检查前1~2小时清洁肠道。经肛门插管入结肠，注入造影剂充盈整个大肠进行造影。注入浓度20%~60%（W/V）钡剂后，进行透视和摄片，为单对比造影；然后排出大部分钡剂，再注入气体充盈大肠，为双对比造影。行直接大肠双对比造影时，先通过导管注入浓度60%~80%（W/V）钡剂150~300ml，转动体位并注入气体，使钡剂和气体充盈整个大肠，行双对比造影。为取得良好效果，往往在注入造影剂之前，肌内或静脉注射高血糖素（Glucagon）或山莨菪碱之类低张药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '不良反应', '口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。', '口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '药物过量', '过量可导致肠梗阻及肠穿孔。', '过量可导致肠梗阻及肠穿孔。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '禁忌', '下列情况禁用本品做口服胃肠道检查：①急性胃肠穿孔；②食管气管瘘和可疑先天性食管闭锁；③近期内食管静脉破裂大出血；④结肠梗阻；⑤咽麻痹。', '下列情况禁用本品做口服胃肠道检查：①急性胃肠穿孔；②食管气管瘘和可疑先天性食管闭锁；③近期内食管静脉破裂大出血；④结肠梗阻；⑤咽麻痹。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '配伍禁忌', '检查前３天禁用高原子量药如铋剂、钙剂；检查前１天禁用对胃肠道有影响药，如阿托品、抗酸药及泻药。', '检查前３天禁用高原子量药如铋剂、钙剂；检查前１天禁用对胃肠道有影响药，如阿托品、抗酸药及泻药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '注意事项', '1．硫酸钡必须严格按药典规定检查，不得含有可溶性钡盐。<br/>2本品要新鲜配制，即配即用。3.下列情况禁用本品做口服胃肠道检查：①急性胃肠穿孔；②食管气管瘘和可疑先天性食管闭锁；③近期内食管静脉破裂大出血；④结肠梗阻；⑤咽麻痹。4.下列情况慎用本品做口服胃肠道检查：①急性胃、十二指肠出血；②小肠梗阻；③习惯性便秘。5.下列情况慎用本品做结肠灌肠检查：<br/>① 结肠梗阻；②习惯性便秘；③巨结肠；④重症溃疡性结肠炎；⑤结肠套叠。6.做过结肠活体病理检查后1~2周方可进行钡剂灌肠，以免发生结肠穿孔。', '1．硫酸钡必须严格按药典规定检查，不得含有可溶性钡盐。<br/>2本品要新鲜配制，即配即用。3.下列情况禁用本品做口服胃肠道检查：①急性胃肠穿孔；②食管气管瘘和可疑先天性食管闭锁；③近期内食管静脉破裂大出血；④结肠梗阻；⑤咽麻痹。4.下列情况慎用本品做口服胃肠道检查：①急性胃、十二指肠出血；②小肠梗阻；③习惯性便秘。5.下列情况慎用本品做结肠灌肠检查：<br/>① 结肠梗阻；②习惯性便秘；③巨结肠；④重症溃疡性结肠炎；⑤结肠套叠。6.做过结肠活体病理检查后1~2周方可进行钡剂灌肠，以免发生结肠穿孔。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '妊娠及哺乳期妇女用药', '孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。', '孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '儿童用药', '食道造影：用少量调成糊状吞服。胃肠造影：用本品100~200g加水200~500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。', '食道造影：用少量调成糊状吞服。胃肠造影：用本品100~200g加水200~500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '老年人用药', '老年患者慎用本品作钡灌肠。', '老年患者慎用本品作钡灌肠。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '药理作用', '钡盐能吸收较多量X线，进入体内胃肠道或呼吸道等腔道后与周围组织机构在X线图像上形成密度对比，从而显示出这些腔道的位置、轮廓、形态、表面结构和功能活动情况。细而均匀型钡剂多为合成钡，颗粒细而均匀，多为圆形，比重较轻，沉降慢且一致，适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查。由于细而均匀性钡剂最佳显影浓度低，对胃小区等粘膜相微细结构显示不如粗细不均匀者好。', '钡盐能吸收较多量X线，进入体内胃肠道或呼吸道等腔道后与周围组织机构在X线图像上形成密度对比，从而显示出这些腔道的位置、轮廓、形态、表面结构和功能活动情况。细而均匀型钡剂多为合成钡，颗粒细而均匀，多为圆形，比重较轻，沉降慢且一致，适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查。由于细而均匀性钡剂最佳显影浓度低，对胃小区等粘膜相微细结构显示不如粗细不均匀者好。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '药代动力学', '本品口服或灌入胃肠道后不被吸收，以原形从粪便排出。进入支气管后大部分咳出，小量进入肺泡，沉积于肺泡壁，或被吞噬细胞吞噬运送到肺间质和淋巴系统，但速度十分缓慢，故不宜于做支气管造影。', '本品口服或灌入胃肠道后不被吸收，以原形从粪便排出。进入支气管后大部分咳出，小量进入肺泡，沉积于肺泡壁，或被吞噬细胞吞噬运送到肺间质和淋巴系统，但速度十分缓慢，故不宜于做支气管造影。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '主要成份', '<p>\r\n    本品主要成份为头孢呋辛酯。<br/>化学名称：(6R，7R)-7-[2-呋喃基(甲氧亚氨基)乙酰氨基]-3-氨基甲酰氧甲基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸，(IRS)-1-乙酰氧基乙酯。<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub>22</sub>N<sub>4</sub>O<sub>10</sub>S<br/>分子量：510.48\r\n</p>', '本品主要成份为头孢呋辛酯。<br/>化学名称：(6R，7R)-7-[2-呋喃基(甲氧亚氨基)乙酰氨基]-3-氨基甲酰氧甲基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸，(IRS)-1-乙酰氧基乙酯。<br/>化学结构式：<br/>分子式：C20H22N4O10S<br/>分子量：510.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '适应症', '适用于敏感细菌引起的下列感染：<br/>1.上呼吸道感染：包括化脓性链球菌引起的咽炎、扁桃体炎；肺炎链球菌、嗜血流感杆菌(包括产β-内酰胺酶菌)、卡他莫拉菌(包括产β-内酰胺酶菌)或化脓性链球菌引起的急性细菌性中耳炎；肺炎链球菌或嗜血流感杆菌(仅为非产β-内酰胺酶的菌株)引起的急性细菌性上颌窦炎等。<br/>2.下呼吸道感染：包括肺炎链球菌、嗜血流感杆菌(β-内酰胺酶阴性菌株)或副嗜血流感杆菌(β-内酰胺酶阴性菌株)引起的慢性支气管炎急性细菌性感染和急性支气管炎的继发细菌感染等。<br/>3.泌尿道感染：包括大肠杆菌或肺炎克雷伯菌引起的单纯性泌尿道感染；由产生青霉素酶或不产生青霉素酶的淋病奈瑟氏球菌株引起的单纯性淋病(如尿道炎和子宫颈炎)，以及不产生青霉素酶的淋病奈瑟氏球菌株引起的女性单纯性淋病性直肠炎等。<br/>4.皮肤和软组织感染：包括金黄色葡萄球菌(包括产β-内酰胺酶的菌株)或化脓性链球菌引起的单纯性皮肤和软组织感染；以及由金黄色葡萄球菌(包括产β-内酰胺酶的菌株)或化脓性链球菌引起的脓疱病等。<br/>5.其他：由博氏疏螺旋体引起的早期Lyme病(游走性红斑)等。', '适用于敏感细菌引起的下列感染：<br/>1.上呼吸道感染：包括化脓性链球菌引起的咽炎、扁桃体炎；肺炎链球菌、嗜血流感杆菌(包括产β-内酰胺酶菌)、卡他莫拉菌(包括产β-内酰胺酶菌)或化脓性链球菌引起的急性细菌性中耳炎；肺炎链球菌或嗜血流感杆菌(仅为非产β-内酰胺酶的菌株)引起的急性细菌性上颌窦炎等。<br/>2.下呼吸道感染：包括肺炎链球菌、嗜血流感杆菌(β-内酰胺酶阴性菌株)或副嗜血流感杆菌(β-内酰胺酶阴性菌株)引起的慢性支气管炎急性细菌性感染和急性支气管炎的继发细菌感染等。<br/>3.泌尿道感染：包括大肠杆菌或肺炎克雷伯菌引起的单纯性泌尿道感染；由产生青霉素酶或不产生青霉素酶的淋病奈瑟氏球菌株引起的单纯性淋病(如尿道炎和子宫颈炎)，以及不产生青霉素酶的淋病奈瑟氏球菌株引起的女性单纯性淋病性直肠炎等。<br/>4.皮肤和软组织感染：包括金黄色葡萄球菌(包括产β-内酰胺酶的菌株)或化脓性链球菌引起的单纯性皮肤和软组织感染；以及由金黄色葡萄球菌(包括产β-内酰胺酶的菌株)或化脓性链球菌引起的脓疱病等。<br/>5.其他：由博氏疏螺旋体引起的早期Lyme病(游走性红斑)等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '用法用量', '口服。本品可口服，也可加入适量温开水中搅拌均匀后服用。<br/>成人一般一次0.25g（一次2片），一日2次，一般的疗程为5-10天。重症感染或怀疑是肺炎时，一次0.5g（一次4片），一日2次；一般泌尿道感染；一次0.125g（一次1片），一日2次；对无并发症的淋病患者推荐剂量为1g（8片），单次服用。<br/>儿童一般用量为一次0.125g（一次1片），一日2次；对于小于两岁的中耳炎患者，一次0.125g（一次1片），一日2次；对于大于两岁的中耳炎患者，一次0.25g（一次2片），一日2次。大于12岁的儿童患者，适用剂量同成人。<br/>对注射头孢呋辛钠治疗获得一定疗效，尚需继续治疗的患者；可改为口服本品治疗。', '口服。本品可口服，也可加入适量温开水中搅拌均匀后服用。<br/>成人一般一次0.25g（一次2片），一日2次，一般的疗程为5-10天。重症感染或怀疑是肺炎时，一次0.5g（一次4片），一日2次；一般泌尿道感染；一次0.125g（一次1片），一日2次；对无并发症的淋病患者推荐剂量为1g（8片），单次服用。<br/>儿童一般用量为一次0.125g（一次1片），一日2次；对于小于两岁的中耳炎患者，一次0.125g（一次1片），一日2次；对于大于两岁的中耳炎患者，一次0.25g（一次2片），一日2次。大于12岁的儿童患者，适用剂量同成人。<br/>对注射头孢呋辛钠治疗获得一定疗效，尚需继续治疗的患者；可改为口服本品治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '不良反应', '1.本品主要不良反应包括消化系统反应(如腹痛、腹泻、恶心、呕吐、食欲减退、口腔溃疡等)、皮肤反应(如皮疹、红斑、瘙痒等)和头痛等。<br/>2.和其他的头孢菌素一样，罕见的不良反应有：<br/>1)过敏反应：包括过敏性反应、血管性水肿、瘙痒症、皮疹、药物引起的发热、血清疾病样反应和风疹等。<br/>2)消化道反应：伪膜性结肠炎及肝损害(包括肝炎、胆汁淤积和黄疸)等。<br/>3)血液学检查：溶血性贫血、白细胞减少、全血细胞减少和血小板减少等。<br/>4)皮肤：多型性红斑、Stebens-Johnson综合症、毒性的表皮坏死症(疹性的表皮坏死症)等。<br/>5)泌尿系统：肾功能损害等。<br/>3.其他：除上述列出的头孢呋辛酯治疗患者观察到的不良反应外，以下不良反应和化验检查变化见于头孢菌素治疗患者：<br/>如嗜酸性粒细胞增多及短暂ALT、AST、LDH升高的报告；<br/>如其他的头孢菌素一样，也罕有黄疸病的报告；<br/>有报告在头孢菌素类疗程中出现Coombs&#39;实验阳性的反应，此现象会干扰血液交叉配合。<br/>肾功能不全、毒性肾病、肝胆管淤积、再生障碍性贫血、溶血性贫血、出血、凝血时间延长、BUN升高、肌苷升高、碱性磷酸酶升高、中性粒细胞减少、血小板减少、白细胞减少、胆红素升高、全血细胞减少及粒细胞缺乏症等。', '1.本品主要不良反应包括消化系统反应(如腹痛、腹泻、恶心、呕吐、食欲减退、口腔溃疡等)、皮肤反应(如皮疹、红斑、瘙痒等)和头痛等。<br/>2.和其他的头孢菌素一样，罕见的不良反应有：<br/>1)过敏反应：包括过敏性反应、血管性水肿、瘙痒症、皮疹、药物引起的发热、血清疾病样反应和风疹等。<br/>2)消化道反应：伪膜性结肠炎及肝损害(包括肝炎、胆汁淤积和黄疸)等。<br/>3)血液学检查：溶血性贫血、白细胞减少、全血细胞减少和血小板减少等。<br/>4)皮肤：多型性红斑、Stebens-Johnson综合症、毒性的表皮坏死症(疹性的表皮坏死症)等。<br/>5)泌尿系统：肾功能损害等。<br/>3.其他：除上述列出的头孢呋辛酯治疗患者观察到的不良反应外，以下不良反应和化验检查变化见于头孢菌素治疗患者：<br/>如嗜酸性粒细胞增多及短暂ALT、AST、LDH升高的报告；<br/>如其他的头孢菌素一样，也罕有黄疸病的报告；<br/>有报告在头孢菌素类疗程中出现Coombs&#39;实验阳性的反应，此现象会干扰血液交叉配合。<br/>肾功能不全、毒性肾病、肝胆管淤积、再生障碍性贫血、溶血性贫血、出血、凝血时间延长、BUN升高、肌苷升高、碱性磷酸酶升高、中性粒细胞减少、血小板减少、白细胞减少、胆红素升高、全血细胞减少及粒细胞缺乏症等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '禁忌', '对头孢菌素类抗生素过敏者禁用。', '对头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '配伍禁忌', '1.有报道氨基糖苷类抗生素与头孢菌素联合用药可导致肾毒性。<br/>2.临床应用头孢菌素患者用斑氏或lintest tabets试纸检查尿糖时会出现假阳性反应。但用酶的方法试验则不会出现假阳性，在查血糖时如用铁氰酸方法可出现假阴性结果，头孢呋辛钠不会干扰用碱性苦味酸方法测定尿和血肌苷值。<br/>3.丙磺舒与头孢呋辛酯片同时服用时，其药时曲线下面积可增加50%。1.5g单剂量头孢呋辛酯与1g丙磺舒同时服用后的血药峰浓度(平均14.8μg/ml)比不服用丙磺舒的血药峰浓度(平均12.2μg/ml)高。<br/>4.降低胃酸的药物可引起本品的生物利用度降低，同时会影响饭后的吸收效果。', '1.有报道氨基糖苷类抗生素与头孢菌素联合用药可导致肾毒性。<br/>2.临床应用头孢菌素患者用斑氏或lintest tabets试纸检查尿糖时会出现假阳性反应。但用酶的方法试验则不会出现假阳性，在查血糖时如用铁氰酸方法可出现假阴性结果，头孢呋辛钠不会干扰用碱性苦味酸方法测定尿和血肌苷值。<br/>3.丙磺舒与头孢呋辛酯片同时服用时，其药时曲线下面积可增加50%。1.5g单剂量头孢呋辛酯与1g丙磺舒同时服用后的血药峰浓度(平均14.8μg/ml)比不服用丙磺舒的血药峰浓度(平均12.2μg/ml)高。<br/>4.降低胃酸的药物可引起本品的生物利用度降低，同时会影响饭后的吸收效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '注意事项', '1.头孢菌素类抗生素与青霉素类药物有交叉反应的报告，因而对青霉素类药物过敏的病人慎用。<br/>2.长期使用头孢呋辛酯可能会导致非敏感微生物如念珠菌属、肠球菌、梭状diffcile杆菌过度生长，在该药使用期间或期后发生严重腹泻的病人，应疑为膜性结肠炎。如果诊断成立，轻度者停药即可，中、重度者应补充液体、电解质、蛋白质，并需选用对梭状芽孢杆菌有效的抗生素类药物治疗。若出现二重感染，需采取适当措施。<br/>3.使用本品时，应注意监测肾功能，特别是对接受高剂量的重症患者。严重肾功能损害者，应延长用药间隔。<br/>4.由于利尿剂对肾功能有不利影响，对于同时接受强的利尿剂和包括头孢呋辛酯在内的头孢菌素类药物的患者，应密切关注肾功能。<br/>5.与其他广谱抗生素相同，对有结肠炎病史的患者使用头孢呋辛酯需谨慎。<br/>6.头孢呋辛酯对胃肠道吸收功能不良的患者的安全性和疗效情况尚不明确。', '1.头孢菌素类抗生素与青霉素类药物有交叉反应的报告，因而对青霉素类药物过敏的病人慎用。<br/>2.长期使用头孢呋辛酯可能会导致非敏感微生物如念珠菌属、肠球菌、梭状diffcile杆菌过度生长，在该药使用期间或期后发生严重腹泻的病人，应疑为膜性结肠炎。如果诊断成立，轻度者停药即可，中、重度者应补充液体、电解质、蛋白质，并需选用对梭状芽孢杆菌有效的抗生素类药物治疗。若出现二重感染，需采取适当措施。<br/>3.使用本品时，应注意监测肾功能，特别是对接受高剂量的重症患者。严重肾功能损害者，应延长用药间隔。<br/>4.由于利尿剂对肾功能有不利影响，对于同时接受强的利尿剂和包括头孢呋辛酯在内的头孢菌素类药物的患者，应密切关注肾功能。<br/>5.与其他广谱抗生素相同，对有结肠炎病史的患者使用头孢呋辛酯需谨慎。<br/>6.头孢呋辛酯对胃肠道吸收功能不良的患者的安全性和疗效情况尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '妊娠及哺乳期妇女用药', '孕妇慎用。<br/>由于头孢呋辛会从人乳中排泄，因而哺乳期妇女慎用。如需使用，应暂时停止哺乳。', '孕妇慎用。<br/>由于头孢呋辛会从人乳中排泄，因而哺乳期妇女慎用。如需使用，应暂时停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '儿童用药', '暂时仍缺乏三个月以下婴儿使用此药的研究资料。<br/>由敏感细菌所引起的3个月至12岁的儿童轻度至中度上呼吸道感染和脓疱病患者可以选用本品。', '暂时仍缺乏三个月以下婴儿使用此药的研究资料。<br/>由敏感细菌所引起的3个月至12岁的儿童轻度至中度上呼吸道感染和脓疱病患者可以选用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '老年人用药', '老年患者不必根据年龄因素调整剂量。', '老年患者不必根据年龄因素调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '主要成份', '<p>\r\n    本品主要成分为咪喹莫特。\r\n</p>\r\n<p>\r\n    化学名称：1-(2-甲基丙基)-1H-咪唑并[4,5-C]喹啉－4-胺\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式:C<sub>14</sub>H<sub>16</sub>N<sub>4</sub>\r\n</p>\r\n<p>\r\n    分子量:240.31\r\n</p>', '本品主要成分为咪喹莫特。化学名称：1-(2-甲基丙基)-1H-咪唑并[4,5-C]喹啉－4-胺化学结构式：分子式:C14H16N4分子量:240.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '适应症', '外生殖器和肛周尖锐湿疣。', '外生殖器和肛周尖锐湿疣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '用法用量', '<p>\r\n    1.每周3次（星期一、三、五或二、四、六），临睡前用药。\r\n</p>\r\n<p>\r\n    在医生处方下合理用药以发挥本品的最大疗效。\r\n</p>\r\n<p>\r\n    建议用药前和用药后洗手。咪喹莫特乳膏采用单剂量或多剂量包装，每包乳膏（或0.25g乳膏）可涂抹面积为500px<sup>2</sup>的疣体，避免过量使用本品。<br/>临睡前取适量药膏，均匀涂抹一薄层于疣患处，轻轻按摩直到药物完全吸收，并保留6-10小时，用药部位不要封包。<br/>在涂药膏6-10小时期间请勿洗澡；6-10小时后，用清水和中性皂将药物从疣患处洗掉。\r\n</p>\r\n<p>\r\n    4.患者应持续使用药膏，直到疣体完全清除；疣体最快2-4周清除，一般在8-12周清除，最多不超过16周。\r\n</p>\r\n<p>\r\n    5.用药后局部有轻度红斑者，可不必停药而持续使用；如患者感到全身不适或出现较为明显的局部皮肤反应（如出现较明显的水肿、糜烂、疼痛等表现）时，应停用药物数次，待反应减轻后再继续用药。\r\n</p>', '1.每周3次（星期一、三、五或二、四、六），临睡前用药。在医生处方下合理用药以发挥本品的最大疗效。建议用药前和用药后洗手。咪喹莫特乳膏采用单剂量或多剂量包装，每包乳膏（或0.25g乳膏）可涂抹面积为500px<sup>2的疣体，避免过量使用本品。<br/>临睡前取适量药膏，均匀涂抹一薄层于疣患处，轻轻按摩直到药物完全吸收，并保留6-10小时，用药部位不要封包。<br/>在涂药膏6-10小时期间请勿洗澡；6-10小时后，用清水和中性皂将药物从疣患处洗掉。4.患者应持续使用药膏，直到疣体完全清除；疣体最快2-4周清除，一般在8-12周清除，最多不超过16周。5.用药后局部有轻度红斑者，可不必停药而持续使用；如患者感到全身不适或出现较为明显的局部皮肤反应（如出现较明显的水肿、糜烂、疼痛等表现）时，应停用药物数次，待反应减轻后再继续用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '不良反应', '多数病人在治疗过程中无任何不良反应。用药数次后，临床上可能出现不良反应多为轻、中度的局部皮肤炎症反应，如局部皮肤可出现红斑、水肿、糜烂、溃疡、脱屑、灼热、疼痛、瘙痒等；偶有短暂低热，以上症状停药后多能迅速恢复。如反应轻微，可继续用药；若反应严重应及时停药并就医。<br/>据国外资料报道，与咪喹莫特乳膏可能有关的不良反应，包括：用药部位不适，疣体部位反应（灼烧、色素沉着、发炎、痒、疼痛、皮疹、敏感、溃疡、刺痛、压痛）；远侧部位反应（出血、灼烧、瘙痒、疼痛、压痛）；全身反应：疲劳、发热、流感样症状；中枢和周围神经系统：头痛；胃肠系统：腹泻；肌-骨骼系统：肌痛。', '多数病人在治疗过程中无任何不良反应。用药数次后，临床上可能出现不良反应多为轻、中度的局部皮肤炎症反应，如局部皮肤可出现红斑、水肿、糜烂、溃疡、脱屑、灼热、疼痛、瘙痒等；偶有短暂低热，以上症状停药后多能迅速恢复。如反应轻微，可继续用药；若反应严重应及时停药并就医。<br/>据国外资料报道，与咪喹莫特乳膏可能有关的不良反应，包括：用药部位不适，疣体部位反应（灼烧、色素沉着、发炎、痒、疼痛、皮疹、敏感、溃疡、刺痛、压痛）；远侧部位反应（出血、灼烧、瘙痒、疼痛、压痛）；全身反应：疲劳、发热、流感样症状；中枢和周围神经系统：头痛；胃肠系统：腹泻；肌-骨骼系统：肌痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '药物过量', '由于咪喹莫特乳膏经皮再吸收很少，因此不易引起全身系统发应。动物研究表明，大白兔裸露皮肤给予咪喹莫特的致死剂量远远大于1600mg/m2。局部持续给予过量的咪喹莫特乳膏会使皮肤反应加重。临床上报道最多的严重不良反应是多剂量口服咪喹莫特&gt;200mg后会引起低血压，该不良反应在口服或静脉补液后消失。', '由于咪喹莫特乳膏经皮再吸收很少，因此不易引起全身系统发应。动物研究表明，大白兔裸露皮肤给予咪喹莫特的致死剂量远远大于1600mg/m2。局部持续给予过量的咪喹莫特乳膏会使皮肤反应加重。临床上报道最多的严重不良反应是多剂量口服咪喹莫特&gt;200mg后会引起低血压，该不良反应在口服或静脉补液后消失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '禁忌', '尚未知悉。', '尚未知悉。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '注意事项', '咪喹莫特乳膏用于治疗尿道内、阴道内、宫颈内、直肠内或肛内的人乳头瘤病毒疾病尚未进行评价，因此不推荐用于这些适应症。<br/>本品的常见局部皮肤反应有红斑、糜烂、脱皮和水肿。有可能发生严重的局部皮肤反应，应用中性皂和水将用药部位乳膏清洗掉。皮肤反应减轻后，可恢复使用咪喹莫特乳膏。没有有关用其它皮肤类药物治疗生殖器/肛周疣后立即使用咪喹莫特乳膏治疗的临床经验，因此，在用任何药物或手术治疗生殖器肛周疣其组织恢复后方可推荐使用咪喹莫特乳膏。咪喹莫特乳膏有可能加重皮肤炎症反应。<br/>患者在使用5%咪喹莫特乳膏时应遵循下列指导：<br/>1.治疗局部不可用敷料封包。<br/>2.用药期间避免性接触（生殖器官、肛门或口），包括使用避孕套的性生活，咪喹莫特可能会降低避孕套的功效。<br/>3.建议用药6-10小时后，用中性皂和清水将药物洗去。<br/>4.未行包皮切除术者，若忧患发生在包皮内，应每天将包皮上翻清洁。<br/>5.如出现严重不良反应，应及时就诊。<br/>6.在医生的指导下使用该药。局部破损处应避免使用本品，避免接触眼睛、口、鼻等部。', '咪喹莫特乳膏用于治疗尿道内、阴道内、宫颈内、直肠内或肛内的人乳头瘤病毒疾病尚未进行评价，因此不推荐用于这些适应症。<br/>本品的常见局部皮肤反应有红斑、糜烂、脱皮和水肿。有可能发生严重的局部皮肤反应，应用中性皂和水将用药部位乳膏清洗掉。皮肤反应减轻后，可恢复使用咪喹莫特乳膏。没有有关用其它皮肤类药物治疗生殖器/肛周疣后立即使用咪喹莫特乳膏治疗的临床经验，因此，在用任何药物或手术治疗生殖器肛周疣其组织恢复后方可推荐使用咪喹莫特乳膏。咪喹莫特乳膏有可能加重皮肤炎症反应。<br/>患者在使用5%咪喹莫特乳膏时应遵循下列指导：<br/>1.治疗局部不可用敷料封包。<br/>2.用药期间避免性接触（生殖器官、肛门或口），包括使用避孕套的性生活，咪喹莫特可能会降低避孕套的功效。<br/>3.建议用药6-10小时后，用中性皂和清水将药物洗去。<br/>4.未行包皮切除术者，若忧患发生在包皮内，应每天将包皮上翻清洁。<br/>5.如出现严重不良反应，应及时就诊。<br/>6.在医生的指导下使用该药。局部破损处应避免使用本品，避免接触眼睛、口、鼻等部。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '妊娠及哺乳期妇女用药', '孕期用药：在大鼠和大白兔致畸研究中没有发现咪喹莫特有致畸毒性。大鼠给予高致畸毒性剂量[相当于人用剂量（mg/m2）的28倍]的咪喹莫特，可观察到子代体重减轻和骨化延迟。发育毒性研究中，给予妊娠大鼠相当于人用剂量的8倍咪喹莫特，其后代未发现有严重不良反应。<br/>局部应用咪喹莫特是否通过乳汁排泄尚未知悉。', '孕期用药：在大鼠和大白兔致畸研究中没有发现咪喹莫特有致畸毒性。大鼠给予高致畸毒性剂量[相当于人用剂量（mg/m2）的28倍]的咪喹莫特，可观察到子代体重减轻和骨化延迟。发育毒性研究中，给予妊娠大鼠相当于人用剂量的8倍咪喹莫特，其后代未发现有严重不良反应。<br/>局部应用咪喹莫特是否通过乳汁排泄尚未知悉。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '儿童用药', '18岁以下患者的安全性与有效性尚未确立。', '18岁以下患者的安全性与有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '老年人用药', '本品对老年患者的安全性与有效性资料尚未确立。', '本品对老年患者的安全性与有效性资料尚未确立。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '药理作用', '咪喹莫特能够在用药局部诱生多种细胞因子及相关产物，从而产生免疫调节和间接抗病毒作用。咪喹莫特在体内、外均能有效地诱生包括α-干扰素（IFN-α）和肿瘤坏死因子α（TNF-α）等多种细胞因子。在体外能诱导人外周血单核细胞生成下列多种细胞因子：α-干扰素（IFN-α）、肿瘤坏死因子α（TNF-α）、白细胞介素（IL-1α、IL-1β、IL-6、8、10）、集落刺激因子（C-CSF、GM-CSF）以及巨噬细胞类炎性蛋白（MIP-1α、MIP-1β）等。咪喹莫特乳膏局部外用（0.05μg/cm2）1小时后皮肤中的IFN-α、TNF-α的浓度达到高峰。咪喹莫特的两种代谢产物─S-26704和S-22770具有相似的免疫活性。咪喹莫特乳膏最大浓度18.3%，按1.0g/kg给药，进行大白兔皮肤局部给药毒性试验，连续给药一周，除有轻微的红斑形成外，未见明显的皮肤刺激作用。未发现对豚鼠皮肤有致敏作用。本品无致癌、致突变、致畸毒性。皮肤耐受性试验表明咪喹莫特对人正常皮肤无刺激性。', '咪喹莫特能够在用药局部诱生多种细胞因子及相关产物，从而产生免疫调节和间接抗病毒作用。咪喹莫特在体内、外均能有效地诱生包括α-干扰素（IFN-α）和肿瘤坏死因子α（TNF-α）等多种细胞因子。在体外能诱导人外周血单核细胞生成下列多种细胞因子：α-干扰素（IFN-α）、肿瘤坏死因子α（TNF-α）、白细胞介素（IL-1α、IL-1β、IL-6、8、10）、集落刺激因子（C-CSF、GM-CSF）以及巨噬细胞类炎性蛋白（MIP-1α、MIP-1β）等。咪喹莫特乳膏局部外用（0.05μg/cm2）1小时后皮肤中的IFN-α、TNF-α的浓度达到高峰。咪喹莫特的两种代谢产物─S-26704和S-22770具有相似的免疫活性。咪喹莫特乳膏最大浓度18.3%，按1.0g/kg给药，进行大白兔皮肤局部给药毒性试验，连续给药一周，除有轻微的红斑形成外，未见明显的皮肤刺激作用。未发现对豚鼠皮肤有致敏作用。本品无致癌、致突变、致畸毒性。皮肤耐受性试验表明咪喹莫特对人正常皮肤无刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '药代动力学', '<p>\r\n    6名健康受试者单次局部给予5mg[<sup>14</sup>C]标记的咪喹莫特乳膏研究表明，[<sup style=\"vertical-align: super;\">14</sup>C]标记的咪喹莫特经皮再吸收很少。局部应用咪喹莫特，在血清中没有检测到放射活性物（最低检出限：1ng/ml），尿和粪便中的放射活性物小于放射标记量的0.9%。\r\n</p>', '6名健康受试者单次局部给予5mg[<sup>14C]标记的咪喹莫特乳膏研究表明，[<sup>14C]标记的咪喹莫特经皮再吸收很少。局部应用咪喹莫特，在血清中没有检测到放射活性物（最低检出限：1ng/ml），尿和粪便中的放射活性物小于放射标记量的0.9%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '主要成份', '<p>\r\n    本品主要成分是盐酸曲唑酮，\r\n</p>\r\n<p>\r\n    化学名称:2-[3-[4-（3-氯苯基）-1-哌嗪基]丙基]-1，2，4-三唑并[4，3-a]吡啶-3（2H）-酮单盐酸盐<br/>化学结构式:<br/>分子式:C<sub>19</sub>H<sub>22</sub>ClN<sub>5</sub>O・HCl<br/>分子量:408.32\r\n</p>', '本品主要成分是盐酸曲唑酮，化学名称:2-[3-[4-（3-氯苯基）-1-哌嗪基]丙基]-1，2，4-三唑并[4，3-a]吡啶-3（2H）-酮单盐酸盐<br/>化学结构式:<br/>分子式:C19H22ClN5O・HCl<br/>分子量:408.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '适应症', '本品适用于抑郁症的治疗，对伴有或不伴有焦虑的患者均有效。', '本品适用于抑郁症的治疗，对伴有或不伴有焦虑的患者均有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '用法用量', '口服，应从低剂量开始，逐渐增加，并注意临床反应和耐受性情况。如有昏睡现象发生时，须将每日剂量的大部分置于睡前服用或降低剂量。一般情况下，本品建议餐后服用。在治疗第一周内症状有所缓解，两周内会达到理想的抗抑郁效果。25%的患者需要二周至四周才能达到理想的治疗效果。<br/>成人用药的推荐剂量是首次25-50mg，睡前服用。次日开始每天100-150mg，分次服用，每三至四天剂量可增加50mg。对于门诊患者，最高剂量每天不应超过400mg，分次服用。住院患者（即较严重的抑郁症患者）每天剂量可以高达但不能超过600mg，分次服用。<br/>维持剂量：对于较长的维持治疗，剂量应保持在最低有效水平。一旦达到足够的效果，随后根据治疗效果逐渐减量。一般建议使用抗抑郁药物治疗应持续数月。', '口服，应从低剂量开始，逐渐增加，并注意临床反应和耐受性情况。如有昏睡现象发生时，须将每日剂量的大部分置于睡前服用或降低剂量。一般情况下，本品建议餐后服用。在治疗第一周内症状有所缓解，两周内会达到理想的抗抑郁效果。25%的患者需要二周至四周才能达到理想的治疗效果。<br/>成人用药的推荐剂量是首次25-50mg，睡前服用。次日开始每天100-150mg，分次服用，每三至四天剂量可增加50mg。对于门诊患者，最高剂量每天不应超过400mg，分次服用。住院患者（即较严重的抑郁症患者）每天剂量可以高达但不能超过600mg，分次服用。<br/>维持剂量：对于较长的维持治疗，剂量应保持在最低有效水平。一旦达到足够的效果，随后根据治疗效果逐渐减量。一般建议使用抗抑郁药物治疗应持续数月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '不良反应', '1.国外报道的临床研究中发生率高于1%的不良反应事件如下：<br/><br/><br/><br/>2.长期应用偶见窦性心动过缓。<br/>3.除以上常见不良反应外，国外临床研究中曾报道的一些罕见的不良反应如下：静坐不能、过敏反应、贫血、胸痛、尿流速减缓、月经提前、胃肠胀气、幻觉/妄想、血尿、  多涎、轻度躁狂、语言障碍、阳萎、食欲增加、性欲提高、尿频、停经、肌肉痉挛、麻木及逆行性射精。<br/>4.国外已上市药品报道的未经证实但可能与盐酸曲唑酮相关的不良反应有：做梦异常、情绪激动、脱发、焦虑、失语、呼吸暂停、运动失调、乳房胀大或充血、贲门痉挛、脑血管意外、发冷、胆汁淤滞、阴蒂异常勃起、充血性心力衰竭、复视、水肿、锥体外系症状、癫痫大发作、幻觉、溶血性贫血、多毛症、高胆红素血症、淀粉酶增加、唾液分泌增加、失眠、白细胞增多、白甲病、黄疸、泌乳、肝酶的变化、高铁血红蛋白血症、感觉异常、偏执狂、阴茎异常勃起、皮肤瘙痒、牛皮癣、精神错乱、皮疹、昏迷、抗利尿激素分泌不当综合征、迟发性运动障碍、不明原原因死亡、尿失禁、尿潴留、荨麻疹、血管舒张、眩晕和虚弱；心血管系统不良反应报告如下：传导阻滞、直立性低血压和晕厥、心悸、心动过缓、房颤、心肌梗死、心脏骤停、心律失常和室性异位性活动，包括室性心动过速。', '1.国外报道的临床研究中发生率高于1%的不良反应事件如下：<br/><br/><br/><br/>2.长期应用偶见窦性心动过缓。<br/>3.除以上常见不良反应外，国外临床研究中曾报道的一些罕见的不良反应如下：静坐不能、过敏反应、贫血、胸痛、尿流速减缓、月经提前、胃肠胀气、幻觉/妄想、血尿、  多涎、轻度躁狂、语言障碍、阳萎、食欲增加、性欲提高、尿频、停经、肌肉痉挛、麻木及逆行性射精。<br/>4.国外已上市药品报道的未经证实但可能与盐酸曲唑酮相关的不良反应有：做梦异常、情绪激动、脱发、焦虑、失语、呼吸暂停、运动失调、乳房胀大或充血、贲门痉挛、脑血管意外、发冷、胆汁淤滞、阴蒂异常勃起、充血性心力衰竭、复视、水肿、锥体外系症状、癫痫大发作、幻觉、溶血性贫血、多毛症、高胆红素血症、淀粉酶增加、唾液分泌增加、失眠、白细胞增多、白甲病、黄疸、泌乳、肝酶的变化、高铁血红蛋白血症、感觉异常、偏执狂、阴茎异常勃起、皮肤瘙痒、牛皮癣、精神错乱、皮疹、昏迷、抗利尿激素分泌不当综合征、迟发性运动障碍、不明原原因死亡、尿失禁、尿潴留、荨麻疹、血管舒张、眩晕和虚弱；心血管系统不良反应报告如下：传导阻滞、直立性低血压和晕厥、心悸、心动过缓、房颤、心肌梗死、心脏骤停、心律失常和室性异位性活动，包括室性心动过速。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '禁忌', '本品过敏的患者禁用。', '本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '配伍禁忌', '1．体外药物代谢研究表明，当曲唑酮与CYP3A4抑制剂共同给药时有潜在的药物相互作用。利托那韦是一种CYP3A4强效抑制剂，当每天两次、连续两天服用利托那韦后会增加曲唑酮的Cmax，AUC和消除半衰期，并降低曲唑酮的清除率。当利托那韦和曲唑酮共同服用时观察到的不良反应包括恶心、低血压和晕厥。酮康唑、茚地那韦和其他CYP3A4抑制剂，如伊曲康唑或萘法唑酮，很可能会导致曲唑酮的血药浓度大幅度增加，并有潜在的不良作用。若曲唑酮与有效的CYP3A4抑制剂合用，应考虑降低曲唑酮剂量。<br/>2．曲唑酮与卡马西平合用，可使曲唑酮的血浆浓度降低。当这两个药物同时服用时，应密切监测患者，观察是否需要增加曲唑酮的剂量。<br/>3．与地高辛或苯妥英合用时，可增加地高辛或苯妥英的血清药物浓度，需联合用药时应严密监测两药的血药浓度。<br/>4．尚不清楚单胺氧化酶抑制剂与本品的相互作用。由于缺乏临床试验，若单胺氧化酶抑制剂刚停药或将要与本品同时使用，治疗初期需谨慎，用药剂量逐渐增加至达到最优效果。<br/>5．接受华法林治疗的患者服用本品可能会使凝血酶原时间延长和缩短。', '1．体外药物代谢研究表明，当曲唑酮与CYP3A4抑制剂共同给药时有潜在的药物相互作用。利托那韦是一种CYP3A4强效抑制剂，当每天两次、连续两天服用利托那韦后会增加曲唑酮的Cmax，AUC和消除半衰期，并降低曲唑酮的清除率。当利托那韦和曲唑酮共同服用时观察到的不良反应包括恶心、低血压和晕厥。酮康唑、茚地那韦和其他CYP3A4抑制剂，如伊曲康唑或萘法唑酮，很可能会导致曲唑酮的血药浓度大幅度增加，并有潜在的不良作用。若曲唑酮与有效的CYP3A4抑制剂合用，应考虑降低曲唑酮剂量。<br/>2．曲唑酮与卡马西平合用，可使曲唑酮的血浆浓度降低。当这两个药物同时服用时，应密切监测患者，观察是否需要增加曲唑酮的剂量。<br/>3．与地高辛或苯妥英合用时，可增加地高辛或苯妥英的血清药物浓度，需联合用药时应严密监测两药的血药浓度。<br/>4．尚不清楚单胺氧化酶抑制剂与本品的相互作用。由于缺乏临床试验，若单胺氧化酶抑制剂刚停药或将要与本品同时使用，治疗初期需谨慎，用药剂量逐渐增加至达到最优效果。<br/>5．接受华法林治疗的患者服用本品可能会使凝血酶原时间延长和缩短。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '注意事项', '1．关于临床恶化和自杀风险<br/>应密切观察所有接受抗抑郁药治疗的儿童患者的任何迹象，如临床恶化、自杀、和行为的异常改变，尤其是在接受治疗的最初几个月、或剂量改变（无论是增加或减少）时。这样的观察一般包括：在最初4周的治疗期内至少每周一次面对面接触患者或其家庭成员或其看护人；然后在接下来的4周内每隔一周进行一次；然后是第12周，如果临床需要治疗超过12周以上的话。在面对面的访问期间内适当地通过电话进行联系。<br/>对于正在使用抗抑郁药治疗重性抑郁障碍或抑郁症与其它精神疾病共存的成年患者，类似地，应该密切关注其临床恶化和自杀倾向，尤其是在接受药物治疗的最初几个月，或当剂量改变时，无论是增加或减少。<br/>和治疗其他精神性或非精神性适应症一样，在接受抗抑郁药治疗重性抑郁障碍的成年患者和儿童患者中，报告有以下症状出现：焦虑，情绪激动，恐慌，失眠，易怒，敌意，好斗，冲动，静坐不能（精神运动性不安），轻度躁狂和躁狂症。虽然尚不确定这些症状的出现和抑郁症恶化和/或出现自杀冲动出现之间的因果联系，但有人认为，这些症状可能是自杀倾向形成的前兆。<br/>对于抑郁症持续恶化、或表现出有自杀倾向、或出现有抑郁症恶化或产生自杀倾向征兆的患者，特别是那些症状严重的、突发性的发作，或不属于病人惯常表现出来的症状的患者，应考虑改变治疗方案，包括可能停药。<br/>需告诫那些接受抗抑郁药治疗重性抑郁障碍或其它精神性和非精神性适应症的儿童患者的家属和看护人，监视患者是否出现情绪激动、烦躁不安、行为异常改变等症状和其它上面提到的症状（如出现自杀倾向）是十分必要的，若出现这些症状，立即报告给相关医护人员。这种监视应包括家属和看护人的每日观察。为减少药物过量的风险，本品处方量应为符合患者管理规范的片剂最小量。同样地，也建议正在接受抑郁症治疗的成年患者家属及看护人这样做。<br/>2．由于抗抑郁药（包括本品）与心律失常的发生有关，故心脏病患者慎用，并应进行密切观察。一些对先天性心脏病患者的临床研究表明，本品可导致部分患者心律失常，其表现包括单一室性早搏、成对室性早搏，室性心动过速短期发作(3-4次)。<br/>3．双相情感障碍患者的筛选<br/>重性抑郁发作可能是双相情感障碍的初期表现。人们普遍认为（虽未经对照试验确定），单用抗抑郁药治疗这种发作可能会增加处于双相情感障碍风险的患者突发性混合/躁狂发作的可能性。上文所述的任何症状是否代表了一种转换尚未可知。不过，在使用抗忧郁药治疗之前，需要对具有抑郁症状的患者进行充分筛选，以确定他们是否处于双相情感障碍风险中；这种筛选应包括一份详细的精神病史，其中包括家族自杀史、双相情感障碍和抑郁症。应该指出的是，本品并没有被批准用于双相抑郁症。<br/>4．有部分报告指出本品可能引起阴茎异常勃起，持续勃起或阴茎勃起不适的患者应立即停止用药，并咨询医生。案例报告中，多数需要进行外科手术治疗，而在这些案例中的一部分，导致了勃起功能永久性损伤或阳痿。持续勃起或勃起不适的男性患者应立即停药，并向他们的医师咨询。<br/>阴茎异常勃起消退及药物诱发阴茎勃起可通过药物治疗（例如，注射α一肾上腺素能激动剂如肾上腺素和去甲肾上腺素)和手术治疗达到，这些手段均已成熟。阴茎异常勃起的任何药物治疗或手术治疗都应该在对手术熟悉的泌尿科专家或医师的监督下进行。如果阴茎异常勃起持续24小时以上，在没有泌尿外科会诊的情况下不应启动治疗。<br/>5．心肌梗死恢复初期不推荐使用本品。<br/>6．由于本品可能会增加自杀风险，故应使用最小有效剂量。本品的使用应基于对预期疗效和潜在风险的考虑。<br/>7．服用本品的患者已报告有低血压出现，包括直立性低血压和晕厥。抗高血压治疗中同时使用本品可能需要减少抗高血压药物的剂量。<br/>8．目前对本品与全身麻醉药的药物相互作用知之甚少。因此，在进行常规手术前如果临床上允许，应尽量停用本品。<br/>9．由于本品可能会损害精神和身体能力，而这些能力是进行有潜在危险的操作所必需的，如开车或操作机器，故使用本品的患者不宜进行具有潜在危险的操作。<br/>10．本品可以提高机体对酒精、巴比妥类药物及其他中枢神经系统抑制剂的敏感度。<br/>11．本品建议餐后服用。个别患者的药物总吸收量餐后服用比空腹时可能高出达20%。空腹服用会增加眩晕或轻微头痛的风险。<br/>12．服用本品的患者偶见白细胞计数和中性白细胞计数数值低的现象。这些并不具有临床上的显著意义，无需终止用药；但是，当白细胞计数或嗜中性粒细胞绝对值达不到正常水平时，应停止服用此药。对于治疗中出现发热及咽痛（或其他感染迹象）的患者，建议进行白细胞计数和白细胞分类计数。<br/>13．应避免同时使用电击疗法。', '1．关于临床恶化和自杀风险<br/>应密切观察所有接受抗抑郁药治疗的儿童患者的任何迹象，如临床恶化、自杀、和行为的异常改变，尤其是在接受治疗的最初几个月、或剂量改变（无论是增加或减少）时。这样的观察一般包括：在最初4周的治疗期内至少每周一次面对面接触患者或其家庭成员或其看护人；然后在接下来的4周内每隔一周进行一次；然后是第12周，如果临床需要治疗超过12周以上的话。在面对面的访问期间内适当地通过电话进行联系。<br/>对于正在使用抗抑郁药治疗重性抑郁障碍或抑郁症与其它精神疾病共存的成年患者，类似地，应该密切关注其临床恶化和自杀倾向，尤其是在接受药物治疗的最初几个月，或当剂量改变时，无论是增加或减少。<br/>和治疗其他精神性或非精神性适应症一样，在接受抗抑郁药治疗重性抑郁障碍的成年患者和儿童患者中，报告有以下症状出现：焦虑，情绪激动，恐慌，失眠，易怒，敌意，好斗，冲动，静坐不能（精神运动性不安），轻度躁狂和躁狂症。虽然尚不确定这些症状的出现和抑郁症恶化和/或出现自杀冲动出现之间的因果联系，但有人认为，这些症状可能是自杀倾向形成的前兆。<br/>对于抑郁症持续恶化、或表现出有自杀倾向、或出现有抑郁症恶化或产生自杀倾向征兆的患者，特别是那些症状严重的、突发性的发作，或不属于病人惯常表现出来的症状的患者，应考虑改变治疗方案，包括可能停药。<br/>需告诫那些接受抗抑郁药治疗重性抑郁障碍或其它精神性和非精神性适应症的儿童患者的家属和看护人，监视患者是否出现情绪激动、烦躁不安、行为异常改变等症状和其它上面提到的症状（如出现自杀倾向）是十分必要的，若出现这些症状，立即报告给相关医护人员。这种监视应包括家属和看护人的每日观察。为减少药物过量的风险，本品处方量应为符合患者管理规范的片剂最小量。同样地，也建议正在接受抑郁症治疗的成年患者家属及看护人这样做。<br/>2．由于抗抑郁药（包括本品）与心律失常的发生有关，故心脏病患者慎用，并应进行密切观察。一些对先天性心脏病患者的临床研究表明，本品可导致部分患者心律失常，其表现包括单一室性早搏、成对室性早搏，室性心动过速短期发作(3-4次)。<br/>3．双相情感障碍患者的筛选<br/>重性抑郁发作可能是双相情感障碍的初期表现。人们普遍认为（虽未经对照试验确定），单用抗抑郁药治疗这种发作可能会增加处于双相情感障碍风险的患者突发性混合/躁狂发作的可能性。上文所述的任何症状是否代表了一种转换尚未可知。不过，在使用抗忧郁药治疗之前，需要对具有抑郁症状的患者进行充分筛选，以确定他们是否处于双相情感障碍风险中；这种筛选应包括一份详细的精神病史，其中包括家族自杀史、双相情感障碍和抑郁症。应该指出的是，本品并没有被批准用于双相抑郁症。<br/>4．有部分报告指出本品可能引起阴茎异常勃起，持续勃起或阴茎勃起不适的患者应立即停止用药，并咨询医生。案例报告中，多数需要进行外科手术治疗，而在这些案例中的一部分，导致了勃起功能永久性损伤或阳痿。持续勃起或勃起不适的男性患者应立即停药，并向他们的医师咨询。<br/>阴茎异常勃起消退及药物诱发阴茎勃起可通过药物治疗（例如，注射α一肾上腺素能激动剂如肾上腺素和去甲肾上腺素)和手术治疗达到，这些手段均已成熟。阴茎异常勃起的任何药物治疗或手术治疗都应该在对手术熟悉的泌尿科专家或医师的监督下进行。如果阴茎异常勃起持续24小时以上，在没有泌尿外科会诊的情况下不应启动治疗。<br/>5．心肌梗死恢复初期不推荐使用本品。<br/>6．由于本品可能会增加自杀风险，故应使用最小有效剂量。本品的使用应基于对预期疗效和潜在风险的考虑。<br/>7．服用本品的患者已报告有低血压出现，包括直立性低血压和晕厥。抗高血压治疗中同时使用本品可能需要减少抗高血压药物的剂量。<br/>8．目前对本品与全身麻醉药的药物相互作用知之甚少。因此，在进行常规手术前如果临床上允许，应尽量停用本品。<br/>9．由于本品可能会损害精神和身体能力，而这些能力是进行有潜在危险的操作所必需的，如开车或操作机器，故使用本品的患者不宜进行具有潜在危险的操作。<br/>10．本品可以提高机体对酒精、巴比妥类药物及其他中枢神经系统抑制剂的敏感度。<br/>11．本品建议餐后服用。个别患者的药物总吸收量餐后服用比空腹时可能高出达20%。空腹服用会增加眩晕或轻微头痛的风险。<br/>12．服用本品的患者偶见白细胞计数和中性白细胞计数数值低的现象。这些并不具有临床上的显著意义，无需终止用药；但是，当白细胞计数或嗜中性粒细胞绝对值达不到正常水平时，应停止服用此药。对于治疗中出现发热及咽痛（或其他感染迹象）的患者，建议进行白细胞计数和白细胞分类计数。<br/>13．应避免同时使用电击疗法。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '妊娠及哺乳期妇女用药', '大鼠给药剂量达人用最大推荐剂量的30-50倍时，可增加胎儿的重吸收以及其他不良反应；另有一项研究给予家兔15-50倍人用最人推荐剂量发现先天性畸形发生率增加。因此，只有当用药的重要性大于潜在风险时，孕妇才可以使用。<br/>在哺乳大鼠的乳汁中发现了盐酸曲唑酮和它的代谢物，表明该药物可能会从人乳分泌。故哺乳期妇女慎用。', '大鼠给药剂量达人用最大推荐剂量的30-50倍时，可增加胎儿的重吸收以及其他不良反应；另有一项研究给予家兔15-50倍人用最人推荐剂量发现先天性畸形发生率增加。因此，只有当用药的重要性大于潜在风险时，孕妇才可以使用。<br/>在哺乳大鼠的乳汁中发现了盐酸曲唑酮和它的代谢物，表明该药物可能会从人乳分泌。故哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '儿童用药', '对于十八岁以下者的有效性与安全性尚未确立。由于抗抑郁药有导致青少年自杀倾向增加的可能，故当考虑给儿童或青少年使用本品时，必须权衡潜在风险与临床需要。', '对于十八岁以下者的有效性与安全性尚未确立。由于抗抑郁药有导致青少年自杀倾向增加的可能，故当考虑给儿童或青少年使用本品时，必须权衡潜在风险与临床需要。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '老年人用药', '老年患者的起始用药剂量建议为100mg/天，分次服用。用药量如需超过300mg时需严密监测不良反应。', '老年患者的起始用药剂量建议为100mg/天，分次服用。用药量如需超过300mg时需严密监测不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '主要成份', '<p>\r\n    化学名称：(2R,4R) -4-甲基-1-[N2- (R,S)-3-甲基-1，2,3,4-四氢-8-喹啉磺酰基-L-精氨酰基]-2-哌啶羧酸一水合物<br/>化学结构式：<br/>分子式：C<sub>23</sub>H<sub>36</sub>N<sub>6</sub>O<sub>5</sub>S・H<sub>2</sub>O<br/>分子量：526.66<br/>辅料名称：山梨醇、丙二醇、注射用水\r\n</p>', '化学名称：(2R,4R) -4-甲基-1-[N2- (R,S)-3-甲基-1，2,3,4-四氢-8-喹啉磺酰基-L-精氨酰基]-2-哌啶羧酸一水合物<br/>化学结构式：<br/>分子式：C23H36N6O5S・H2O<br/>分子量：526.66<br/>辅料名称：山梨醇、丙二醇、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '适应症', '用于发病48小时内的缺血性脑梗死急性期病人的神经症状(运动麻搏)、日常活动(步行、起立、坐位保持、饮食)的改善。', '用于发病48小时内的缺血性脑梗死急性期病人的神经症状(运动麻搏)、日常活动(步行、起立、坐位保持、饮食)的改善。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '用法用量', '静脉滴注<br/>通常对成人在开始的2日内1日6支(阿加曲班60mg)以适当量的输液稀释，经24小时持续静脉滴注。其后的5日中1日2支(阿加曲班20mg)，以适当量的输液稀释，每日早晚各1次，每次1支(阿加曲班10mg)，1次以3小时静脉滴注。可根据年龄、症状适当增减。请在医生指导下进行。', '静脉滴注<br/>通常对成人在开始的2日内1日6支(阿加曲班60mg)以适当量的输液稀释，经24小时持续静脉滴注。其后的5日中1日2支(阿加曲班20mg)，以适当量的输液稀释，每日早晚各1次，每次1支(阿加曲班10mg)，1次以3小时静脉滴注。可根据年龄、症状适当增减。请在医生指导下进行。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '不良反应', '(1)出血性脑梗塞<br/>有时会出现出血性脑梗塞的症状，所以要进行密切观察，一旦发现异常情况应终止给药，进行适当的处理。<br/>(2)脑出血、消化道出血<br/>可能有脑出血、消化道出血出现，所以要进行密切观察，一旦发现异常情况应终止给药，进行适当的处理。<br/>(3)休克、过敏性休克<br/>可能有休克、过敏性休克(荨麻疹、血压降低、呼吸困难等)出现，所以要进行密切观察，一旦发现异常情况应终止给药，进行适当的处理。<br/>(4)其他不良反应<br/><br/>(注1)发现以上症状时，应减少药量或停止用药。<br/>(注2)发现以上症状时，应停止用药。', '(1)出血性脑梗塞<br/>有时会出现出血性脑梗塞的症状，所以要进行密切观察，一旦发现异常情况应终止给药，进行适当的处理。<br/>(2)脑出血、消化道出血<br/>可能有脑出血、消化道出血出现，所以要进行密切观察，一旦发现异常情况应终止给药，进行适当的处理。<br/>(3)休克、过敏性休克<br/>可能有休克、过敏性休克(荨麻疹、血压降低、呼吸困难等)出现，所以要进行密切观察，一旦发现异常情况应终止给药，进行适当的处理。<br/>(4)其他不良反应<br/><br/>(注1)发现以上症状时，应减少药量或停止用药。<br/>(注2)发现以上症状时，应停止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '药物过量', '目前，尚无有效的阿加曲班解毒剂。如果药物过量，无论是否有出血现象，应立即停止或减少输入剂量。进行APTT及其他凝血试验检测，并给予对症治疗。', '目前，尚无有效的阿加曲班解毒剂。如果药物过量，无论是否有出血现象，应立即停止或减少输入剂量。进行APTT及其他凝血试验检测，并给予对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '禁忌', '以下患者禁用本品：<br/>(1)出血的患者<br/>颅内出血、出血性脑梗塞、血小板减少性紫癜、由于血管功能异常导致的出血倾向，血友病及其他凝血障碍、月经期间、手术期间、消化道出血、尿路出血、咯血、流产分娩后等伴生殖器官出血的孕产妇等(该药用于出血性患者时，有难以止血的危险)。<br/>(2)脑栓塞或有可能患脑栓塞症的患者(有引起出血性脑梗塞的危险)。<br/>(3)伴有严重意识障碍的严重梗塞患者(用于严重脑梗塞患者时，有引起出血性脑梗塞的危险)。<br/>(4)对本品成份过敏的患者。', '以下患者禁用本品：<br/>(1)出血的患者<br/>颅内出血、出血性脑梗塞、血小板减少性紫癜、由于血管功能异常导致的出血倾向，血友病及其他凝血障碍、月经期间、手术期间、消化道出血、尿路出血、咯血、流产分娩后等伴生殖器官出血的孕产妇等(该药用于出血性患者时，有难以止血的危险)。<br/>(2)脑栓塞或有可能患脑栓塞症的患者(有引起出血性脑梗塞的危险)。<br/>(3)伴有严重意识障碍的严重梗塞患者(用于严重脑梗塞患者时，有引起出血性脑梗塞的危险)。<br/>(4)对本品成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '配伍禁忌', '阿加曲班注射液与以下药物合并使用时，可引起出血倾向增加，应注意减量：<br/>(1)抗凝剂如肝素、华法令等；<br/>(2)抑制血小板凝集作用的药物如阿斯匹林、奥扎格雷钠、盐酸噻氯匹定、双嘧达莫(潘生丁)等；<br/>(3)血栓溶解剂如尿激酶、链激酶等；<br/>(4)降低纤维蛋白原作用的去纤酶(Batroxbin别名巴曲酶)等。', '阿加曲班注射液与以下药物合并使用时，可引起出血倾向增加，应注意减量：<br/>(1)抗凝剂如肝素、华法令等；<br/>(2)抑制血小板凝集作用的药物如阿斯匹林、奥扎格雷钠、盐酸噻氯匹定、双嘧达莫(潘生丁)等；<br/>(3)血栓溶解剂如尿激酶、链激酶等；<br/>(4)降低纤维蛋白原作用的去纤酶(Batroxbin别名巴曲酶)等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '注意事项', '1.下列患者慎用：<br/>(1)有出血可能的患者。消化道溃疡、内脏肿瘤、消化道憩室炎、大肠炎、亚急性感染性心内膜炎、有脑出血既往史的患者，血小板减少的患者，重症高血压病和严重糖尿病患者。<br/>(2)正在使用抗凝剂、具有抑制血小板聚集作用的抑制剂、溶栓剂或有降低血纤维蛋白原作用的酶抑制剂的患者。<br/>(3)严重肝功能障碍患者。<br/>2.重要注意事项<br/>(1)应用本品过程中，应严格进行出凝血功能的监测、CT检查及充分临床观察，有出血时，应立即终止给药。<br/>(2)在必须与抗凝剂、血小板聚集抑制剂、溶栓剂等合用时，需十分谨慎，注意减少剂量，并进行严密的临床监测(出血症状)。', '1.下列患者慎用：<br/>(1)有出血可能的患者。消化道溃疡、内脏肿瘤、消化道憩室炎、大肠炎、亚急性感染性心内膜炎、有脑出血既往史的患者，血小板减少的患者，重症高血压病和严重糖尿病患者。<br/>(2)正在使用抗凝剂、具有抑制血小板聚集作用的抑制剂、溶栓剂或有降低血纤维蛋白原作用的酶抑制剂的患者。<br/>(3)严重肝功能障碍患者。<br/>2.重要注意事项<br/>(1)应用本品过程中，应严格进行出凝血功能的监测、CT检查及充分临床观察，有出血时，应立即终止给药。<br/>(2)在必须与抗凝剂、血小板聚集抑制剂、溶栓剂等合用时，需十分谨慎，注意减少剂量，并进行严密的临床监测(出血症状)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '妊娠及哺乳期妇女用药', '(1)因关于妊娠中给药的安全性尚未确立，所以孕妇或有可能怀孕的妇女不宜使用。<br/>(2)在动物实验(大鼠)因有转移至乳汁中的报告，所以对哺乳中的妇女给予本品时应停止哺乳。', '(1)因关于妊娠中给药的安全性尚未确立，所以孕妇或有可能怀孕的妇女不宜使用。<br/>(2)在动物实验(大鼠)因有转移至乳汁中的报告，所以对哺乳中的妇女给予本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '儿童用药', '对小儿等的安全性尚未确立(无用药经验)。', '对小儿等的安全性尚未确立(无用药经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '老年人用药', '一般高龄者，因生理功能降低，应注意减量。', '一般高龄者，因生理功能降低，应注意减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '药理作用', '<p>\r\n    药理作用<br/>阿加曲班是一种凝血酶抑制剂，可逆地与凝血酶活性位点结合。阿加曲班的抗血栓作用不需要辅助因子抗凝血酶Ⅲ。阿加曲班通过抑制凝血酶催化或诱导的反应，包括血纤维蛋白的形成，凝血因子Ⅴ、Ⅷ和Ⅻ的活化，蛋白酶C的活化，及血小板聚集发挥其抗凝血作用。<br/>阿加曲班对凝血酶具有高度选择性。治疗浓度时，阿加曲班对相关的丝氨酸蛋白酶(胰蛋白酶，因子Xa，血浆酶和激肽释放酶)几乎没有影响。阿加曲班对游离的及与血凝块相联的凝血酶均具有抑制作用。阿加曲班与肝素诱导的抗体间没有相互作用。对接受多次给药的12名健康者和病人血清的评价，没有发现阿加曲班抗体的形成。<br/>毒理研究<br/>遗传毒性：在Ames试验、中国仓鼠卵母细胞(CHO/HGRT)正相突变试验、中国仓鼠肺成纤维细胞染色体畸变试验、大鼠肝细胞及WI-38人胎儿肺细胞非程序DNA合成(UDS)试验，或者小鼠微核试验中，阿加曲班均没有显示有遗传毒性。<br/>生殖毒性：阿加曲班静脉给予剂量达27mg/kg/d(以mg/ m<sup>2</sup>计，为人最大推荐剂量的0.3倍)对雄性和雌性大鼠的生育力及生殖行为没有影响。<br/>大鼠静脉给予27mg/kg/d(以mg/m<sup style=\"vertical-align: super;\">2</sup>计，为人最大推荐剂量的0.3倍)及兔子静脉给予10.8mg/kg/d(以mg/m<sup style=\"vertical-align: super;\">2</sup>计，为人最大推荐剂量的0.2倍)的致畸研究没有发现对生育力及胎儿的损害。但是，尚无充分和严格对照的孕妇研究。由于动物生殖研究不能完全预测人体的反应，只有当明确需要时孕期才使用本品。<br/>大鼠研究显示，乳汁中可检测到阿加曲班。尚不知本品是否在人乳中分泌。由于许多药物在人乳中分泌，并且由于阿加曲班对哺乳婴儿潜在的严重不良反应，考虑药物对母亲的重要性时，应决定是停止哺乳还是停止用药。\r\n</p>', '药理作用<br/>阿加曲班是一种凝血酶抑制剂，可逆地与凝血酶活性位点结合。阿加曲班的抗血栓作用不需要辅助因子抗凝血酶Ⅲ。阿加曲班通过抑制凝血酶催化或诱导的反应，包括血纤维蛋白的形成，凝血因子Ⅴ、Ⅷ和Ⅻ的活化，蛋白酶C的活化，及血小板聚集发挥其抗凝血作用。<br/>阿加曲班对凝血酶具有高度选择性。治疗浓度时，阿加曲班对相关的丝氨酸蛋白酶(胰蛋白酶，因子Xa，血浆酶和激肽释放酶)几乎没有影响。阿加曲班对游离的及与血凝块相联的凝血酶均具有抑制作用。阿加曲班与肝素诱导的抗体间没有相互作用。对接受多次给药的12名健康者和病人血清的评价，没有发现阿加曲班抗体的形成。<br/>毒理研究<br/>遗传毒性：在Ames试验、中国仓鼠卵母细胞(CHO/HGRT)正相突变试验、中国仓鼠肺成纤维细胞染色体畸变试验、大鼠肝细胞及WI-38人胎儿肺细胞非程序DNA合成(UDS)试验，或者小鼠微核试验中，阿加曲班均没有显示有遗传毒性。<br/>生殖毒性：阿加曲班静脉给予剂量达27mg/kg/d(以mg/ m<sup>2计，为人最大推荐剂量的0.3倍)对雄性和雌性大鼠的生育力及生殖行为没有影响。<br/>大鼠静脉给予27mg/kg/d(以mg/m<sup>2计，为人最大推荐剂量的0.3倍)及兔子静脉给予10.8mg/kg/d(以mg/m<sup>2计，为人最大推荐剂量的0.2倍)的致畸研究没有发现对生育力及胎儿的损害。但是，尚无充分和严格对照的孕妇研究。由于动物生殖研究不能完全预测人体的反应，只有当明确需要时孕期才使用本品。<br/>大鼠研究显示，乳汁中可检测到阿加曲班。尚不知本品是否在人乳中分泌。由于许多药物在人乳中分泌，并且由于阿加曲班对哺乳婴儿潜在的严重不良反应，考虑药物对母亲的重要性时，应决定是停止哺乳还是停止用药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '药代动力学', '<p>\r\n    据国外文献报道：<br/>(1)血药浓度<br/>健康成人用30分钟静脉滴注阿加曲班2.25mg，血药浓度的最高值0.08ug/ml(0.144uM)。<br/>阿加曲班从血中消除迅速，半衰期为15分钟(α相)、30分钟(β相)。<br/>健康成人用3小时静脉滴注阿加曲班9.0mg，1日1次，连续给药3天，血药浓度迅速上升后达稳态，没有蓄积性。<br/>(2)血浆蛋白结合率<br/>阿加曲班(5x10<sup>-7</sup>M)在人血清蛋白及人血清白蛋白的结合率为53.7%及20.3%。<br/>(3)代谢、排泄<br/>健康成人使用阿加曲班以300ug/分的速度静脉滴注30分钟，到给药后24小时之内，22.8%以原形药、1.7%以代谢物由尿中排泄，12.4%以原形药、13.1%以代谢产物在粪便中排泄。给药后24小时内在尿、粪中的原药、代谢物的总排泄量为50.1%,主要代谢物为喹琳环的氧化物。\r\n</p>', '据国外文献报道：<br/>(1)血药浓度<br/>健康成人用30分钟静脉滴注阿加曲班2.25mg，血药浓度的最高值0.08ug/ml(0.144uM)。<br/>阿加曲班从血中消除迅速，半衰期为15分钟(α相)、30分钟(β相)。<br/>健康成人用3小时静脉滴注阿加曲班9.0mg，1日1次，连续给药3天，血药浓度迅速上升后达稳态，没有蓄积性。<br/>(2)血浆蛋白结合率<br/>阿加曲班(5x10<sup>-7M)在人血清蛋白及人血清白蛋白的结合率为53.7%及20.3%。<br/>(3)代谢、排泄<br/>健康成人使用阿加曲班以300ug/分的速度静脉滴注30分钟，到给药后24小时之内，22.8%以原形药、1.7%以代谢物由尿中排泄，12.4%以原形药、13.1%以代谢产物在粪便中排泄。给药后24小时内在尿、粪中的原药、代谢物的总排泄量为50.1%,主要代谢物为喹琳环的氧化物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '主要成份', '山羊角、平贝母、大黄、黄芩、青礞石、石膏、人工牛黄、甘草。辅料为甜菊素。', '山羊角、平贝母、大黄、黄芩、青礞石、石膏、人工牛黄、甘草。辅料为甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '适应症', '清热解毒，祛痰止咳。用于小儿急性支气管炎符合痰热咳嗽者。表现为发热、咳嗽、咳吐黄痰、咳吐不爽、舌质红、苔黄腻等。', '清热解毒，祛痰止咳。用于小儿急性支气管炎符合痰热咳嗽者。表现为发热、咳嗽、咳吐黄痰、咳吐不爽、舌质红、苔黄腻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '用法用量', '口服，6个月-1岁，一次5毫升，一日3次；2岁-3岁，一次10毫升，一日2次；4岁-7岁，一次10毫升，一日3次；8岁-14岁，一次15毫升，一日3次，疗程为5-7天，或遵医嘱。', '口服，6个月-1岁，一次5毫升，一日3次；2岁-3岁，一次10毫升，一日2次；4岁-7岁，一次10毫升，一日3次；8岁-14岁，一次15毫升，一日3次，疗程为5-7天，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '不良反应', '偶见用药后便溏，停药后即可复常。', '偶见用药后便溏，停药后即可复常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '禁忌', '风寒咳嗽或体虚久咳者忌服。', '风寒咳嗽或体虚久咳者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '注意事项', '1. 忌辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 脾胃虚弱，大便稀溏者慎用。<br/>4. 婴儿及糖尿病患儿应在医师指导下服用。<br/>5. 风寒闭肺、内伤久咳者不适用。<br/>6. 发热体温超过38.5℃的患者，应去医院就诊。<br/>7. 服药3天症状无缓解，应去医院就诊。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 脾胃虚弱，大便稀溏者慎用。<br/>4. 婴儿及糖尿病患儿应在医师指导下服用。<br/>5. 风寒闭肺、内伤久咳者不适用。<br/>6. 发热体温超过38.5℃的患者，应去医院就诊。<br/>7. 服药3天症状无缓解，应去医院就诊。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '主要成份', '三七、黄芪、丹参、玄参。', '三七、黄芪、丹参、玄参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '适应症', '活血化瘀，益气养阴。用于治疗血瘀兼气阴两虚证的视网膜静脉阻塞，症见视力下降或视觉异常，眼底瘀血征象，神疲乏力，咽干，口干；以及用于血瘀兼气阴两虚的稳定性劳累型心绞痛，症见胸闷、胸痛、心悸、心慌、气短、乏力、心烦、口干。', '活血化瘀，益气养阴。用于治疗血瘀兼气阴两虚证的视网膜静脉阻塞，症见视力下降或视觉异常，眼底瘀血征象，神疲乏力，咽干，口干；以及用于血瘀兼气阴两虚的稳定性劳累型心绞痛，症见胸闷、胸痛、心悸、心慌、气短、乏力、心烦、口干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '不良反应', '个别用药前GPT异常的患者服药过程中出现GPT增高，是否与服用药物有关，尚无结论。', '个别用药前GPT异常的患者服药过程中出现GPT增高，是否与服用药物有关，尚无结论。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '禁忌', '1.孕妇禁服。2.对本品过敏者禁服。', '1.孕妇禁服。2.对本品过敏者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '注意事项', '过敏体质者慎服。', '过敏体质者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '药理作用', '临床前药理试验表明，本品具有扩张血管，改善微循环作用，可增加大鼠和蛙外周血管血流量；对犬和大鼠实验性心肌缺血具有一定的保护作用，缩小心肌梗塞范围，减轻损伤，改善心功能，提高耐缺氧能力；具有镇痛抗炎作用，可抑制热板和醋酸所致小鼠的疼痛反应；减轻蛋清所致大鼠足跖肿胀。', '临床前药理试验表明，本品具有扩张血管，改善微循环作用，可增加大鼠和蛙外周血管血流量；对犬和大鼠实验性心肌缺血具有一定的保护作用，缩小心肌梗塞范围，减轻损伤，改善心功能，提高耐缺氧能力；具有镇痛抗炎作用，可抑制热板和醋酸所致小鼠的疼痛反应；减轻蛋清所致大鼠足跖肿胀。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '主要成份', '肉桂叶、吴茱萸、艾叶、砂仁、丁香、陈皮、茯苓、岗松、大叶桉叶', '肉桂叶、吴茱萸、艾叶、砂仁、丁香、陈皮、茯苓、岗松、大叶桉叶', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '适应症', '温中散寒，燥湿止泻。用于寒湿蕴结所致的泄泻，腹痛肠鸣。', '温中散寒，燥湿止泻。用于寒湿蕴结所致的泄泻，腹痛肠鸣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '用法用量', '外用，一次1袋，一日1次；贴肚脐处。<br/>1、取出药包。<br/><br/>2、撕掉药包底纸。<br/><br/>3、轻柔脐部一分钟，贴上药包。', '外用，一次1袋，一日1次；贴肚脐处。<br/>1、取出药包。<br/><br/>2、撕掉药包底纸。<br/><br/>3、轻柔脐部一分钟，贴上药包。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '注意事项', '1．本品为外用药，禁止内服；皮肤破溃处禁用。<br/>2．用药期间饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>3．贴敷部位如有明显灼热感或瘙痒、局部红肿等情况，应停止用药，洗净，必要时向医师咨询。<br/>4．儿童、年老体弱者应在医师指导下使用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．本品为外用药，禁止内服；皮肤破溃处禁用。<br/>2．用药期间饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>3．贴敷部位如有明显灼热感或瘙痒、局部红肿等情况，应停止用药，洗净，必要时向医师咨询。<br/>4．儿童、年老体弱者应在医师指导下使用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '主要成份', '本品每片含乳酸菌素0.4克。辅料为:硬脂酸镁、淀粉、蔗糖粉、可可粉、蛋白糖、滑石粉。', '本品每片含乳酸菌素0.4克。辅料为:硬脂酸镁、淀粉、蔗糖粉、可可粉、蛋白糖、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '适应症', '用于肠内异常发酵、消化不良、肠炎和小儿腹泻。', '用于肠内异常发酵、消化不良、肠炎和小儿腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '用法用量', '嚼服。成人一次3-6片(按乳酸菌素计1.2-2.4克)，一日3次。小儿一次1-2片(按乳酸菌素计0.4-0.8克)，一日3次。', '嚼服。成人一次3-6片(按乳酸菌素计1.2-2.4克)，一日3次。小儿一次1-2片(按乳酸菌素计0.4-0.8克)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '配伍禁忌', '1．铋剂、鞣酸、药用炭、酊剂等能吸附本品，不宜合用。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．铋剂、鞣酸、药用炭、酊剂等能吸附本品，不宜合用。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '注意事项', '1．如服用过量或出现严重不良反应，应立即就医。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．请将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．如服用过量或出现严重不良反应，应立即就医。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．请将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '药理作用', '本品在肠道形成保护层，阻止病原菌、病毒的侵袭；刺激肠道分泌抗体，提高肠道免疫力；选择性杀死肠道致病菌，保护促进有益菌的生长；调节肠黏膜电解质、水分平衡；促进胃液分泌，增强消化功能。', '本品在肠道形成保护层，阻止病原菌、病毒的侵袭；刺激肠道分泌抗体，提高肠道免疫力；选择性杀死肠道致病菌，保护促进有益菌的生长；调节肠黏膜电解质、水分平衡；促进胃液分泌，增强消化功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '主要成份', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷、生姜。', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '适应症', '疏肝健脾，养血调经。用于肝郁脾虚所致的郁闷不舒，胸胁胀痛、头晕目眩、食欲减退，月经不调。', '疏肝健脾，养血调经。用于肝郁脾虚所致的郁闷不舒，胸胁胀痛、头晕目眩、食欲减退，月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '主要成份', '老鹤草、槲寄生、续断、威灵仙、独活、制草乌、红花。', '老鹤草、槲寄生、续断、威灵仙、独活、制草乌、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '适应症', '祛风寒，补肝肾，壮筋骨。用于风寒湿邪闭阻、肝肾亏虚所致的痹病，症见关节肿胀、腰膝疼痛、四肢麻木。', '祛风寒，补肝肾，壮筋骨。用于风寒湿邪闭阻、肝肾亏虚所致的痹病，症见关节肿胀、腰膝疼痛、四肢麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '用法用量', '口服，一次6片，一日2次。', '口服，一次6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '注意事项', '孕妇忌服', '孕妇忌服', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '药理作用', '镇痛作用：本品对化学刺激和热板刺激诱发小鼠疼痛均有明显镇痛作用。<br/>抗炎作用：本品对角叉菜胶所致大鼠足趾肿胀有明显抑制作用，对大鼠棉球肉芽增生有明显抑制作用，对大鼠佐剂性关节炎有明显的抑制作用。<br/>对非特异性免疫和体液免疫功能有明显抑制作用：本品对免疫器官（胸腺。脾脏）、腹腔巨噬细胞吞噬功能、血清溶血素肾成有明显抑制作用。', '镇痛作用：本品对化学刺激和热板刺激诱发小鼠疼痛均有明显镇痛作用。<br/>抗炎作用：本品对角叉菜胶所致大鼠足趾肿胀有明显抑制作用，对大鼠棉球肉芽增生有明显抑制作用，对大鼠佐剂性关节炎有明显的抑制作用。<br/>对非特异性免疫和体液免疫功能有明显抑制作用：本品对免疫器官（胸腺。脾脏）、腹腔巨噬细胞吞噬功能、血清溶血素肾成有明显抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '主要成份', '<p>\r\n    化学名称：17β-羟基-3-氧代-7α-(乙酰硫基)-17α-孕甾-4-烯-21-羧酸γ-内酯。<br/>化学结构式：<br/>分子式：C<sub>24</sub>H<sub>32</sub>O<sub>4</sub>S<br/>分子量：416.57\r\n</p>', '化学名称：17β-羟基-3-氧代-7α-(乙酰硫基)-17α-孕甾-4-烯-21-羧酸γ-内酯。<br/>化学结构式：<br/>分子式：C24H32O4S<br/>分子量：416.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '适应症', '(1)水肿性疾病  与其他利尿药合用，治疗充血性水肿、肝硬化腹水、肾性水肿等水肿性疾病，其目的在于纠正上述疾病时伴发的继发性醛固酮分泌增多，并对抗其他利尿药的排钾作用。也用于特发性水肿的治疗。<br/>(2)高血压  作为治疗高血压的辅助药物。<br/>(3)原发性醛固酮增多症  螺内酯可用于此病的诊断和治疗。<br/>(4)低钾血症的预防  与噻嗪类利尿药合用，增强利尿效应和预防低钾血症。', '(1)水肿性疾病  与其他利尿药合用，治疗充血性水肿、肝硬化腹水、肾性水肿等水肿性疾病，其目的在于纠正上述疾病时伴发的继发性醛固酮分泌增多，并对抗其他利尿药的排钾作用。也用于特发性水肿的治疗。<br/>(2)高血压  作为治疗高血压的辅助药物。<br/>(3)原发性醛固酮增多症  螺内酯可用于此病的诊断和治疗。<br/>(4)低钾血症的预防  与噻嗪类利尿药合用，增强利尿效应和预防低钾血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '用法用量', '1．成人<br/>①治疗水肿性疾病，每日40-120mg(2片-6片)，分2-4次服用，至少连服5日。以后酌情调整剂量。<br/>②治疗高血压，开始每日40-80mg(2片-4片)，分次服用，至少2周，以后酌情调整剂量，不宜与血管紧张素转换酶抑制剂合用，以免增加发生高钾血症的机会。<br/>③治疗原发性醛固酮增多症，手术前患者每日用量100-400mg(5片-20片)，分2-4次服用。不宜手术的患者，则选用较小剂量维持。<br/>④诊断原发性醛固酮增多症。长期试验，每日400mg(20片)，分2-4次，连续3-4周。短期试验，每日400mg(20片)，分2-4次服用，连续4日。老年人对本药较敏感，开始用量宜偏小。<br/>2．小儿<br/>治疗水肿性疾病，开始每日按体重1-3mg/kg或按体表面积30-90mg/m2(一片半-四片半/m2)，单次或分2-4次服用，连服5日后酌情调整剂量。最大剂量为每日3-9mg/kg或90-270mg/m2(四片半-十三片半/m2)。', '1．成人<br/>①治疗水肿性疾病，每日40-120mg(2片-6片)，分2-4次服用，至少连服5日。以后酌情调整剂量。<br/>②治疗高血压，开始每日40-80mg(2片-4片)，分次服用，至少2周，以后酌情调整剂量，不宜与血管紧张素转换酶抑制剂合用，以免增加发生高钾血症的机会。<br/>③治疗原发性醛固酮增多症，手术前患者每日用量100-400mg(5片-20片)，分2-4次服用。不宜手术的患者，则选用较小剂量维持。<br/>④诊断原发性醛固酮增多症。长期试验，每日400mg(20片)，分2-4次，连续3-4周。短期试验，每日400mg(20片)，分2-4次服用，连续4日。老年人对本药较敏感，开始用量宜偏小。<br/>2．小儿<br/>治疗水肿性疾病，开始每日按体重1-3mg/kg或按体表面积30-90mg/m2(一片半-四片半/m2)，单次或分2-4次服用，连服5日后酌情调整剂量。最大剂量为每日3-9mg/kg或90-270mg/m2(四片半-十三片半/m2)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '不良反应', '(1)常见的有：<br/>①高钾血症，最为常见，尤其是单独用药、进食高钾饮食、与钾剂或含钾药物如青霉素钾等以及存在肾功能损害、少尿、无尿时。即使与噻嗪类利尿药合用，高钾血症的发生率仍可达8.6%-26%，且常以心律失常为首发表现，故用药期间必须密切随访血钾和心电图；<br/>②胃肠道反应，如恶心、呕吐、胃痉挛和腹泻;尚有报道可致消化性溃疡。<br/>(2)少见的有：<br/>①低钠血症，单独应用时少见，与其他利尿药合用时发生率增高；<br/>②抗雄激素样作用或对其他内分泌系统的影响，长期服用本药在男性可致男性乳房发育、阳萎、性功能低下，在女性可致乳房胀痛、声音变粗、毛发增多、月经失调、性机能下降；<br/>③中枢神经系统表现，长期或大剂量服用本药可发生行走不协调、头痛等。<br/>(3)罕见的有：<br/>①过敏反应，出现皮疹甚至呼吸困难；<br/>②暂时性血浆肌酐、尿素氮升高，主要与过度利尿、有效血容量不足、引起肾小球滤过率下降有关；<br/>③轻度高氯性酸中毒；<br/>④肿瘤，有报道5例患者长期服用本药和氢氯噻嗪发生乳腺癌。', '(1)常见的有：<br/>①高钾血症，最为常见，尤其是单独用药、进食高钾饮食、与钾剂或含钾药物如青霉素钾等以及存在肾功能损害、少尿、无尿时。即使与噻嗪类利尿药合用，高钾血症的发生率仍可达8.6%-26%，且常以心律失常为首发表现，故用药期间必须密切随访血钾和心电图；<br/>②胃肠道反应，如恶心、呕吐、胃痉挛和腹泻;尚有报道可致消化性溃疡。<br/>(2)少见的有：<br/>①低钠血症，单独应用时少见，与其他利尿药合用时发生率增高；<br/>②抗雄激素样作用或对其他内分泌系统的影响，长期服用本药在男性可致男性乳房发育、阳萎、性功能低下，在女性可致乳房胀痛、声音变粗、毛发增多、月经失调、性机能下降；<br/>③中枢神经系统表现，长期或大剂量服用本药可发生行走不协调、头痛等。<br/>(3)罕见的有：<br/>①过敏反应，出现皮疹甚至呼吸困难；<br/>②暂时性血浆肌酐、尿素氮升高，主要与过度利尿、有效血容量不足、引起肾小球滤过率下降有关；<br/>③轻度高氯性酸中毒；<br/>④肿瘤，有报道5例患者长期服用本药和氢氯噻嗪发生乳腺癌。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '药物过量', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '禁忌', '高钾血症患者禁用。', '高钾血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '配伍禁忌', '(1)肾上腺皮质激素尤其是具有较强盐皮质激素作用者，促肾上腺皮质激素能减弱本药的利尿作用，而拮抗本药的潴钾作用。<br/>(2)雌激素能引起水钠潴留，从而减弱本药的利尿作用。<br/>(3)非甾体类消炎镇痛药，尤其是吲哚美辛，能降低本药的利尿作用，且合用时肾毒性增加。<br/>(4)拟交感神经药物降低本药的降压作用。<br/>(5)多巴胺加强本药的利尿作用。<br/>(6)与引起血压下降的药物合用，利尿和降压效果均加强。<br/>(7)与下列药物合用时，发生高钾血症的机会增加，如含钾药物、库存血(含钾30mmol/L，如库存10日以上含钾高达65mmol/L)、血管紧张素转换酶抑制剂、血管紧张素Ⅱ受体拮抗剂和环孢素A等。<br/>(8)与葡萄糖胰岛素液、碱剂、钠型降钾交换树脂合用，发生高钾血症的机会减少。<br/>(9)本药使地高辛半衰期延长。<br/>(10)与氯化铵合用易发生代谢性酸中毒。<br/>(11)与肾毒性药物合用，肾毒性增加。<br/>(12)甘珀酸钠、甘草类制剂具有醛固酮样作用，可降低本药的利尿作用。', '(1)肾上腺皮质激素尤其是具有较强盐皮质激素作用者，促肾上腺皮质激素能减弱本药的利尿作用，而拮抗本药的潴钾作用。<br/>(2)雌激素能引起水钠潴留，从而减弱本药的利尿作用。<br/>(3)非甾体类消炎镇痛药，尤其是吲哚美辛，能降低本药的利尿作用，且合用时肾毒性增加。<br/>(4)拟交感神经药物降低本药的降压作用。<br/>(5)多巴胺加强本药的利尿作用。<br/>(6)与引起血压下降的药物合用，利尿和降压效果均加强。<br/>(7)与下列药物合用时，发生高钾血症的机会增加，如含钾药物、库存血(含钾30mmol/L，如库存10日以上含钾高达65mmol/L)、血管紧张素转换酶抑制剂、血管紧张素Ⅱ受体拮抗剂和环孢素A等。<br/>(8)与葡萄糖胰岛素液、碱剂、钠型降钾交换树脂合用，发生高钾血症的机会减少。<br/>(9)本药使地高辛半衰期延长。<br/>(10)与氯化铵合用易发生代谢性酸中毒。<br/>(11)与肾毒性药物合用，肾毒性增加。<br/>(12)甘珀酸钠、甘草类制剂具有醛固酮样作用，可降低本药的利尿作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '注意事项', '(1)下列情况慎用：<br/>①无尿；<br/>②肾功能不全；<br/>③肝功能不全，因本药引起电解质紊乱可诱发肝昏迷；<br/>④低钠血症；<br/>⑤酸中毒，一方面酸中毒可加重或促发本药所致的高钾血症，另一方面本药可加重酸中毒；<br/>⑥乳房增大或月经失调者。<br/>(2)给药应个体化，从最小有效剂量开始使用，以减少电解质紊乱等副作用的发生。如每日服药一次，应于早晨服药，以免夜间排尿次数增多。<br/>(3)用药前应了解患者血钾浓度，但在某些情况血钾浓度并不能代表机体内总钾量，如酸中毒时钾从细胞内转移至细胞外而易出现高钾血症，酸中毒纠正后血钾即可下降。<br/>(4)本药起作用较慢，而维持时间较长，故首日剂量可增加至常规剂量的2-3倍，以后酌情调整剂量。与其他利尿药合用时，可先于其他利尿药2-3日服用。在已应用其他利尿药再加用本药时，其他利尿药剂量在最初2-3日可减量50%，以后酌情调整剂量。在停药时，本药应先于其他利尿药2-3日停药。<br/>(5)用药期间如出现高钾血症，应立即停药。<br/>(6)应于进食时或餐后服药，以减少胃肠道反应，并可能提高本药的生物利用度。<br/>(7)对诊断的干扰：<br/>①使荧光法测定血浆皮质醇浓度升高，故取血前4-7日应停用本药或改用其他测定方法；<br/>②使下列测定值升高，血浆肌酐和尿素氮(尤其是原有肾功能损害时)、血浆肾素、血清镁、钾;尿钙排泄可能增多，而尿钠排泄减少。<br/>(8)运动员慎用。', '(1)下列情况慎用：<br/>①无尿；<br/>②肾功能不全；<br/>③肝功能不全，因本药引起电解质紊乱可诱发肝昏迷；<br/>④低钠血症；<br/>⑤酸中毒，一方面酸中毒可加重或促发本药所致的高钾血症，另一方面本药可加重酸中毒；<br/>⑥乳房增大或月经失调者。<br/>(2)给药应个体化，从最小有效剂量开始使用，以减少电解质紊乱等副作用的发生。如每日服药一次，应于早晨服药，以免夜间排尿次数增多。<br/>(3)用药前应了解患者血钾浓度，但在某些情况血钾浓度并不能代表机体内总钾量，如酸中毒时钾从细胞内转移至细胞外而易出现高钾血症，酸中毒纠正后血钾即可下降。<br/>(4)本药起作用较慢，而维持时间较长，故首日剂量可增加至常规剂量的2-3倍，以后酌情调整剂量。与其他利尿药合用时，可先于其他利尿药2-3日服用。在已应用其他利尿药再加用本药时，其他利尿药剂量在最初2-3日可减量50%，以后酌情调整剂量。在停药时，本药应先于其他利尿药2-3日停药。<br/>(5)用药期间如出现高钾血症，应立即停药。<br/>(6)应于进食时或餐后服药，以减少胃肠道反应，并可能提高本药的生物利用度。<br/>(7)对诊断的干扰：<br/>①使荧光法测定血浆皮质醇浓度升高，故取血前4-7日应停用本药或改用其他测定方法；<br/>②使下列测定值升高，血浆肌酐和尿素氮(尤其是原有肾功能损害时)、血浆肾素、血清镁、钾;尿钙排泄可能增多，而尿钠排泄减少。<br/>(8)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '妊娠及哺乳期妇女用药', '本药可通过胎盘，但对胎儿的影响尚不清楚。孕妇应在医师指导下用药，且用药时间应尽量短。', '本药可通过胎盘，但对胎儿的影响尚不清楚。孕妇应在医师指导下用药，且用药时间应尽量短。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '儿童用药', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '老年人用药', '老年人用药较易发生高钾血症和利尿过度。', '老年人用药较易发生高钾血症和利尿过度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '药理作用', '本药结构与醛固酮相似，为醛固酮的竞争性抑制剂。作用于远曲小管和集合管，阻断Na+-K+和Na+-H+交换，结果Na+、Cl－和水排泄增多，K+、Mg2+和H+排泄减少，对Ca2+和PO43-的作用不定。由于本药仅作用于远曲小管和集合管，对肾小管其他各段无作用，故利尿作用较弱。另外，本药对肾小管以外的醛固酮靶器官也有作用。', '本药结构与醛固酮相似，为醛固酮的竞争性抑制剂。作用于远曲小管和集合管，阻断Na+-K+和Na+-H+交换，结果Na+、Cl－和水排泄增多，K+、Mg2+和H+排泄减少，对Ca2+和PO43-的作用不定。由于本药仅作用于远曲小管和集合管，对肾小管其他各段无作用，故利尿作用较弱。另外，本药对肾小管以外的醛固酮靶器官也有作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '药代动力学', '本药口服吸收较好，生物利用度大于90%，血浆蛋白结合率在90%以上，进入体内后80%由肝脏迅速代谢为有活性的坎利酮(canrenone)，口服1日左右起效，2-3日达高峰，停药后作用仍可维持2-3日。依服药方式不同t1/2有所差异，每日服药1-2次时平均19小时(13-24小时)，每日服药4次时缩短为12.5小时(9-16小时)。无活性代谢产物从肾脏和胆道排泄，约有10%以原形从肾脏排泄。', '本药口服吸收较好，生物利用度大于90%，血浆蛋白结合率在90%以上，进入体内后80%由肝脏迅速代谢为有活性的坎利酮(canrenone)，口服1日左右起效，2-3日达高峰，停药后作用仍可维持2-3日。依服药方式不同t1/2有所差异，每日服药1-2次时平均19小时(13-24小时)，每日服药4次时缩短为12.5小时(9-16小时)。无活性代谢产物从肾脏和胆道排泄，约有10%以原形从肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '主要成份', '<p>\r\n    本品为复方制剂，\r\n</p>\r\n<p>\r\n    每瓶含哌拉西林钠按哌拉西林(C<sub>23</sub>H<sub>27</sub>N<sub>5</sub>O<sub>7</sub>S)计算为1.0g(或2.0g)，\r\n</p>\r\n<p>\r\n    含舒巴坦钠按舒巴坦(C<sub>8</sub>H<sub>11</sub>NO<sub>5</sub>S)计算为0.25g(或0.5g)。\r\n</p>', '本品为复方制剂，每瓶含哌拉西林钠按哌拉西林(C23H27N5O7S)计算为1.0g(或2.0g)，含舒巴坦钠按舒巴坦(C8H11NO5S)计算为0.25g(或0.5g)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '适应症', '适用于由对哌拉西林耐药对本品敏感的产β-内酰胺酶致病菌引起的中重度感染，在用于治疗由对哌拉西林单药敏感菌与对哌拉西林单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。主要包括：1.呼吸系统感染：包括急性支气管炎、肺炎、慢性支气管炎急性发作、支气管扩张合并感染等；2.泌尿系统感染：包括单纯型泌尿系统感染和复杂型泌尿系统感染等。', '适用于由对哌拉西林耐药对本品敏感的产β-内酰胺酶致病菌引起的中重度感染，在用于治疗由对哌拉西林单药敏感菌与对哌拉西林单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。主要包括：1.呼吸系统感染：包括急性支气管炎、肺炎、慢性支气管炎急性发作、支气管扩张合并感染等；2.泌尿系统感染：包括单纯型泌尿系统感染和复杂型泌尿系统感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '用法用量', '用法：静脉滴注。使用前，先将每瓶本品溶于适量(见下表)5%葡萄糖注射液、0.9%氯化钠注射液；然后再用同一溶媒稀释至50-100ml供静脉滴注，滴注时间为30-60分钟。<br/>总剂量<br/>舒巴坦钠+舒巴坦<br/>水溶后总容量<br/>最大终浓度<br/>(克)<br/><br/>(毫升)<br/>(毫克/毫升)<br/>2.5<br/>2.0+0.5<br/>10<br/>200+50<br/>用量：成人每次2.5g或5g(即哌拉西林2g或4g，舒巴坦0.5g或1g)，每12小时一次。严重或难治性感染，每次2.5g或5g(即哌拉西林2g或4g，舒巴坦0.5g或1g)，每8小时一次。肾功能不全者酌情调整剂量。疗程：7-14天，或根据病情需要调整疗程。', '用法：静脉滴注。使用前，先将每瓶本品溶于适量(见下表)5%葡萄糖注射液、0.9%氯化钠注射液；然后再用同一溶媒稀释至50-100ml供静脉滴注，滴注时间为30-60分钟。<br/>总剂量<br/>舒巴坦钠+舒巴坦<br/>水溶后总容量<br/>最大终浓度<br/>(克)<br/><br/>(毫升)<br/>(毫克/毫升)<br/>2.5<br/>2.0+0.5<br/>10<br/>200+50<br/>用量：成人每次2.5g或5g(即哌拉西林2g或4g，舒巴坦0.5g或1g)，每12小时一次。严重或难治性感染，每次2.5g或5g(即哌拉西林2g或4g，舒巴坦0.5g或1g)，每8小时一次。肾功能不全者酌情调整剂量。疗程：7-14天，或根据病情需要调整疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '不良反应', '一般而言，患者对本品耐受性良好，仅少数患者可能发生：<br/>1.胃肠道反应：与其它抗生素一样，使用本品可出现腹泻，稀便，偶见恶心、呕吐，胃肠胀气。伪膜性肠炎罕见。<br/>2.皮肤反应：与青霉素和头孢菌素类一样，本品可引起皮疹，皮肤瘙痒。<br/>3.过敏反应：与青霉素和头孢菌素类一样，本品可引起过敏反应，因此，用药前须询问过敏史，有青霉素过敏史者禁用。<br/>4.局部反应：与其它注射用β-内酰胺类抗生素一样，本品可引起注射部位局部刺激反应、疼痛、静脉炎、血栓性静脉炎、水肿等。<br/>5.实验室检查异常：肝功能：谷丙转氨酶、谷草转氨酶、碱性磷酸酶一过性升高。<br/>6.其它反应：可见头痛、头晕，烦躁、焦虑。', '一般而言，患者对本品耐受性良好，仅少数患者可能发生：<br/>1.胃肠道反应：与其它抗生素一样，使用本品可出现腹泻，稀便，偶见恶心、呕吐，胃肠胀气。伪膜性肠炎罕见。<br/>2.皮肤反应：与青霉素和头孢菌素类一样，本品可引起皮疹，皮肤瘙痒。<br/>3.过敏反应：与青霉素和头孢菌素类一样，本品可引起过敏反应，因此，用药前须询问过敏史，有青霉素过敏史者禁用。<br/>4.局部反应：与其它注射用β-内酰胺类抗生素一样，本品可引起注射部位局部刺激反应、疼痛、静脉炎、血栓性静脉炎、水肿等。<br/>5.实验室检查异常：肝功能：谷丙转氨酶、谷草转氨酶、碱性磷酸酶一过性升高。<br/>6.其它反应：可见头痛、头晕，烦躁、焦虑。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '禁忌', '对青霉素类、头孢类或β-内酰胺酶抑制剂药物过敏或对上述药物有过敏史者禁用。', '对青霉素类、头孢类或β-内酰胺酶抑制剂药物过敏或对上述药物有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '配伍禁忌', '1.本品与丙磺舒联合应用，可降低本品的肾清除率使半衰期延长。<br/>2.本品与妥布霉素同时使用时，可使妥布霉素的曲线下面积、肾清除率减少。<br/>3.氨基糖苷类抗生素可因青霉素类药物的存在而活性降低。<br/>4.哌拉西林与非极性肌松剂维库溴铵同时应用时，可延长维库溴铵的神经肌肉阻滞作用。<br/>5.哌拉西林与肝素、口服抗凝剂和可能影响凝血系统、血小板功能的其他药物同时服用期间，应定期监察凝血指标。', '1.本品与丙磺舒联合应用，可降低本品的肾清除率使半衰期延长。<br/>2.本品与妥布霉素同时使用时，可使妥布霉素的曲线下面积、肾清除率减少。<br/>3.氨基糖苷类抗生素可因青霉素类药物的存在而活性降低。<br/>4.哌拉西林与非极性肌松剂维库溴铵同时应用时，可延长维库溴铵的神经肌肉阻滞作用。<br/>5.哌拉西林与肝素、口服抗凝剂和可能影响凝血系统、血小板功能的其他药物同时服用期间，应定期监察凝血指标。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '注意事项', '1.用药前需做青霉素皮肤试验。<br/>2.肾功能不全者慎用，用药期间应监测肾功能，如发现肾功能异常应及时调整治疗方案。<br/>3.哌拉西林可能引起出血，有出血倾向的患者应检查凝血时间、血小板聚集时间和凝血酶原时间。哌拉西林钠与肝素、香豆素、茚满二酮等抗凝药合用时出血危险增加。非甾体抗炎止痛药、血小板聚集抑制剂或磺吡酮与哌拉西林钠合用也可增加出血的危险性。如果出现出血现象须停药并采取相应的治疗措施。哌拉西林钠与溶栓剂合用时可发生严重出血，因此不宜同时使用。', '1.用药前需做青霉素皮肤试验。<br/>2.肾功能不全者慎用，用药期间应监测肾功能，如发现肾功能异常应及时调整治疗方案。<br/>3.哌拉西林可能引起出血，有出血倾向的患者应检查凝血时间、血小板聚集时间和凝血酶原时间。哌拉西林钠与肝素、香豆素、茚满二酮等抗凝药合用时出血危险增加。非甾体抗炎止痛药、血小板聚集抑制剂或磺吡酮与哌拉西林钠合用也可增加出血的危险性。如果出现出血现象须停药并采取相应的治疗措施。哌拉西林钠与溶栓剂合用时可发生严重出血，因此不宜同时使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '妊娠及哺乳期妇女用药', '少量哌拉西林可自母乳中排泄，可使婴儿致敏、出现腹泻、念株菌感染和皮疹。尚未获得大量的妊娠和哺乳期妇女使用注射用哌拉西林钠舒巴坦钠的研究资料。因此妊娠及哺乳者应用本品应权衡利弊。', '少量哌拉西林可自母乳中排泄，可使婴儿致敏、出现腹泻、念株菌感染和皮疹。尚未获得大量的妊娠和哺乳期妇女使用注射用哌拉西林钠舒巴坦钠的研究资料。因此妊娠及哺乳者应用本品应权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '儿童用药', '本品尚无用于儿童的安全有效性资料。', '本品尚无用于儿童的安全有效性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '老年人用药', '老年患者(＞65岁)因肾功能可稍减弱，用药量宜酌减。', '老年患者(＞65岁)因肾功能可稍减弱，用药量宜酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '主要成份', '欧白及、人工麝香、龙涎香、西红花、马钱子（制）、乳香、牛鞭、肉豆蔻、丁香、罂粟壳、高良姜。', '欧白及、人工麝香、龙涎香、西红花、马钱子（制）、乳香、牛鞭、肉豆蔻、丁香、罂粟壳、高良姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '适应症', '补肾壮阳，益精固涩。用于阳萎，早泄，滑精，遗尿及神经衰弱。', '补肾壮阳，益精固涩。用于阳萎，早泄，滑精，遗尿及神经衰弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '用法用量', '一次2-3片，一日1次，晚饭后服用。', '一次2-3片，一日1次，晚饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '注意事项', '1)运动员慎用。<br/>2)高血压及陈旧性心梗患者慎用。', '1)运动员慎用。<br/>2)高血压及陈旧性心梗患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '主要成份', '<p>\r\n    盐酸布替萘芬。<br/>化学名称： N-甲基-N-[4-（叔丁基）苄基]-1-萘甲胺盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>23</sub>H<sub>27</sub>N HCl<br/>分子量：353.94\r\n</p>', '盐酸布替萘芬。<br/>化学名称： N-甲基-N-[4-（叔丁基）苄基]-1-萘甲胺盐酸盐。<br/>化学结构式：<br/>分子式：C23H27N HCl<br/>分子量：353.94', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '适应症', '适用于浅部皮肤真菌感染，主要用于敏感菌所致的足癣、体癣、股癣。', '适用于浅部皮肤真菌感染，主要用于敏感菌所致的足癣、体癣、股癣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '用法用量', '外用，均匀喷涂于患处。治疗趾间足癣时，每日给药1次，连续4周。<br/>治疗体癣或股癣时，应每日给药1次，连续2周。在治疗趾间足癣、体癣和股癣时，患处及周边区域皮肤应涂抹足够剂量的本品。若治疗一个疗程后病程未见临床改善，应重新对疾病进行诊断。', '外用，均匀喷涂于患处。治疗趾间足癣时，每日给药1次，连续4周。<br/>治疗体癣或股癣时，应每日给药1次，连续2周。在治疗趾间足癣、体癣和股癣时，患处及周边区域皮肤应涂抹足够剂量的本品。若治疗一个疗程后病程未见临床改善，应重新对疾病进行诊断。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '不良反应', '常见不良反应有局部刺激、红斑、瘙痒、灼热感、刺痛感、接触性皮炎等。尚未有因严重不良反应而停药的报道。', '常见不良反应有局部刺激、红斑、瘙痒、灼热感、刺痛感、接触性皮炎等。尚未有因严重不良反应而停药的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '禁忌', '对已知或怀疑对盐酸布替萘芬喷剂或其成分有过敏反应者禁用本品。', '对已知或怀疑对盐酸布替萘芬喷剂或其成分有过敏反应者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '注意事项', '1、警告本品严禁用于眼、口和外阴部。<br/>2、一般注意事项：<br/>本品仅限于外用。若使用本品出现刺激或过敏反应，应停止应用本品并制定适宜的治疗方案。应通过在氢氧化钾溶液中进行感染部位表皮组织直接显微镜检查或在适当培养基中进行培养来确诊疾病。<br/>对烯丙胺类抗真菌类药物过敏者应慎用本品，以免发生交叉过敏反应。<br/>3、患者须知<br/>（1）应在医生指导下使用本品。患者用药后应洗手。避免接触眼、鼻、口和其他粘膜组织。<br/>（2）若洗澡后使用本品，应待患处完全干燥后方可使用。<br/>（3）即使症状减轻，亦应在医生的指导下使用本品。若按上述治疗一个疗程后未见好转请告知医生，若症状加重则应尽快告知。<br/>（4）如患处出现进行性加重的刺激症状、发红、瘙痒、灼热感、水泡、水肿或渗出现象，请立即告知医生。<br/>（5）不要使用敷料包扎患处，除非医生指导下使用。<br/>（6）除了有专用处方外，不要在任何不适情况下使用本品。', '1、警告本品严禁用于眼、口和外阴部。<br/>2、一般注意事项：<br/>本品仅限于外用。若使用本品出现刺激或过敏反应，应停止应用本品并制定适宜的治疗方案。应通过在氢氧化钾溶液中进行感染部位表皮组织直接显微镜检查或在适当培养基中进行培养来确诊疾病。<br/>对烯丙胺类抗真菌类药物过敏者应慎用本品，以免发生交叉过敏反应。<br/>3、患者须知<br/>（1）应在医生指导下使用本品。患者用药后应洗手。避免接触眼、鼻、口和其他粘膜组织。<br/>（2）若洗澡后使用本品，应待患处完全干燥后方可使用。<br/>（3）即使症状减轻，亦应在医生的指导下使用本品。若按上述治疗一个疗程后未见好转请告知医生，若症状加重则应尽快告知。<br/>（4）如患处出现进行性加重的刺激症状、发红、瘙痒、灼热感、水泡、水肿或渗出现象，请立即告知医生。<br/>（5）不要使用敷料包扎患处，除非医生指导下使用。<br/>（6）除了有专用处方外，不要在任何不适情况下使用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '妊娠及哺乳期妇女用药', '动物试验中未观察到本品有致畸作用，未观察到对生殖能力的影响。尚未在妊娠妇女中进行充分的良好对照研究。因动物生殖毒性研究并不能完全预测人类的反应，只有在确实有必要时，孕妇方可使用本品。目前尚不清楚盐酸布替萘芬是否会经母乳排出。由于许多药物会经母乳排出，故哺乳妇女使用应谨慎。', '动物试验中未观察到本品有致畸作用，未观察到对生殖能力的影响。尚未在妊娠妇女中进行充分的良好对照研究。因动物生殖毒性研究并不能完全预测人类的反应，只有在确实有必要时，孕妇方可使用本品。目前尚不清楚盐酸布替萘芬是否会经母乳排出。由于许多药物会经母乳排出，故哺乳妇女使用应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '儿童用药', '尚无12岁以下儿童使用本品的安全和有效性的研究。', '尚无12岁以下儿童使用本品的安全和有效性的研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '药理作用', '药理作用盐酸布替萘芬为具有抗真菌活性的烯丙胺类化合物。其作用机理可能是通过抑制真菌的角鲨烯环氧化化酶，阻止真菌细胞膜主要成分麦角甾醇的合成，从而产生抗真菌作用。毒理研究遗传毒性：细菌回复突变试验、中国仓鼠淋巴细胞染色体畸变试验、大鼠微核试验结果均未表现出潜在的致突变作用。生殖毒性：皮下注射盐酸布替萘芬150mg/m2/d(25mg/kg/d)（按体表面积计算，相当于临床上局部用最大剂量的5～6倍），对雌、雄动物的生育力未见明显影响。大鼠或家兔在器官形成期皮下注射或局部给予盐酸布替萘芬150～300mg/m2/d(25～50mg/kg/d)，均未见致畸胎作用。', '药理作用盐酸布替萘芬为具有抗真菌活性的烯丙胺类化合物。其作用机理可能是通过抑制真菌的角鲨烯环氧化化酶，阻止真菌细胞膜主要成分麦角甾醇的合成，从而产生抗真菌作用。毒理研究遗传毒性：细菌回复突变试验、中国仓鼠淋巴细胞染色体畸变试验、大鼠微核试验结果均未表现出潜在的致突变作用。生殖毒性：皮下注射盐酸布替萘芬150mg/m2/d(25mg/kg/d)（按体表面积计算，相当于临床上局部用最大剂量的5～6倍），对雌、雄动物的生育力未见明显影响。大鼠或家兔在器官形成期皮下注射或局部给予盐酸布替萘芬150～300mg/m2/d(25～50mg/kg/d)，均未见致畸胎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '药代动力学', '本品尚未在国内进行人体药代动力学研究。据国外资料介绍，在对健康志愿者一项为期4天研究中，7名志愿者的背部皮肤（75000px3），每日涂抹 6mg 1%盐酸布替萘芬乳膏一次，其他 12个志愿者的手臂、躯干和腹股沟部位（250000px2）每日涂抹 20mgl％盐酸布替萘芬乳膏一次。局部使用 14天后，6mg剂量组血浆盐酸布替萘芬峰值血药浓度Cmax为1. 4 0.8ng／ml，达峰时间 Tmax为15 8h，血浆浓度―时间曲线下面积AUC0-24h 为23.9 11.3ng hr／ml。20mg剂量组，Cmax值为5.0 2.0ng／ml，Tmax为 6 6h，AUC0-24h为 87.845.3ng hr/ml。盐酸布替萘芬半衰期t1/2α、t1/2β估计分别为35h和&gt;150h。末次给药72h后，6mg剂量组平均血浆浓度降至0.3 0.2ng／ml，20mg剂量组1.1 0.9ng／ml。末次给药7天后，血浆中仍有低水平的盐酸布替萘芬存在。通过皮肤吸收进入循环系统的全部盐酸布替萘芬量尚未进行过统计。研究表明尿中的主要代谢物为t-丁基侧链末端的羟基化产物。11名足癣患者在患处和周边区域每日涂抹1％盐酸布替萘芬乳膏一次，连用 4周，在 1、2、4周每次药后10和20h之间采集血液样本。血浆盐酸布替萘芬浓度介于无法检测和0.3ng／ml之间。24名足癣患者在患处和周边区域每日涂抹1％盐酸布替萘芬乳膏一次，连用2周（平均日用量1.3 0.2g），末次给药后0.5和65h之间采集血液样本。血浆盐酸布替萘芬浓度介于无法检测和2.52ng／ml（均数 标准差，0.9 0.15ng／ml）之间。停药4周后，血浆盐酸布替萘芬浓度介于无法检测和0.28ng／ml之间。', '本品尚未在国内进行人体药代动力学研究。据国外资料介绍，在对健康志愿者一项为期4天研究中，7名志愿者的背部皮肤（75000px3），每日涂抹 6mg 1%盐酸布替萘芬乳膏一次，其他 12个志愿者的手臂、躯干和腹股沟部位（250000px2）每日涂抹 20mgl％盐酸布替萘芬乳膏一次。局部使用 14天后，6mg剂量组血浆盐酸布替萘芬峰值血药浓度Cmax为1. 4 0.8ng／ml，达峰时间 Tmax为15 8h，血浆浓度―时间曲线下面积AUC0-24h 为23.9 11.3ng hr／ml。20mg剂量组，Cmax值为5.0 2.0ng／ml，Tmax为 6 6h，AUC0-24h为 87.845.3ng hr/ml。盐酸布替萘芬半衰期t1/2α、t1/2β估计分别为35h和&gt;150h。末次给药72h后，6mg剂量组平均血浆浓度降至0.3 0.2ng／ml，20mg剂量组1.1 0.9ng／ml。末次给药7天后，血浆中仍有低水平的盐酸布替萘芬存在。通过皮肤吸收进入循环系统的全部盐酸布替萘芬量尚未进行过统计。研究表明尿中的主要代谢物为t-丁基侧链末端的羟基化产物。11名足癣患者在患处和周边区域每日涂抹1％盐酸布替萘芬乳膏一次，连用 4周，在 1、2、4周每次药后10和20h之间采集血液样本。血浆盐酸布替萘芬浓度介于无法检测和0.3ng／ml之间。24名足癣患者在患处和周边区域每日涂抹1％盐酸布替萘芬乳膏一次，连用2周（平均日用量1.3 0.2g），末次给药后0.5和65h之间采集血液样本。血浆盐酸布替萘芬浓度介于无法检测和2.52ng／ml（均数 标准差，0.9 0.15ng／ml）之间。停药4周后，血浆盐酸布替萘芬浓度介于无法检测和0.28ng／ml之间。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '主要成份', '延胡索、红参、三七。', '延胡索、红参、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '适应症', '益气活血，通脉止痛。用于劳累型冠心病心绞痛属气虚血瘀证，症见胸部刺痛或绞痛，痛有定处，胸闷气短，倦怠乏力。', '益气活血，通脉止痛。用于劳累型冠心病心绞痛属气虚血瘀证，症见胸部刺痛或绞痛，痛有定处，胸闷气短，倦怠乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '用法用量', '口服。每次4粒，一日3次。4周为一疗程。', '口服。每次4粒，一日3次。4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '药理作用', '本品十二指肠给药，可减轻冠脉左前降支结扎犬的心肌缺血程度和范围，减小心肌梗死面积，增加麻醉犬冠脉血流量；灌胃给药能降低大鼠血液粘度，抑制血小板粘附。', '本品十二指肠给药，可减轻冠脉左前降支结扎犬的心肌缺血程度和范围，减小心肌梗死面积，增加麻醉犬冠脉血流量；灌胃给药能降低大鼠血液粘度，抑制血小板粘附。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '主要成份', '人参、鹿茸、淫羊藿、狗鞭、驴鞭、熟地黄、山茱萸、五味子(酒蒸)、海龙、附子(制)、补骨脂(盐水炙)、肉苁蓉、锁阳、巴戟天、枸杞子、麦冬、山药(麸炒)、当归、黄芪、白术(土炒)、茯苓、菟丝子、覆盆子、牡丹皮、杜仲(炒炭)、续断。', '人参、鹿茸、淫羊藿、狗鞭、驴鞭、熟地黄、山茱萸、五味子(酒蒸)、海龙、附子(制)、补骨脂(盐水炙)、肉苁蓉、锁阳、巴戟天、枸杞子、麦冬、山药(麸炒)、当归、黄芪、白术(土炒)、茯苓、菟丝子、覆盆子、牡丹皮、杜仲(炒炭)、续断。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '适应症', '温肾壮阳、益气滋肾。用于元气亏虚、精神萎靡，食欲不振；男子阳衰、精寒无子、遗精阳痿、举而不坚；女子宫寒，久不孕育。', '温肾壮阳、益气滋肾。用于元气亏虚、精神萎靡，食欲不振；男子阳衰、精寒无子、遗精阳痿、举而不坚；女子宫寒，久不孕育。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '用法用量', '口服。一次3-5丸，一日3次', '口服。一次3-5丸，一日3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21641', '主要成份', '两面针、七叶莲、宽筋藤、过岗龙、威灵仙、鸡骨香。', '两面针、七叶莲、宽筋藤、过岗龙、威灵仙、鸡骨香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21641', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21641', '适应症', '祛风除湿，活血散瘀，舒筋止痛。用于风湿痹痛。', '祛风除湿，活血散瘀，舒筋止痛。用于风湿痹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21641', '用法用量', '口服，一次5粒，一日3～4次。', '口服，一次5粒，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21641', '注意事项', '忌与酸味食物同服。孕妇慎用。', '忌与酸味食物同服。孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '主要成份', '本品为复方制剂，其组份为：3g/支含硫酸多粘菌素B 15000单位、硫酸新霉素10500单位、杆菌肽1500单位以及盐酸利多卡因 120mg；5g/支含硫酸多粘菌素B 25000单位、硫酸新霉素17500单位、杆菌肽2500单位以及盐酸利多卡因200mg；10g/支含硫酸多粘菌素B 50000单位、硫酸新霉素35000单位、杆菌肽5000单位以及盐酸利多卡因400mg；15g/支含硫酸多粘菌素B 75000单位、硫酸新霉素52500单位、杆菌肽7500单位以及盐酸利多卡因600mg。', '本品为复方制剂，其组份为：3g/支含硫酸多粘菌素B 15000单位、硫酸新霉素10500单位、杆菌肽1500单位以及盐酸利多卡因 120mg；5g/支含硫酸多粘菌素B 25000单位、硫酸新霉素17500单位、杆菌肽2500单位以及盐酸利多卡因200mg；10g/支含硫酸多粘菌素B 50000单位、硫酸新霉素35000单位、杆菌肽5000单位以及盐酸利多卡因400mg；15g/支含硫酸多粘菌素B 75000单位、硫酸新霉素52500单位、杆菌肽7500单位以及盐酸利多卡因600mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '适应症', '用于预防皮肤割伤、擦伤、烧烫伤、手术伤口等皮肤创面的细菌感染和临时解除疼痛和不适。', '用于预防皮肤割伤、擦伤、烧烫伤、手术伤口等皮肤创面的细菌感染和临时解除疼痛和不适。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '用法用量', '外用，局部涂于患处。一日2-4次，5天为一疗程。', '外用，局部涂于患处。一日2-4次，5天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '不良反应', '偶见过敏反应、搔痒、烧灼感、红肿等。', '偶见过敏反应、搔痒、烧灼感、红肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '药物过量', '未进行该项实验，无可靠参考文献。', '未进行该项实验，无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '禁忌', '对本品任一组分过敏者禁用。', '对本品任一组分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '配伍禁忌', '本品小面积皮肤局部外用通常很少吸收，不易引起与其它药物间的相互作用。', '本品小面积皮肤局部外用通常很少吸收，不易引起与其它药物间的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '注意事项', '1.应避免在大面积烧伤面、肉芽组织或表皮脱落的巨大创面使用本品。<br/>2.当患者有肾功能减退或全身应用其它肾毒性或耳毒性药物时，应注意有产生毒性的可能。<br/>3.患者如有血尿、排尿次数减少、尿量减少或增多等肾毒性症状或耳鸣、听力减退等耳毒性症状时应慎用本品。<br/>4.本制剂不适于眼内使用。', '1.应避免在大面积烧伤面、肉芽组织或表皮脱落的巨大创面使用本品。<br/>2.当患者有肾功能减退或全身应用其它肾毒性或耳毒性药物时，应注意有产生毒性的可能。<br/>3.患者如有血尿、排尿次数减少、尿量减少或增多等肾毒性症状或耳鸣、听力减退等耳毒性症状时应慎用本品。<br/>4.本制剂不适于眼内使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '儿童用药', '两岁以下儿童用药需遵医嘱。', '两岁以下儿童用药需遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '药理作用', '药理作用:<br/>本品为硫酸多粘菌素B、硫酸新霉素、杆菌肽和盐酸利多卡因组成的复方制剂。<br/>硫酸多粘菌素B为多肽类抗生素，通过干扰细菌膜通透性与核糖体功能而导致细菌死亡，对铜绿假单胞菌、大肠杆菌、嗜血杆菌等有良好的抗菌作用。硫酸新霉素为氨基糖苷类抗生素，可阻碍细菌核糖体30S亚基相联结的蛋白质合成，引起其遗传密码错读而导致细菌死亡，抗菌谱较广。杆菌肽为多肽类抗生素，通过抑制细菌细胞壁粘肽的合成而导致细菌死亡，主要对革兰氏阳性菌尤其对常见的金黄色葡萄球菌和各种链球菌抗菌活性强，对革兰氏阴性球菌和某些放线菌、螺旋体、阿米巴原虫也有一定的抑制作用。盐酸利多卡因为酰胺类局部麻醉药，其作用机制为阻止神经脉冲的发生、传导与传播。<br/>毒理研究:<br/>新霉素、杆菌肽皮肤局部少量应用不易引起如新霉素全身过量用药的肾毒性和耳毒性。硫酸多粘菌素B皮肤外用吸收极微。利多卡因皮肤外用可能出现烧灼感、水肿、皮疹、致敏等不良反应。', '药理作用:<br/>本品为硫酸多粘菌素B、硫酸新霉素、杆菌肽和盐酸利多卡因组成的复方制剂。<br/>硫酸多粘菌素B为多肽类抗生素，通过干扰细菌膜通透性与核糖体功能而导致细菌死亡，对铜绿假单胞菌、大肠杆菌、嗜血杆菌等有良好的抗菌作用。硫酸新霉素为氨基糖苷类抗生素，可阻碍细菌核糖体30S亚基相联结的蛋白质合成，引起其遗传密码错读而导致细菌死亡，抗菌谱较广。杆菌肽为多肽类抗生素，通过抑制细菌细胞壁粘肽的合成而导致细菌死亡，主要对革兰氏阳性菌尤其对常见的金黄色葡萄球菌和各种链球菌抗菌活性强，对革兰氏阴性球菌和某些放线菌、螺旋体、阿米巴原虫也有一定的抑制作用。盐酸利多卡因为酰胺类局部麻醉药，其作用机制为阻止神经脉冲的发生、传导与传播。<br/>毒理研究:<br/>新霉素、杆菌肽皮肤局部少量应用不易引起如新霉素全身过量用药的肾毒性和耳毒性。硫酸多粘菌素B皮肤外用吸收极微。利多卡因皮肤外用可能出现烧灼感、水肿、皮疹、致敏等不良反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '药代动力学', '尚未系统研究本品皮肤外用的药代动力学，一般认为本品小面积皮肤局部外用通常很少吸收入血。', '尚未系统研究本品皮肤外用的药代动力学，一般认为本品小面积皮肤局部外用通常很少吸收入血。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '主要成份', '三七叶总皂苷。辅料为糊精、淀粉、蔗糖、胃溶型薄膜包衣预混剂。', '三七叶总皂苷。辅料为糊精、淀粉、蔗糖、胃溶型薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '适应症', '益气安神。用于心气不足所致的心悸、失眠。', '益气安神。用于心气不足所致的心悸、失眠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '用法用量', '口服。一次50～100毫克，一日3次；饭后服或遵医嘱。', '口服。一次50～100毫克，一日3次；饭后服或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '主要成份', '本品为复方制剂，其组份为：每粒含替米沙坦40mg，氢氯噻嗪12. 5mg。', '本品为复方制剂，其组份为：每粒含替米沙坦40mg，氢氯噻嗪12. 5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '适应症', '用于治疗高血压，本品不宜用于高血压的初始治疗。', '用于治疗高血压，本品不宜用于高血压的初始治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '用法用量', '为了减小剂量非依赖性的副作用，通常只有在患者单药治疗未获得理想疗效后才进行联合治疗。<br/>当患者用替米沙坦单药80mg治疗血压未获有效控制时，或当患者用氢氯噻嗪单药25mg每日一次治疗，血压未获控制或已获控制但出现低钾血症时，可以考虑改用替米沙坦氢氯噻嗪胶囊（即40mg替米沙坦／12.5mg氢氯噻嗪）每日1粒，1次服用，有必要时最大可以提高到160/25mg。<br/>血容量不足的患者应在血容量纠正或严密的医疗监护下使用替米沙坦。有胆道梗阻疾患或肝功能不良的患者，其初始化使用必须在密切的医疗监护下进行。<br/>替米沙坦氢氯噻嗪胶囊可以在餐前或餐后使用，可单独使用或与其他抗高血压药物联合使用。<br/>肾功能受损的患者：本品常规治疗方案要求患者的肌酐清除率在30ml/min以上。对于严重肾功能受损患者，由于多使用袢利尿药，因此不推荐使用本品。<br/>肝功能受损的患者：本品不推荐给严重肝功能损害的患者。有胆道梗阻疾患或肝功能不良的患者，开始使用本品时应以40mg/1 2.5mg的剂量在医生的密切监护下进行。', '为了减小剂量非依赖性的副作用，通常只有在患者单药治疗未获得理想疗效后才进行联合治疗。<br/>当患者用替米沙坦单药80mg治疗血压未获有效控制时，或当患者用氢氯噻嗪单药25mg每日一次治疗，血压未获控制或已获控制但出现低钾血症时，可以考虑改用替米沙坦氢氯噻嗪胶囊（即40mg替米沙坦／12.5mg氢氯噻嗪）每日1粒，1次服用，有必要时最大可以提高到160/25mg。<br/>血容量不足的患者应在血容量纠正或严密的医疗监护下使用替米沙坦。有胆道梗阻疾患或肝功能不良的患者，其初始化使用必须在密切的医疗监护下进行。<br/>替米沙坦氢氯噻嗪胶囊可以在餐前或餐后使用，可单独使用或与其他抗高血压药物联合使用。<br/>肾功能受损的患者：本品常规治疗方案要求患者的肌酐清除率在30ml/min以上。对于严重肾功能受损患者，由于多使用袢利尿药，因此不推荐使用本品。<br/>肝功能受损的患者：本品不推荐给严重肝功能损害的患者。有胆道梗阻疾患或肝功能不良的患者，开始使用本品时应以40mg/1 2.5mg的剂量在医生的密切监护下进行。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '不良反应', '1．国外同类产品Micardis HCT（替米沙坦和氢氯噻嗪）<br/>其安全性已经通过对1 700多名患者试验作出了评估。这些患者中包括71 6名使用Micardis HCT超过半年和420名使用Micardis HCT超过一年的患者。在Micardis HCT的临床试验中未发现未知的不良反应。不良反应局限于以前使用替米沙坦和／或氢氯噻嗪的患者出现过的不良反应。使用Micardis HCT报道的不良反应总发生率都与安慰剂组具有可比性。大多数<br/>患者的不良反应都是轻微和短暂的，并不需要因此而中断治疗。<br/>在使用替米沙坦／氢氯噻嗪治疗的患者中，发生率达到2%或发生率高于安慰剂组的不良事件参见表1。<br/>在使用替米沙坦／氢氯噻嗪治疗的患者中，报道的发生率低于2%但发生率明显高于安慰剂组的不良事件有：背部疼痛、消化不良、呕吐、心动过速、低钾血症、支气管炎、咽炎、皮疹、体位性低血压和腹痛。发生率为2%或在治疗组略高，但在安慰剂组也很常见的不良事件有疼痛、头痛、咳嗽、尿路感染。不良事件发生率在不同性别、年龄、种族之间无差异。<br/> <br/>2．替米沙坦<br/>使用替米沙坦治疗时，其他报道的不良事件如下：<br/>植物神经系统：  性无能、多汗、颜面发红；<br/>全身性：过敏、发热、腿疼、不适、胸疼；<br/>心血管系统：心悸、依赖性水肿、心绞痛、腿部水肿、心电图异常、高血压、周围性水肿；<br/>中枢神经系统：失眠、嗜睡、偏头痛、眩晕、感觉异常、非自主性肌肉收缩、感觉迟钝；<br/>胃肠道方面：胀气、便秘、胃炎、口腔干燥、痔疮、胃肠炎、肠炎、胃食管返流、牙疼、非特异性胃肠道功能紊乱；<br/>代谢方面：痛风、高胆固醇血症、糖尿病；<br/>肌肉骨骼：关节炎、关节痛、腿部痛性痉挛、肌痛；<br/>精神方面：焦虑、压抑、神经过敏；<br/>耐药方面：感染、真菌感染、脓肿、中耳炎；<br/>呼吸道：哮喘、鼻炎、呼吸困难、鼻衄；<br/>皮肤：皮炎、湿疹、瘙痒；<br/>泌尿系统：尿频、膀胱炎；<br/>血管：脑血管功能失调；<br/>特殊感官：视觉异常、结膜炎、耳呜和耳痛。<br/>罕见：低血糖（罕见于糖尿病患者）；<br/>罕见：血管源性水肿（伴有致命性结果）；<br/>罕见：肢端疼痛（腿部疼痛）。<br/>在上市后监测中，有其它的血管神经水肿和荨麻疹报道。<br/>3．氢氯噻嗪<br/>使用氢氯噻嗪治疗时，报道的其他不良事件见下：<br/>全身性：虚弱无力：<br/>消化系统：胰腺炎、黄疸（肝内胆汁淤积性黄疸）、唾液腺炎、痛性痉挛、胃刺激；<br/>血液系统：再生障碍性贫血、粒细胞缺乏、白细胞减少、溶血性贫血、血小板减少；<br/>过敏反应：紫癜、光过敏、荨麻疹、坏死性脉管炎（脉管炎和皮肤脉管炎）、发热、肺炎、肺水肿等过敏反应所致的呼吸道疾患；<br/>代谢方面：高血糖、尿糖和高尿酸血症；<br/>肌肉骨骼：肌肉痉挛；<br/>神经系统／精神方面：不安；<br/>肾脏：肾衰、肾脏功能不全、间质性肾炎；<br/>皮肤：包括Stevens-Johnson综合症（多形糜烂性红斑的一型）在内的多形性红斑、包括中毒性表皮坏死在内的剥脱性皮炎；<br/>特殊感官：短暂的视觉模糊、黄视症。', '1．国外同类产品Micardis HCT（替米沙坦和氢氯噻嗪）<br/>其安全性已经通过对1 700多名患者试验作出了评估。这些患者中包括71 6名使用Micardis HCT超过半年和420名使用Micardis HCT超过一年的患者。在Micardis HCT的临床试验中未发现未知的不良反应。不良反应局限于以前使用替米沙坦和／或氢氯噻嗪的患者出现过的不良反应。使用Micardis HCT报道的不良反应总发生率都与安慰剂组具有可比性。大多数<br/>患者的不良反应都是轻微和短暂的，并不需要因此而中断治疗。<br/>在使用替米沙坦／氢氯噻嗪治疗的患者中，发生率达到2%或发生率高于安慰剂组的不良事件参见表1。<br/>在使用替米沙坦／氢氯噻嗪治疗的患者中，报道的发生率低于2%但发生率明显高于安慰剂组的不良事件有：背部疼痛、消化不良、呕吐、心动过速、低钾血症、支气管炎、咽炎、皮疹、体位性低血压和腹痛。发生率为2%或在治疗组略高，但在安慰剂组也很常见的不良事件有疼痛、头痛、咳嗽、尿路感染。不良事件发生率在不同性别、年龄、种族之间无差异。<br/> <br/>2．替米沙坦<br/>使用替米沙坦治疗时，其他报道的不良事件如下：<br/>植物神经系统：  性无能、多汗、颜面发红；<br/>全身性：过敏、发热、腿疼、不适、胸疼；<br/>心血管系统：心悸、依赖性水肿、心绞痛、腿部水肿、心电图异常、高血压、周围性水肿；<br/>中枢神经系统：失眠、嗜睡、偏头痛、眩晕、感觉异常、非自主性肌肉收缩、感觉迟钝；<br/>胃肠道方面：胀气、便秘、胃炎、口腔干燥、痔疮、胃肠炎、肠炎、胃食管返流、牙疼、非特异性胃肠道功能紊乱；<br/>代谢方面：痛风、高胆固醇血症、糖尿病；<br/>肌肉骨骼：关节炎、关节痛、腿部痛性痉挛、肌痛；<br/>精神方面：焦虑、压抑、神经过敏；<br/>耐药方面：感染、真菌感染、脓肿、中耳炎；<br/>呼吸道：哮喘、鼻炎、呼吸困难、鼻衄；<br/>皮肤：皮炎、湿疹、瘙痒；<br/>泌尿系统：尿频、膀胱炎；<br/>血管：脑血管功能失调；<br/>特殊感官：视觉异常、结膜炎、耳呜和耳痛。<br/>罕见：低血糖（罕见于糖尿病患者）；<br/>罕见：血管源性水肿（伴有致命性结果）；<br/>罕见：肢端疼痛（腿部疼痛）。<br/>在上市后监测中，有其它的血管神经水肿和荨麻疹报道。<br/>3．氢氯噻嗪<br/>使用氢氯噻嗪治疗时，报道的其他不良事件见下：<br/>全身性：虚弱无力：<br/>消化系统：胰腺炎、黄疸（肝内胆汁淤积性黄疸）、唾液腺炎、痛性痉挛、胃刺激；<br/>血液系统：再生障碍性贫血、粒细胞缺乏、白细胞减少、溶血性贫血、血小板减少；<br/>过敏反应：紫癜、光过敏、荨麻疹、坏死性脉管炎（脉管炎和皮肤脉管炎）、发热、肺炎、肺水肿等过敏反应所致的呼吸道疾患；<br/>代谢方面：高血糖、尿糖和高尿酸血症；<br/>肌肉骨骼：肌肉痉挛；<br/>神经系统／精神方面：不安；<br/>肾脏：肾衰、肾脏功能不全、间质性肾炎；<br/>皮肤：包括Stevens-Johnson综合症（多形糜烂性红斑的一型）在内的多形性红斑、包括中毒性表皮坏死在内的剥脱性皮炎；<br/>特殊感官：短暂的视觉模糊、黄视症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '药物过量', '1．替米沙坦<br/>对于有关人使用替米沙坦过量的情形的统计资料很少。服用过量时最有可能的临床表现为低血压、眩晕和心动过速，这可以通过刺激副交感神经（迷走神经）来使得心动变缓。一旦出现症状性低血压，需要进行治疗。血液透析不能去除血液中的替米沙坦。<br/>2．氢氯噻嗪<br/>最常见的症状和体征大部分是由于过度利尿导致的脱水和电解质丢失（低钾血症、低氯血症和低钠血症）所引起的。如果患者使用过洋地黄类药物，低钾血症可能会加重心律失常。血液透析对于去除血液中氢氯噻嗪的效果尚未评估。', '1．替米沙坦<br/>对于有关人使用替米沙坦过量的情形的统计资料很少。服用过量时最有可能的临床表现为低血压、眩晕和心动过速，这可以通过刺激副交感神经（迷走神经）来使得心动变缓。一旦出现症状性低血压，需要进行治疗。血液透析不能去除血液中的替米沙坦。<br/>2．氢氯噻嗪<br/>最常见的症状和体征大部分是由于过度利尿导致的脱水和电解质丢失（低钾血症、低氯血症和低钠血症）所引起的。如果患者使用过洋地黄类药物，低钾血症可能会加重心律失常。血液透析对于去除血液中氢氯噻嗪的效果尚未评估。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '禁忌', '禁用于：①对药品中任何成分过敏的患者。②无尿的患者和对其他磺胺衍生物类药物过敏的患者。③对其它血管紧张素受体拮抗药过敏者。④胆道阻塞性疾病患者。⑤严重肝功能不全者。⑥严重肾功能不全者。⑦孕妇及哺乳妇女。', '禁用于：①对药品中任何成分过敏的患者。②无尿的患者和对其他磺胺衍生物类药物过敏的患者。③对其它血管紧张素受体拮抗药过敏者。④胆道阻塞性疾病患者。⑤严重肝功能不全者。⑥严重肾功能不全者。⑦孕妇及哺乳妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '配伍禁忌', '1．替米沙坦<br/>(1)替米沙坦和地高辛同时使用，可使地高辛的峰浓度和谷浓度分别升高49%和20%。因此．建议在开始、调整或停止使用替米沙坦时应监测地高辛水平，以免引起洋地黄化的不足或过量。<br/>(2)替米沙坦会轻微降低华法林的血浆药物谷浓度。<br/>(3)替米沙坦与对乙酰氨基酚、氨氯地平、格列本脲、辛伐他汀、氢氯噻嗪、布洛芬同时使用未发现有临床意义的相互作用。<br/>(4)替米沙坦不通过细胞色素P450代谢，在体外对细胞色素P450转化酶也没有作用，仅对CYP2C19有轻微抑制。替米沙坦也不与抑制细胞色素P450转化酶的药物发生相互作用。<br/>2．氢氯噻嗪<br/>下列药物与氢氯噻嗪同时使用会发生相互作用：<br/>(1)酒精、巴比妥、麻醉药：可能会导致直立性低血压。<br/>(2)抗糖尿病药物（口服药和胰岛素）：可能需要调整抗糖尿病药物剂量。<br/>(3)其他抗高血压药物：可能会产生药物的加合或协同作用。<br/>(4)考来烯胺（消胆胺）和考来替泊（降胆宁）树脂：阴离子交换树脂会削弱氢氯噻嗪的吸收。考来烯胺和考来替泊都可单独与氢氯噻嗪结合，分别减少氢氯噻嗪在胃肠道吸收达85%和43%。<br/>(5)皮质类固醇药物、促肾上腺皮质激素：可能引起严重电解质丢失，通常为低钾血症。<br/>(6)加压素（如去甲肾上腺素）：可能降低机体对加压素的反应，但不足以消除其作用。<br/>(7)骨骼肌松弛剂、非去极化剂（如筒箭毒碱）：可能会增加机体对肌松剂的反应性。<br/>(8)锂剂：不应与利尿剂同时使用。利尿剂会减低肾脏对锂的清除率从而增加锂中毒的危险。<br/>(9)非甾体类抗炎药物：一些患者使用非甾体类抗炎药物会降低保钾利尿剂和噻嗪类利尿剂的利尿、排钠和抗高血压作用。因此，当两者联合应用时应严密观察利尿效应是否达到。', '1．替米沙坦<br/>(1)替米沙坦和地高辛同时使用，可使地高辛的峰浓度和谷浓度分别升高49%和20%。因此．建议在开始、调整或停止使用替米沙坦时应监测地高辛水平，以免引起洋地黄化的不足或过量。<br/>(2)替米沙坦会轻微降低华法林的血浆药物谷浓度。<br/>(3)替米沙坦与对乙酰氨基酚、氨氯地平、格列本脲、辛伐他汀、氢氯噻嗪、布洛芬同时使用未发现有临床意义的相互作用。<br/>(4)替米沙坦不通过细胞色素P450代谢，在体外对细胞色素P450转化酶也没有作用，仅对CYP2C19有轻微抑制。替米沙坦也不与抑制细胞色素P450转化酶的药物发生相互作用。<br/>2．氢氯噻嗪<br/>下列药物与氢氯噻嗪同时使用会发生相互作用：<br/>(1)酒精、巴比妥、麻醉药：可能会导致直立性低血压。<br/>(2)抗糖尿病药物（口服药和胰岛素）：可能需要调整抗糖尿病药物剂量。<br/>(3)其他抗高血压药物：可能会产生药物的加合或协同作用。<br/>(4)考来烯胺（消胆胺）和考来替泊（降胆宁）树脂：阴离子交换树脂会削弱氢氯噻嗪的吸收。考来烯胺和考来替泊都可单独与氢氯噻嗪结合，分别减少氢氯噻嗪在胃肠道吸收达85%和43%。<br/>(5)皮质类固醇药物、促肾上腺皮质激素：可能引起严重电解质丢失，通常为低钾血症。<br/>(6)加压素（如去甲肾上腺素）：可能降低机体对加压素的反应，但不足以消除其作用。<br/>(7)骨骼肌松弛剂、非去极化剂（如筒箭毒碱）：可能会增加机体对肌松剂的反应性。<br/>(8)锂剂：不应与利尿剂同时使用。利尿剂会减低肾脏对锂的清除率从而增加锂中毒的危险。<br/>(9)非甾体类抗炎药物：一些患者使用非甾体类抗炎药物会降低保钾利尿剂和噻嗪类利尿剂的利尿、排钠和抗高血压作用。因此，当两者联合应用时应严密观察利尿效应是否达到。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '注意事项', '1．运动员慎用。<br/>2．低血容量病人需进行纠正或严密观察下使用替米沙坦氢氯噻嗪胶囊。<br/>3．肝功能损伤：替米沙坦的排泄主要是通过胆汁分泌．胆汁淤阻或肝功能不全的病人清除率下降，这些病人在使用替米沙坦氢氯噻嗪胶囊前应获得警告。<br/>4．肾功能损伤：肾素一血管紧张素一醛固酮系统(RAAS)抑制作用可能引起个别易感病人的肾功能改变。当病人肾功能与RAAS有关时（如病人发生充血性心衰时），以血管紧张素转化酶抑制剂和血管紧张素受体拮抗剂治疗时可引起尿少症和／或累积性氮血症，偶见急性肾衰和／或死亡。这类病人接受替米沙坦氢氯噻嗪胶囊治疗时可能出现相似情况。<br/>5．单侧或双侧肾动脉狭窄病人应用ACEI治疗的研究表明，患者血清肌酐或血尿素氨水平升高。无单侧或双侧肾动脉狭窄病人长期使用替米沙坦氢氯噻嗪胶囊治疗的数据，这类病人接受治疗时可能出现相似情况。<br/>6．严重肾脏疾患者对服用噻嗪类利尿剂应加以警惕。因为对于肾脏疾病者，噻嗪类药物可能会导致氮质血症。对于肾功能受损的患者，药物的累积效应也可能会出现。<br/>7．糖尿病患者：糖尿病伴有额外心血管危险因素的患者，如糖尿病伴冠状动脉疾病(CAD)的患者，使用血管紧张素受体拮抗剂或ACE抑制剂等降压药，可能增加致死性心肌梗死和心血管疾病意外死亡的风险。糖尿病合并CAD患者可能因无症状而未诊断CAD。因此，糖尿病患者在使用本品前，应经适当的诊断评估，如运动符合试验等，以发现是否患有CAD，并进行相应的治疗。', '1．运动员慎用。<br/>2．低血容量病人需进行纠正或严密观察下使用替米沙坦氢氯噻嗪胶囊。<br/>3．肝功能损伤：替米沙坦的排泄主要是通过胆汁分泌．胆汁淤阻或肝功能不全的病人清除率下降，这些病人在使用替米沙坦氢氯噻嗪胶囊前应获得警告。<br/>4．肾功能损伤：肾素一血管紧张素一醛固酮系统(RAAS)抑制作用可能引起个别易感病人的肾功能改变。当病人肾功能与RAAS有关时（如病人发生充血性心衰时），以血管紧张素转化酶抑制剂和血管紧张素受体拮抗剂治疗时可引起尿少症和／或累积性氮血症，偶见急性肾衰和／或死亡。这类病人接受替米沙坦氢氯噻嗪胶囊治疗时可能出现相似情况。<br/>5．单侧或双侧肾动脉狭窄病人应用ACEI治疗的研究表明，患者血清肌酐或血尿素氨水平升高。无单侧或双侧肾动脉狭窄病人长期使用替米沙坦氢氯噻嗪胶囊治疗的数据，这类病人接受治疗时可能出现相似情况。<br/>6．严重肾脏疾患者对服用噻嗪类利尿剂应加以警惕。因为对于肾脏疾病者，噻嗪类药物可能会导致氮质血症。对于肾功能受损的患者，药物的累积效应也可能会出现。<br/>7．糖尿病患者：糖尿病伴有额外心血管危险因素的患者，如糖尿病伴冠状动脉疾病(CAD)的患者，使用血管紧张素受体拮抗剂或ACE抑制剂等降压药，可能增加致死性心肌梗死和心血管疾病意外死亡的风险。糖尿病合并CAD患者可能因无症状而未诊断CAD。因此，糖尿病患者在使用本品前，应经适当的诊断评估，如运动符合试验等，以发现是否患有CAD，并进行相应的治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '警示语', '因为孕妇使用直接作用于肾素一血管紧张素系统的药物可能会导致胎儿发病乃至死亡。因此，当检测到怀孕后患者应尽快终止使用本品。', '因为孕妇使用直接作用于肾素一血管紧张素系统的药物可能会导致胎儿发病乃至死亡。因此，当检测到怀孕后患者应尽快终止使用本品。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '妊娠及哺乳期妇女用药', '孕妇在怀孕第二个三个月～第三个三个月期间使用时，由于药物将直接作用于肾素一血管紧张素系统，这可能会导致发育中的胎儿受到损伤乃至死亡。因此，当检测到怀孕后，应尽快终止使用替米沙坦氢氯噻嗪胶囊。<br/>动物试验研究表明替米沙坦可出现在哺乳的大鼠乳汁中。目前还不清楚替米沙坦是否通过人类乳汁排泄，考虑到对婴儿有潜在的副作用，因此哺乳期妇女应禁用本品。', '孕妇在怀孕第二个三个月～第三个三个月期间使用时，由于药物将直接作用于肾素一血管紧张素系统，这可能会导致发育中的胎儿受到损伤乃至死亡。因此，当检测到怀孕后，应尽快终止使用替米沙坦氢氯噻嗪胶囊。<br/>动物试验研究表明替米沙坦可出现在哺乳的大鼠乳汁中。目前还不清楚替米沙坦是否通过人类乳汁排泄，考虑到对婴儿有潜在的副作用，因此哺乳期妇女应禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '儿童用药', '儿童用药的安全性和有效性尚未确定。因此儿童患者慎用本品。', '儿童用药的安全性和有效性尚未确定。因此儿童患者慎用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '老年人用药', '目前临床研究表明在老年病例与年轻病例在应用本品的有效性和安全性上无差异，但不能排除某些老年个体对药物具有更高的敏感性。', '目前临床研究表明在老年病例与年轻病例在应用本品的有效性和安全性上无差异，但不能排除某些老年个体对药物具有更高的敏感性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '药理作用', '药理：<br/>1．替米沙坦为特异性的非肽类血管紧张素II受体（AT1亚型）拮抗药。本品与AT1亚型有高亲和力，通过选择性抑制血管紧张素II与AT1受体结合，并降低血醛固酮水平．从而产生降压作用。本品可使收缩压及舒张压均降低而不影响心率，受体位点无部分激动剂效应，也无抑制血浆肾素及阻断离子通道的作用。与血管紧张素转换酶抑制药相比，其干咳的发生率明显低。<br/>2．氢氯噻嗪是一种噻嗪类的利尿剂，在给药治疗后早期，通过利尿排钠．使血浆与细胞外液容量减少，血容量及心排血量降低，因而血压降低；在持久给药时，血容量及心排血量可恢复原来水平，但总外周血管阻力降低，使血压下降。在间接情况下，氢氯噻嗪的利尿作用减少了血浆体积，这等于增加了血浆肾素活性、增加了醛固酮的分泌、增加了尿钾的排泄从而降低了血清钾的水平。由于肾素一血管紧张素系统是通过血管紧张素II介导的，所以同时服用血管紧张素II受体拮抗剂（如替米沙坦）可以逆转使用噻嗪类利尿剂导致的钾离子丢失。<br/>毒理：<br/>1．替米沙坦<br/>(1)急毒、长毒研究：在替米沙坦对大鼠、犬的长期毒性试验中，给药期间几乎没有动物死亡，部分动物的摄食、摄水量、体重有轻微改变，血液及血生化检查部分指标发生轻微、可逆性改变，血压呈可逆性降低，眼科和心电图检查没有发现任何异常，组织病理学检查也无明显异常。小鼠灌胃急性毒性试验表明，替米沙坦口服LD50为3742mg/kg.95%可信限为3247-4313mg/kg；雄性大鼠的LD50为150―200mg/kg.雌性大鼠的LD50为200-250mg/kg；犬的LD50也大干2000mg/kg。<br/>(2)致癌性毒性研究：小鼠和大鼠分别通过饮食服用替米沙坦长达2年，小鼠最大剂量为lOOOmg/kg/d．大鼠最大剂量为lOOmg/kg/d．按mg/m2计算分别为人最大推荐剂量的59和13倍，结果未见致癌作用。<br/>(3)致突变毒性研究：替米沙坦在沙门菌和大肠杆菌回复突变试验(Ames)、中华仓鼠V79细胞基因突变试验以及人淋巴细胞遗传实验和小鼠微核实验均无遗传毒性。<br/>(4)致生殖毒性研究：雌、雄性大鼠口服剂量100mg/kg/d（给药最大剂量），按mg/m2计算，至少相当于人最大推荐量80mg/d的13倍，未见生殖毒性。<br/>2．氢氯噻嗪<br/>(1)小鼠和大白鼠口服氢氯噻嗪的半数致死量(LD50)都大于lOg/kg。<br/>(2)致癌性毒性研究：小鼠和大鼠分别通过饮食服用氢氯噻嗪长达2年．在雌性小鼠（剂量为600mg／kg／d）和雌性或雄性大白鼠（剂量为lO0mg/kg/d）都没有发现具有致癌作用的证据。<br/>(3)致突变毒性研究：在对鼠伤寒沙门氏菌株TA98TAlOOTA1535、TA1537、TA1538和中华仓鼠卵细胞(CHO)进行的体外致突变试验中没有发现具有基因毒性。采用小鼠胚胎细胞染色体、中华仓鼠骨髓细胞染色体和果蝇性连锁退化致死性状基因进行的体内分析也没有发现具有基因毒性。但是，在使用CHO姐妹染色单体交换（碎裂毒性）试验中、鼠淋巴细胞（致突变性）分析和曲霉菌巢曲霉素非分离试验却获得了阳性的结果。<br/>(4)致生殖毒性研究：在交配期前和受孕期，以食物投喂的方式分别给予小鼠和大白鼠服用lOOmg/kg和4mg/kg氢氯噻嗪时，没有发现氢氯噻嗪对任何性别的小鼠或大白鼠的生育能力有影响。', '药理：<br/>1．替米沙坦为特异性的非肽类血管紧张素II受体（AT1亚型）拮抗药。本品与AT1亚型有高亲和力，通过选择性抑制血管紧张素II与AT1受体结合，并降低血醛固酮水平．从而产生降压作用。本品可使收缩压及舒张压均降低而不影响心率，受体位点无部分激动剂效应，也无抑制血浆肾素及阻断离子通道的作用。与血管紧张素转换酶抑制药相比，其干咳的发生率明显低。<br/>2．氢氯噻嗪是一种噻嗪类的利尿剂，在给药治疗后早期，通过利尿排钠．使血浆与细胞外液容量减少，血容量及心排血量降低，因而血压降低；在持久给药时，血容量及心排血量可恢复原来水平，但总外周血管阻力降低，使血压下降。在间接情况下，氢氯噻嗪的利尿作用减少了血浆体积，这等于增加了血浆肾素活性、增加了醛固酮的分泌、增加了尿钾的排泄从而降低了血清钾的水平。由于肾素一血管紧张素系统是通过血管紧张素II介导的，所以同时服用血管紧张素II受体拮抗剂（如替米沙坦）可以逆转使用噻嗪类利尿剂导致的钾离子丢失。<br/>毒理：<br/>1．替米沙坦<br/>(1)急毒、长毒研究：在替米沙坦对大鼠、犬的长期毒性试验中，给药期间几乎没有动物死亡，部分动物的摄食、摄水量、体重有轻微改变，血液及血生化检查部分指标发生轻微、可逆性改变，血压呈可逆性降低，眼科和心电图检查没有发现任何异常，组织病理学检查也无明显异常。小鼠灌胃急性毒性试验表明，替米沙坦口服LD50为3742mg/kg.95%可信限为3247-4313mg/kg；雄性大鼠的LD50为150―200mg/kg.雌性大鼠的LD50为200-250mg/kg；犬的LD50也大干2000mg/kg。<br/>(2)致癌性毒性研究：小鼠和大鼠分别通过饮食服用替米沙坦长达2年，小鼠最大剂量为lOOOmg/kg/d．大鼠最大剂量为lOOmg/kg/d．按mg/m2计算分别为人最大推荐剂量的59和13倍，结果未见致癌作用。<br/>(3)致突变毒性研究：替米沙坦在沙门菌和大肠杆菌回复突变试验(Ames)、中华仓鼠V79细胞基因突变试验以及人淋巴细胞遗传实验和小鼠微核实验均无遗传毒性。<br/>(4)致生殖毒性研究：雌、雄性大鼠口服剂量100mg/kg/d（给药最大剂量），按mg/m2计算，至少相当于人最大推荐量80mg/d的13倍，未见生殖毒性。<br/>2．氢氯噻嗪<br/>(1)小鼠和大白鼠口服氢氯噻嗪的半数致死量(LD50)都大于lOg/kg。<br/>(2)致癌性毒性研究：小鼠和大鼠分别通过饮食服用氢氯噻嗪长达2年．在雌性小鼠（剂量为600mg／kg／d）和雌性或雄性大白鼠（剂量为lO0mg/kg/d）都没有发现具有致癌作用的证据。<br/>(3)致突变毒性研究：在对鼠伤寒沙门氏菌株TA98TAlOOTA1535、TA1537、TA1538和中华仓鼠卵细胞(CHO)进行的体外致突变试验中没有发现具有基因毒性。采用小鼠胚胎细胞染色体、中华仓鼠骨髓细胞染色体和果蝇性连锁退化致死性状基因进行的体内分析也没有发现具有基因毒性。但是，在使用CHO姐妹染色单体交换（碎裂毒性）试验中、鼠淋巴细胞（致突变性）分析和曲霉菌巢曲霉素非分离试验却获得了阳性的结果。<br/>(4)致生殖毒性研究：在交配期前和受孕期，以食物投喂的方式分别给予小鼠和大白鼠服用lOOmg/kg和4mg/kg氢氯噻嗪时，没有发现氢氯噻嗪对任何性别的小鼠或大白鼠的生育能力有影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '药代动力学', '概况：<br/>1．替米沙坦：口服替米沙坦0.5-1小时后达峰。食物会轻微影响替米沙坦的生物利用度，口服替米沙坦40mg．其AUC减少大约6%；口服160mg时．AUC减少20%。替米沙坦的绝对生物利用度是剂量依赖的，在40mg和160mg时分别为42%和58%。口服20-160mg替米沙坦时，其药代动力学呈非线性关系，剂量增高时血药浓度（Cmax和AUC）增高更明显。替米沙坦呈双指数动力学消除，消除半衰期大约为24小时。每日一次口服替米沙坦血浆谷浓度为峰浓度的10-25%。每日一次服药，替米沙坦的累积指数为1.5-2.0。<br/>2．氢氯噻嗪：通过至少24小时对血浆浓度的监测，发现血浆半衰期处于5.6―14.8小时之间。<br/>代谢排泄：<br/>1．替米沙坦：静脉注射和口服14C_标记的替米沙坦后，大部分药物（大于97%）以原形通过胆汁排出，仅极少部分（静脉注射和口服者分别占总放射性0.91%和0.49%）通过尿液排出。替米沙坦通过结合代谢呈无药物活性的酰基葡萄糖酸甙，酰基葡萄糖酸甙前体是血浆和尿液中测得的唯一代谢物。单次给药后，血浆中酰基葡萄糖酸甙大约占总放射量的i1%。细胞色素P450同工酶不参与替米沙坦代谢。替米沙坦总血浆清除率大于800ml/min，清除半衰期和总清除率均与剂量无关。<br/>2．氢氯噻嗪：氢氯噻嗪在体内不进行代谢，可迅速通过肾脏排出。24小时内至少有口服剂量的61%以原形排出。<br/>分布：<br/>1．替米沙坦：替米沙坦与血浆蛋白呈高亲和力（大于99.s%），主要与白蛋白和a1-酸性球蛋白结合。替米沙坦与血浆蛋白结合在推荐剂量的药物浓度范围内是稳定的。替米沙坦的表观分布容积大约为500L，提示与某些组织具有高亲和力结合。<br/>2．氢氯噻嗪：氢氯噻嗪可透过胎盘屏障，但不能透过血脑屏障，并可通过乳汁排泄。', '概况：<br/>1．替米沙坦：口服替米沙坦0.5-1小时后达峰。食物会轻微影响替米沙坦的生物利用度，口服替米沙坦40mg．其AUC减少大约6%；口服160mg时．AUC减少20%。替米沙坦的绝对生物利用度是剂量依赖的，在40mg和160mg时分别为42%和58%。口服20-160mg替米沙坦时，其药代动力学呈非线性关系，剂量增高时血药浓度（Cmax和AUC）增高更明显。替米沙坦呈双指数动力学消除，消除半衰期大约为24小时。每日一次口服替米沙坦血浆谷浓度为峰浓度的10-25%。每日一次服药，替米沙坦的累积指数为1.5-2.0。<br/>2．氢氯噻嗪：通过至少24小时对血浆浓度的监测，发现血浆半衰期处于5.6―14.8小时之间。<br/>代谢排泄：<br/>1．替米沙坦：静脉注射和口服14C_标记的替米沙坦后，大部分药物（大于97%）以原形通过胆汁排出，仅极少部分（静脉注射和口服者分别占总放射性0.91%和0.49%）通过尿液排出。替米沙坦通过结合代谢呈无药物活性的酰基葡萄糖酸甙，酰基葡萄糖酸甙前体是血浆和尿液中测得的唯一代谢物。单次给药后，血浆中酰基葡萄糖酸甙大约占总放射量的i1%。细胞色素P450同工酶不参与替米沙坦代谢。替米沙坦总血浆清除率大于800ml/min，清除半衰期和总清除率均与剂量无关。<br/>2．氢氯噻嗪：氢氯噻嗪在体内不进行代谢，可迅速通过肾脏排出。24小时内至少有口服剂量的61%以原形排出。<br/>分布：<br/>1．替米沙坦：替米沙坦与血浆蛋白呈高亲和力（大于99.s%），主要与白蛋白和a1-酸性球蛋白结合。替米沙坦与血浆蛋白结合在推荐剂量的药物浓度范围内是稳定的。替米沙坦的表观分布容积大约为500L，提示与某些组织具有高亲和力结合。<br/>2．氢氯噻嗪：氢氯噻嗪可透过胎盘屏障，但不能透过血脑屏障，并可通过乳汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '主要成份', '黄芪、丹参、三七、降香油。', '黄芪、丹参、三七、降香油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '适应症', '益气通脉，活血止痛。用于气虚血瘀型胸痹。症见胸闷胸痛，气短乏力，心悸、面色少华、自汗、舌体胖有齿痕、舌质暗或紫暗有瘀斑，脉沉或沉弦，适用于冠心病心绞痛见上述证候者。', '益气通脉，活血止痛。用于气虚血瘀型胸痹。症见胸闷胸痛，气短乏力，心悸、面色少华、自汗、舌体胖有齿痕、舌质暗或紫暗有瘀斑，脉沉或沉弦，适用于冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '用法用量', '餐后半小时服用，一次1袋，一日3次。4周为一疗程或遵医嘱。', '餐后半小时服用，一次1袋，一日3次。4周为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '药理作用', '临床前药效学试验表明，本品可使心肌梗塞犬的梗塞范围缩小，缺血性心电图改善，血清酶CK和LDH活性降低，血浆ET和TXB2水平降低，6-keto-PGF1a活性和6-keto-PGF1a/TXB2比值升高；可使心肌缺血再灌注损伤大鼠的梗塞范围缩小，SOD活性增加。本品可使大鼠体外血栓长度缩短，重量减轻，并可使血浆及全血粘度降低；可使高脂血症家兔的TC，TG，LDL-C，VLDL-C水平降低，HDL-C水平升高，使主动脉TC含量和肝脏TG及MDA含量降低，并可使花生四烯酸和胶原诱导的血小板聚集率降低；犬血流动力学试验表明，本品可通过扩张冠脉血管使冠脉流量增加，使心肌耗氧指数降低；在不增加左室作功情况下，使心搏出量和心输出量增加等。', '临床前药效学试验表明，本品可使心肌梗塞犬的梗塞范围缩小，缺血性心电图改善，血清酶CK和LDH活性降低，血浆ET和TXB2水平降低，6-keto-PGF1a活性和6-keto-PGF1a/TXB2比值升高；可使心肌缺血再灌注损伤大鼠的梗塞范围缩小，SOD活性增加。本品可使大鼠体外血栓长度缩短，重量减轻，并可使血浆及全血粘度降低；可使高脂血症家兔的TC，TG，LDL-C，VLDL-C水平降低，HDL-C水平升高，使主动脉TC含量和肝脏TG及MDA含量降低，并可使花生四烯酸和胶原诱导的血小板聚集率降低；犬血流动力学试验表明，本品可通过扩张冠脉血管使冠脉流量增加，使心肌耗氧指数降低；在不增加左室作功情况下，使心搏出量和心输出量增加等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '主要成份', '苦杏仁、陈皮、紫苏叶、前胡、桔梗、甘草。辅料：蔗糖。', '苦杏仁、陈皮、紫苏叶、前胡、桔梗、甘草。辅料：蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '适应症', '宣肺散寒，止咳祛痰。用于风寒感冒咳嗽，气逆。', '宣肺散寒，止咳祛痰。用于风寒感冒咳嗽，气逆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '用法用量', '开水冲服，一次12克，一日3次，小儿酌减。', '开水冲服，一次12克，一日3次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病症无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，痰由白变黄者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病症无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，痰由白变黄者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '主要成份', '冻干粉针剂主要成份为三七总皂苷。辅料：无。', '冻干粉针剂主要成份为三七总皂苷。辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '适应症', '活血祛瘀，通脉活络。用于中风偏瘫、瘀血阻络及脑血管疾病后遗症、胸痹心痛、视网膜中央静脉阻塞属瘀血阻滞证者。', '活血祛瘀，通脉活络。用于中风偏瘫、瘀血阻络及脑血管疾病后遗症、胸痹心痛、视网膜中央静脉阻塞属瘀血阻滞证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '用法用量', '临用前加注射用水或相应的氯化钠注射液或葡萄糖注射液使其溶解。静脉滴注：一日1次，一次200-400mg(1-2支)，以5%或10%葡萄糖注射液250-500ml稀释后缓慢滴注；静脉注射：一日1次，一次200mg(1支)，以25%或50%葡萄糖注射液40-60ml稀释后缓慢注射；糖尿病患者可用氯化钠注射液代替葡萄糖注射液稀释后使用；十五天为一疗程，停药1-3天后可进行第二疗程。', '临用前加注射用水或相应的氯化钠注射液或葡萄糖注射液使其溶解。静脉滴注：一日1次，一次200-400mg(1-2支)，以5%或10%葡萄糖注射液250-500ml稀释后缓慢滴注；静脉注射：一日1次，一次200mg(1支)，以25%或50%葡萄糖注射液40-60ml稀释后缓慢注射；糖尿病患者可用氯化钠注射液代替葡萄糖注射液稀释后使用；十五天为一疗程，停药1-3天后可进行第二疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '不良反应', '1.全身性损害：发热、寒战、过敏样反应、过敏性休克等；<br/>2.呼吸系统损害：胸闷、呼吸困难、呼吸急促、睹喘、喉水肿等；<br/>3.皮肤及其附件损害：皮疹、瘙痒、剥脱性皮炎等；<br/>4.心率及心律紊乱：心悸、心动过速等；<br/>5.中枢 及外周神经系统损害：头晕、头痛、抽搐、震颤等；<br/>6.胃肠系统损害：恶心、呕吐等；<br/>7.心血管系统损害：紫绀、潮红、血压下降、血压升高等；<br/>8.其他损害：血尿、肝功能异常等。', '1.全身性损害：发热、寒战、过敏样反应、过敏性休克等；<br/>2.呼吸系统损害：胸闷、呼吸困难、呼吸急促、睹喘、喉水肿等；<br/>3.皮肤及其附件损害：皮疹、瘙痒、剥脱性皮炎等；<br/>4.心率及心律紊乱：心悸、心动过速等；<br/>5.中枢 及外周神经系统损害：头晕、头痛、抽搐、震颤等；<br/>6.胃肠系统损害：恶心、呕吐等；<br/>7.心血管系统损害：紫绀、潮红、血压下降、血压升高等；<br/>8.其他损害：血尿、肝功能异常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '禁忌', '人参和三七过敏者禁用；对本品过敏者禁用；出血性疾病急性期禁用。', '人参和三七过敏者禁用；对本品过敏者禁用；出血性疾病急性期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '注意事项', '1.头面部发红、潮红，轻微头胀痛是本品用药时常见反应。<br/>2.偶有轻微皮疹出现，尚可继续用药。<br/>3.本品可能引起过敏性休克，用药后一旦出现过敏反应或者其他严重不良反应，应立即停药并给予适当的治疗；发生严重不良反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，采用包括气管内插管在内的畅通气道等治疗措施。<br/>4.有出血倾向者慎用；孕妇、月经期妇女慎用；过敏体质者、肝肾功能异常者、初次使用中药注射剂的患者应谨慎使用，加强监测。<br/>5.本品应单独使用，严禁与其他药品混合配伍。如确需要联合使用其他药品时，应谨慎考虑用药间隔以及药物相互作用等问题。<br/>6.连续给药不得超过15天，停药1-3天后可进行第二疗程。<br/>7.用药期勿从事驾驶及高空作业等危险作业。', '1.头面部发红、潮红，轻微头胀痛是本品用药时常见反应。<br/>2.偶有轻微皮疹出现，尚可继续用药。<br/>3.本品可能引起过敏性休克，用药后一旦出现过敏反应或者其他严重不良反应，应立即停药并给予适当的治疗；发生严重不良反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，采用包括气管内插管在内的畅通气道等治疗措施。<br/>4.有出血倾向者慎用；孕妇、月经期妇女慎用；过敏体质者、肝肾功能异常者、初次使用中药注射剂的患者应谨慎使用，加强监测。<br/>5.本品应单独使用，严禁与其他药品混合配伍。如确需要联合使用其他药品时，应谨慎考虑用药间隔以及药物相互作用等问题。<br/>6.连续给药不得超过15天，停药1-3天后可进行第二疗程。<br/>7.用药期勿从事驾驶及高空作业等危险作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '主要成份', '盘龙七、壮筋丹、五加皮、杜仲、当归、珠子参、青蛙七、过山龙、秦艽、木香、祖司麻、络石藤、川乌、白毛七、铁棒锤、草乌、老鼠七、支柱蓼、红花、没药、竹根七、缬草、伸筋草、牛膝、丹参、羊角七、八里麻、重褛、乳香、当归。', '盘龙七、壮筋丹、五加皮、杜仲、当归、珠子参、青蛙七、过山龙、秦艽、木香、祖司麻、络石藤、川乌、白毛七、铁棒锤、草乌、老鼠七、支柱蓼、红花、没药、竹根七、缬草、伸筋草、牛膝、丹参、羊角七、八里麻、重褛、乳香、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '适应症', '活血化瘀，祛风除湿，消肿止痛。用于风湿性关节炎，腰肌劳损，骨折及软组织损伤。', '活血化瘀，祛风除湿，消肿止痛。用于风湿性关节炎，腰肌劳损，骨折及软组织损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '禁忌', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '注意事项', '本品含有乌头碱，应严格在医师指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即到医院救治。', '本品含有乌头碱，应严格在医师指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即到医院救治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '主要成份', '柴胡、金银花、黄芩、葛根、荆芥、青蒿、连翘、桔梗、苦杏仁、薄荷、鱼腥草。', '柴胡、金银花、黄芩、葛根、荆芥、青蒿、连翘、桔梗、苦杏仁、薄荷、鱼腥草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '适应症', '清热解毒，利咽止咳。用于上呼吸道感染外感风热症，症见：发烧恶风，头痛、咽痛，汗出，鼻塞流涕，咳嗽，舌边尖红，苔薄黄。', '清热解毒，利咽止咳。用于上呼吸道感染外感风热症，症见：发烧恶风，头痛、咽痛，汗出，鼻塞流涕，咳嗽，舌边尖红，苔薄黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '用法用量', '口服。一次20ml(1瓶)，一日3次，连服3天。', '口服。一次20ml(1瓶)，一日3次，连服3天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '不良反应', '偶有腹泻。', '偶有腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '注意事项', '脾胃虚寒者宜温服，不适用于上呼吸道感染外感风寒证。', '脾胃虚寒者宜温服，不适用于上呼吸道感染外感风寒证。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '药理作用', '临床前动物试验结果提示：本品有一定的抗流感甲、乙病毒及抗菌作用，同时还有一定的解热、镇咳、抗炎作用。对2,4-二硝基苯酚致大鼠发热及对菌苗致家兔发热均有解热作用，对氨水致小鼠和枸橼酸致豚鼠引咳作用有镇咳作用，对巴豆油致小鼠耳肿有消肿抗炎作用。', '临床前动物试验结果提示：本品有一定的抗流感甲、乙病毒及抗菌作用，同时还有一定的解热、镇咳、抗炎作用。对2,4-二硝基苯酚致大鼠发热及对菌苗致家兔发热均有解热作用，对氨水致小鼠和枸橼酸致豚鼠引咳作用有镇咳作用，对巴豆油致小鼠耳肿有消肿抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '主要成份', '<p>\r\n    本品主要成份为酒石酸伐尼克兰<br/>化学名称：7,8,9,10-四氢-6,10-亚甲基-6H-吡嗪酰胺[2,3-h][3]苯并氮杂卓-（2R,3R）-2,3-二羟基丁二酸盐（1:1）<br/>化学结构式：<br/>分子式：C<sub>13</sub>H<sub>13</sub>N<sub>3</sub>・C<sub>4</sub>H<sub>6</sub>O<sub>6</sub><br/>分子量：361.36\r\n</p>', '本品主要成份为酒石酸伐尼克兰<br/>化学名称：7,8,9,10-四氢-6,10-亚甲基-6H-吡嗪酰胺[2,3-h][3]苯并氮杂卓-（2R,3R）-2,3-二羟基丁二酸盐（1:1）<br/>化学结构式：<br/>分子式：C13H13N3・C4H6O6<br/>分子量：361.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '适应症', '本品适用于成人戒烟。', '本品适用于成人戒烟。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '用法用量', '剂量<br/>本品用于口服。首先按如下方法进行1周的剂量递增，之后推荐剂量为每日2次，每次1mg。<br/><br/>患者应设定戒烟日期并在此日期前1-2周开始服用本品。<br/>对无法耐受本品不良反应的患者，可暂时或长期将剂量降至每日2次，每次0.5 mg。<br/>患者应服用本品治疗12周。<br/>对于经12周治疗戒烟成功的患者，可考虑续加一个12周疗程，剂量仍为每日2次，每次1 mg 。<br/>对于初始治疗未成功或治疗后复吸的患者，目前尚无后续12周疗程的疗效资料。<br/>在戒烟治疗中，复吸的风险在紧随治疗结束的期间内升高。在存在复吸高风险的患者中，可以考虑药物逐渐减量。<br/>有戒烟意愿的患者，和获得更多建议和支持的患者，戒烟治疗更易成功。<br/>特殊人群<br/>肾功能损伤患者<br/>轻（估测肌酐清除率>50 mL/min且≤80 mL/min）至中度（估测肌酐清除率≥30 mL/min且≤50 mL/min）肾功能损伤患者，不需调整剂量。<br/>中度肾功能损伤且无法耐受不良事件的患者，可将剂量降至每日1次，每次1mg。<br/>重度肾功能损伤患者（估测肌酐清除率<30 mL/min），推荐剂量为每日1次，每次1 mg。给药剂量应从每日1次，每次0.5 mg开始，3天后增加至每日1次，每次1 mg。本品对于终末期肾病患者的临床经验有限，因此不推荐在该人群中应用本品（见[药代动力学]）。<br/>肝功能损伤患者：肝功能损伤患者不需调整剂量（见[药代动力学]）。<br/>老年患者：老年患者不需调整剂量（见[药代动力学]）。因老年患者更易发生肾功能减退，处方医生应考虑老年患者的肾功能状况。<br/>儿童患者<br/>本品在儿童或18岁以下青少年人群中的安全性及有效性尚未确定。目前已有数据见[药代动力学]。尚不推荐本品应用于该人群。<br/>服用方法<br/>本品应用水整片吞服，餐前餐后均可服用。', '剂量<br/>本品用于口服。首先按如下方法进行1周的剂量递增，之后推荐剂量为每日2次，每次1mg。<br/><br/>患者应设定戒烟日期并在此日期前1-2周开始服用本品。<br/>对无法耐受本品不良反应的患者，可暂时或长期将剂量降至每日2次，每次0.5 mg。<br/>患者应服用本品治疗12周。<br/>对于经12周治疗戒烟成功的患者，可考虑续加一个12周疗程，剂量仍为每日2次，每次1 mg 。<br/>对于初始治疗未成功或治疗后复吸的患者，目前尚无后续12周疗程的疗效资料。<br/>在戒烟治疗中，复吸的风险在紧随治疗结束的期间内升高。在存在复吸高风险的患者中，可以考虑药物逐渐减量。<br/>有戒烟意愿的患者，和获得更多建议和支持的患者，戒烟治疗更易成功。<br/>特殊人群<br/>肾功能损伤患者<br/>轻（估测肌酐清除率>50 mL/min且≤80 mL/min）至中度（估测肌酐清除率≥30 mL/min且≤50 mL/min）肾功能损伤患者，不需调整剂量。<br/>中度肾功能损伤且无法耐受不良事件的患者，可将剂量降至每日1次，每次1mg。<br/>重度肾功能损伤患者（估测肌酐清除率<30 mL/min），推荐剂量为每日1次，每次1 mg。给药剂量应从每日1次，每次0.5 mg开始，3天后增加至每日1次，每次1 mg。本品对于终末期肾病患者的临床经验有限，因此不推荐在该人群中应用本品（见[药代动力学]）。<br/>肝功能损伤患者：肝功能损伤患者不需调整剂量（见[药代动力学]）。<br/>老年患者：老年患者不需调整剂量（见[药代动力学]）。因老年患者更易发生肾功能减退，处方医生应考虑老年患者的肾功能状况。<br/>儿童患者<br/>本品在儿童或18岁以下青少年人群中的安全性及有效性尚未确定。目前已有数据见[药代动力学]。尚不推荐本品应用于该人群。<br/>服用方法<br/>本品应用水整片吞服，餐前餐后均可服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '不良反应', '无论是否接受戒烟治疗，戒烟本身即伴随多种症状。例如曾有报道试图戒烟的患者出现烦躁不安、抑郁情绪、失眠、易激惹、挫折感、愤怒、焦虑、注意力无法集中、坐立不安、心率下降、食欲增加或体重增加等。本品临床研究的设计及结果分析中未对所出现的不良事件与药物或尼古丁戒断相关性进行区分。<br/>本品的多项临床研究涉及约4,000名患者，治疗时间最长为1年（平均给药84天）。如出现不良反应，通常发生在治疗的第一周，严重程度大多为轻至中度。不同年龄、种族或性别的不良反应发生率无差异。<br/>完成初始剂量递增后，患者服用推荐剂量每日2次，每次1mg。报告最多的不良事件为恶心（28.6%）。恶心多数发生在治疗的早期，严重程度为轻至中度，很少导致治疗的中断。<br/>因不良事件中断治疗患者的比例，治疗组为11.4%，安慰剂组为9.7%。在这些患者中，治疗组常见不良事件的治疗中断率为：恶心（2.7%，安慰剂组0.6%）、头痛（0.6%，安慰剂组1.0%）、失眠（1.3%，安慰剂组1.2%）及梦境异常（0.2%，安慰剂组0.2%）。<br/>下表中所列为治疗组发生率高于安慰剂组的不良反应，均按照系统器官种类及发生频率排列：很常见（≥1/10），常见（≥1/100至<1/10），少见（≥1/1,000至<1/100），罕见（≥1/10,000至<1/1,000））。发生频率类似的不良反应按由重至轻的顺序排列。<br/><br/>上市后经验：<br/>在本品上市后使用期间，有下述不良事件上报。由于这些事件是由规模不确定的人群自发上报，因此无法估计事件的发生率或建立其与药物之间的因果关系。<br/>在服用本品进行戒烟的患者中，上报事件包括抑郁、躁狂、精神异常、幻觉、偏执狂、妄想、杀人意念、攻击性、敌意、焦虑和惊恐，以及自杀意念、自杀企图与完成自杀（见警示语和[注意事项]）。不管是否采用药物治疗进行戒烟，患者都可能出现尼古丁戒断症状，及原有精神疾病的加重。并非所有患者都了解其是否患有精神疾病，也并不是所有患者都不再吸烟。<br/>有服用伐尼克兰治疗的患者出现超敏反应的上市后报告，包括血管神经性水肿（见[注意事项]）。<br/>有服用伐尼克兰的患者出现罕见但严重的皮肤反应的上市后报告，包括Stevens-Johnson 综合征和多形性红斑（见[注意事项]）。<br/>有服用伐尼克兰治疗的患者出现包括缺血性和出血性事件在内的心肌梗死（MI）和脑血管意外（CVA）的上市后报告。在大多数此类报告事件中，患者都有既往的心血管系统疾病和/或其他危险因素。虽然吸烟是引起心肌梗死和脑血管意外的危险因素，但是基于伐尼克兰的使用和事件之间存在时间相关性，还不能排除伐尼克兰的可能性。', '无论是否接受戒烟治疗，戒烟本身即伴随多种症状。例如曾有报道试图戒烟的患者出现烦躁不安、抑郁情绪、失眠、易激惹、挫折感、愤怒、焦虑、注意力无法集中、坐立不安、心率下降、食欲增加或体重增加等。本品临床研究的设计及结果分析中未对所出现的不良事件与药物或尼古丁戒断相关性进行区分。<br/>本品的多项临床研究涉及约4,000名患者，治疗时间最长为1年（平均给药84天）。如出现不良反应，通常发生在治疗的第一周，严重程度大多为轻至中度。不同年龄、种族或性别的不良反应发生率无差异。<br/>完成初始剂量递增后，患者服用推荐剂量每日2次，每次1mg。报告最多的不良事件为恶心（28.6%）。恶心多数发生在治疗的早期，严重程度为轻至中度，很少导致治疗的中断。<br/>因不良事件中断治疗患者的比例，治疗组为11.4%，安慰剂组为9.7%。在这些患者中，治疗组常见不良事件的治疗中断率为：恶心（2.7%，安慰剂组0.6%）、头痛（0.6%，安慰剂组1.0%）、失眠（1.3%，安慰剂组1.2%）及梦境异常（0.2%，安慰剂组0.2%）。<br/>下表中所列为治疗组发生率高于安慰剂组的不良反应，均按照系统器官种类及发生频率排列：很常见（≥1/10），常见（≥1/100至<1/10），少见（≥1/1,000至<1/100），罕见（≥1/10,000至<1/1,000））。发生频率类似的不良反应按由重至轻的顺序排列。<br/><br/>上市后经验：<br/>在本品上市后使用期间，有下述不良事件上报。由于这些事件是由规模不确定的人群自发上报，因此无法估计事件的发生率或建立其与药物之间的因果关系。<br/>在服用本品进行戒烟的患者中，上报事件包括抑郁、躁狂、精神异常、幻觉、偏执狂、妄想、杀人意念、攻击性、敌意、焦虑和惊恐，以及自杀意念、自杀企图与完成自杀（见警示语和[注意事项]）。不管是否采用药物治疗进行戒烟，患者都可能出现尼古丁戒断症状，及原有精神疾病的加重。并非所有患者都了解其是否患有精神疾病，也并不是所有患者都不再吸烟。<br/>有服用伐尼克兰治疗的患者出现超敏反应的上市后报告，包括血管神经性水肿（见[注意事项]）。<br/>有服用伐尼克兰的患者出现罕见但严重的皮肤反应的上市后报告，包括Stevens-Johnson 综合征和多形性红斑（见[注意事项]）。<br/>有服用伐尼克兰治疗的患者出现包括缺血性和出血性事件在内的心肌梗死（MI）和脑血管意外（CVA）的上市后报告。在大多数此类报告事件中，患者都有既往的心血管系统疾病和/或其他危险因素。虽然吸烟是引起心肌梗死和脑血管意外的危险因素，但是基于伐尼克兰的使用和事件之间存在时间相关性，还不能排除伐尼克兰的可能性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '禁忌', '对本品活性成分或任何辅料成份过敏者。', '对本品活性成分或任何辅料成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '配伍禁忌', '基于伐尼克兰的特性及目前的临床经验，本品与其它药物间未发现有临床意义的相互作用。无需调整本品及以下合并用药的剂量。<br/>体外研究显示对于主要由细胞色素P450代谢的化合物，伐尼克兰改变其药代动力学参数的可能性不大；由于不到10%的伐尼克兰经代谢清除，已知影响细胞色素P450系统的活性物质，不大可能影响伐尼克兰的药代动力学参数（见', '基于伐尼克兰的特性及目前的临床经验，本品与其它药物间未发现有临床意义的相互作用。无需调整本品及以下合并用药的剂量。<br/>体外研究显示对于主要由细胞色素P450代谢的化合物，伐尼克兰改变其药代动力学参数的可能性不大；由于不到10%的伐尼克兰经代谢清除，已知影响细胞色素P450系统的活性物质，不大可能影响伐尼克兰的药代动力学参数（见', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '注意事项', '警告<br/>1.神经精神症状和自杀<br/>在接受本品治疗的患者中，有报告出现严重的神经精神症状（见警示语和[不良反应]）。这些上市后报告包括情绪变化（包括抑郁和躁狂）、精神异常、幻觉、偏执狂、妄想、杀人意念、敌意、激越、焦虑和惊恐，以及自杀意念、自杀企图与完成自杀。某些报告可能与停止吸烟的患者的尼古丁戒断症状难以区分。抑郁情绪可能是尼古丁的戒断症状，在进行非药物戒烟的吸烟者中已经有过一些报告，并且偶有自杀想法的报告。不过，服用本品且继续吸烟的患者也曾出现上述部分症状。这些报告的症状多发生于使用伐尼克兰治疗期间，但部分也出现在停止治疗后。<br/>这些事件在之前患有或未患有精神疾病的患者中都曾出现，部分患者的精神疾病出现恶化。所有正在接受本品治疗的患者都应注意观察是否出现神经精神症状或原有精神疾病的恶化。患有严重精神疾病的患者，如精神分裂症、双相情感障碍以及重性抑郁障碍，并未参加伐尼克兰的上市前研究，因此关于此类患者使用伐尼克兰的安全性及有效性尚未得以证实。<br/>建议患者及护理人员，当观察到患者出现激越、敌意、抑郁情绪，行为或思维等非自身典型性的改变时，或患者产生自杀意念或自杀行为时，患者应立即停止服用本品，并联系医护人员。在大多数上市后报道病例中，患者停止服用本品后症状消失，但在某些病例中，这些症状持续存在。因此，应对患者进行持续的监测并提供支持治疗，直到症状完全消除。<br/>伐尼克兰的风险应与其疗效权衡。经证明，与安慰剂相比，伐尼克兰能够提高长达一年的戒烟成功率。戒烟的益处是立即的、显著的。<br/>2.血管神经性水肿和超敏反应<br/>有服用本品治疗的患者出现超敏反应的上市后报告，包括血管神经性水肿（见[不良反应]）。临床症状包括面部、口部（舌头、嘴唇、牙龈）、四肢以及颈部（咽和喉部）肿胀。此外，还有少见的危及生命的血管神经性水肿的报告，由于导致呼吸功能障碍需要紧急医疗处理，应告知患者，在出现上述症状的情况下停止服用本品并立即寻求医疗救助。<br/>3.严重皮肤反应<br/>有服用本品的患者出现罕见但严重的皮肤反应的上市后报告，包括Stevens-Johnson综合征和多形性红斑（见[不良反应]）。由于这些皮肤反应可能危及生命，患者应被告知一旦出现伴有粘膜病变的皮疹或其他任何超敏反应的迹象，应立即停止服用本品并联系其医护人员。<br/>4.心血管事件<br/>本品在稳定型心血管疾病患者中进行了安慰剂对照临床研究，每治疗组约350名患者，在研究中伐尼克兰治疗组中全因和心血管死亡率低于安慰剂组，但某些非死性心血管事件的发生率高于安慰剂组（见[临床试验]）。下表显示了高于安慰剂组的，伐尼克兰组死亡事件和选择性非致死性严重心血管事件的发生率。这些事件由独立的盲态委员会进行判定。两组发生率相似或安慰剂组更常见的非致死性严重心血管事件的发生率未列入。在每行中，出现多次相同心血管事件的患者都仅记录1次。一些需要冠状动脉重建术的患者所进行的措施作为非致死性心肌梗死和因心绞痛住院治疗的一部分。<br/><br/>一项包括15个临床试验、治疗时间≥12周、总计7002例患者（伐尼克兰组4190例、安慰剂组2812例）的荟萃分析对酒石酸伐尼克兰的心血管安全性进行了系统性评价。上述在稳定型心血管疾病患者中进行的临床研究纳入该荟萃分析中。荟萃分析结果中，伐尼克兰组的全因死亡（伐尼克兰组6例[0.14%]，安慰剂组7例[0.25%]）和心血管死亡（伐尼克兰组2例[0.05%]，安慰剂组2例[0.07%]）发生比例低于安慰剂组。<br/>关键的心血管安全性分析包括主要心血管不良事件（MACE）的复合终点的发生和时间。MACE定义为心血管死亡、非致死性心肌梗死和非致死性卒中。包括在终点中的这些事件由独立的盲态委员会进行判定。总的来说，荟萃分析中包括的临床试验中MACE发生较少，具体数据见下表。这些事件主要发生在已知患有心血管疾病的患者中。<br/><br/>本品未在不稳定型心血管疾病或在筛选前两个月内发生心血管疾病的患者中进行研究。建议患者在出现新的或恶化的心血管疾病症状时应联系医护人员。患有心血管疾病的吸烟者使用本品时应权衡获益风险比。吸烟是心血管疾病的独立、重要的危险因素。与安慰剂相比，本品已被证实能有效提高长达1年的戒烟机率。<br/>一般注意事项<br/>1.意外伤害<br/>在服用本品的患者中，有关于交通事故、未遂交通事故或其他意外伤害的上市后报告。在有些病例中，患者报告在驾驶或操作机器期间出现嗜睡、头晕、意识丧失或注意力难以集中，从而导致损伤或引起可能造成损伤的担心。应建议患者，在了解服用本品可能会对他们产生什么样的影响之前，应谨慎从事驾驶、操作机器或其它具有潜在危险的活动。<br/>2.恶心<br/>在本品的治疗中，恶心是最常见的不良反应。恶心通常是轻至中度，且是一过性的，但是对于有些患者而言，恶心会持续数月。恶心的发生率与给药剂量有关。起始阶段剂量滴定对于减少恶心的发生是有利的。在剂量逐步增加后给予患者每次1mg、每日两次的最大推荐剂量时，恶心的发生率为30%，安慰剂对照组恶心的发生率为10%。在起始阶段剂量逐步增加后，给予患者每次0.5mg，每日两次伐尼克兰，恶心的发生率为16%，安慰剂组为11%。在12周给予患者每次1mg、每日两次伐尼克兰的研究中，大约有3%的患者由于恶心中止治疗。如病人无法耐受，建议减小剂量。<br/>3.药物滥用和依赖<br/>低于1/1000的患者在本品临床研究中报告欣快感。更高剂量（大于2mg）的本品较易引起胃肠道不适，如恶心和呕吐。临床研究中未发现需不断增加剂量以维持治疗效果的证据，这提示本品不会产生耐受。突然停服，不超过3%的患者会出现易激惹和睡眠紊乱。这提示在某些患者中，伐尼克兰可能产生轻度躯体依赖，但与成瘾无关。<br/>在一项实验室的人类滥用倾向研究中，单剂口服1mg的伐尼克兰未在吸烟者中产生明显的积极或消极的主观反应。在非吸烟者中，1mg伐尼克兰会产生某些积极主观反应的增加，但同时伴随消极的不良反应，特别是恶心的增加。单剂口服3mg伐尼克兰，无论对吸烟者还是非吸烟者均会产生不适的主观反应。', '警告<br/>1.神经精神症状和自杀<br/>在接受本品治疗的患者中，有报告出现严重的神经精神症状（见警示语和[不良反应]）。这些上市后报告包括情绪变化（包括抑郁和躁狂）、精神异常、幻觉、偏执狂、妄想、杀人意念、敌意、激越、焦虑和惊恐，以及自杀意念、自杀企图与完成自杀。某些报告可能与停止吸烟的患者的尼古丁戒断症状难以区分。抑郁情绪可能是尼古丁的戒断症状，在进行非药物戒烟的吸烟者中已经有过一些报告，并且偶有自杀想法的报告。不过，服用本品且继续吸烟的患者也曾出现上述部分症状。这些报告的症状多发生于使用伐尼克兰治疗期间，但部分也出现在停止治疗后。<br/>这些事件在之前患有或未患有精神疾病的患者中都曾出现，部分患者的精神疾病出现恶化。所有正在接受本品治疗的患者都应注意观察是否出现神经精神症状或原有精神疾病的恶化。患有严重精神疾病的患者，如精神分裂症、双相情感障碍以及重性抑郁障碍，并未参加伐尼克兰的上市前研究，因此关于此类患者使用伐尼克兰的安全性及有效性尚未得以证实。<br/>建议患者及护理人员，当观察到患者出现激越、敌意、抑郁情绪，行为或思维等非自身典型性的改变时，或患者产生自杀意念或自杀行为时，患者应立即停止服用本品，并联系医护人员。在大多数上市后报道病例中，患者停止服用本品后症状消失，但在某些病例中，这些症状持续存在。因此，应对患者进行持续的监测并提供支持治疗，直到症状完全消除。<br/>伐尼克兰的风险应与其疗效权衡。经证明，与安慰剂相比，伐尼克兰能够提高长达一年的戒烟成功率。戒烟的益处是立即的、显著的。<br/>2.血管神经性水肿和超敏反应<br/>有服用本品治疗的患者出现超敏反应的上市后报告，包括血管神经性水肿（见[不良反应]）。临床症状包括面部、口部（舌头、嘴唇、牙龈）、四肢以及颈部（咽和喉部）肿胀。此外，还有少见的危及生命的血管神经性水肿的报告，由于导致呼吸功能障碍需要紧急医疗处理，应告知患者，在出现上述症状的情况下停止服用本品并立即寻求医疗救助。<br/>3.严重皮肤反应<br/>有服用本品的患者出现罕见但严重的皮肤反应的上市后报告，包括Stevens-Johnson综合征和多形性红斑（见[不良反应]）。由于这些皮肤反应可能危及生命，患者应被告知一旦出现伴有粘膜病变的皮疹或其他任何超敏反应的迹象，应立即停止服用本品并联系其医护人员。<br/>4.心血管事件<br/>本品在稳定型心血管疾病患者中进行了安慰剂对照临床研究，每治疗组约350名患者，在研究中伐尼克兰治疗组中全因和心血管死亡率低于安慰剂组，但某些非死性心血管事件的发生率高于安慰剂组（见[临床试验]）。下表显示了高于安慰剂组的，伐尼克兰组死亡事件和选择性非致死性严重心血管事件的发生率。这些事件由独立的盲态委员会进行判定。两组发生率相似或安慰剂组更常见的非致死性严重心血管事件的发生率未列入。在每行中，出现多次相同心血管事件的患者都仅记录1次。一些需要冠状动脉重建术的患者所进行的措施作为非致死性心肌梗死和因心绞痛住院治疗的一部分。<br/><br/>一项包括15个临床试验、治疗时间≥12周、总计7002例患者（伐尼克兰组4190例、安慰剂组2812例）的荟萃分析对酒石酸伐尼克兰的心血管安全性进行了系统性评价。上述在稳定型心血管疾病患者中进行的临床研究纳入该荟萃分析中。荟萃分析结果中，伐尼克兰组的全因死亡（伐尼克兰组6例[0.14%]，安慰剂组7例[0.25%]）和心血管死亡（伐尼克兰组2例[0.05%]，安慰剂组2例[0.07%]）发生比例低于安慰剂组。<br/>关键的心血管安全性分析包括主要心血管不良事件（MACE）的复合终点的发生和时间。MACE定义为心血管死亡、非致死性心肌梗死和非致死性卒中。包括在终点中的这些事件由独立的盲态委员会进行判定。总的来说，荟萃分析中包括的临床试验中MACE发生较少，具体数据见下表。这些事件主要发生在已知患有心血管疾病的患者中。<br/><br/>本品未在不稳定型心血管疾病或在筛选前两个月内发生心血管疾病的患者中进行研究。建议患者在出现新的或恶化的心血管疾病症状时应联系医护人员。患有心血管疾病的吸烟者使用本品时应权衡获益风险比。吸烟是心血管疾病的独立、重要的危险因素。与安慰剂相比，本品已被证实能有效提高长达1年的戒烟机率。<br/>一般注意事项<br/>1.意外伤害<br/>在服用本品的患者中，有关于交通事故、未遂交通事故或其他意外伤害的上市后报告。在有些病例中，患者报告在驾驶或操作机器期间出现嗜睡、头晕、意识丧失或注意力难以集中，从而导致损伤或引起可能造成损伤的担心。应建议患者，在了解服用本品可能会对他们产生什么样的影响之前，应谨慎从事驾驶、操作机器或其它具有潜在危险的活动。<br/>2.恶心<br/>在本品的治疗中，恶心是最常见的不良反应。恶心通常是轻至中度，且是一过性的，但是对于有些患者而言，恶心会持续数月。恶心的发生率与给药剂量有关。起始阶段剂量滴定对于减少恶心的发生是有利的。在剂量逐步增加后给予患者每次1mg、每日两次的最大推荐剂量时，恶心的发生率为30%，安慰剂对照组恶心的发生率为10%。在起始阶段剂量逐步增加后，给予患者每次0.5mg，每日两次伐尼克兰，恶心的发生率为16%，安慰剂组为11%。在12周给予患者每次1mg、每日两次伐尼克兰的研究中，大约有3%的患者由于恶心中止治疗。如病人无法耐受，建议减小剂量。<br/>3.药物滥用和依赖<br/>低于1/1000的患者在本品临床研究中报告欣快感。更高剂量（大于2mg）的本品较易引起胃肠道不适，如恶心和呕吐。临床研究中未发现需不断增加剂量以维持治疗效果的证据，这提示本品不会产生耐受。突然停服，不超过3%的患者会出现易激惹和睡眠紊乱。这提示在某些患者中，伐尼克兰可能产生轻度躯体依赖，但与成瘾无关。<br/>在一项实验室的人类滥用倾向研究中，单剂口服1mg的伐尼克兰未在吸烟者中产生明显的积极或消极的主观反应。在非吸烟者中，1mg伐尼克兰会产生某些积极主观反应的增加，但同时伴随消极的不良反应，特别是恶心的增加。单剂口服3mg伐尼克兰，无论对吸烟者还是非吸烟者均会产生不适的主观反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '妊娠及哺乳期妇女用药', '孕妇<br/>妊娠妇女应用本品的数据有限。动物研究显示本品具有生殖毒性（见[药理毒理]）。人类应用的潜在风险不明。妊娠期间不应应用本品。<br/>哺乳期<br/>尚不明确伐尼克兰是否在人类乳汁中排泌。动物研究提示伐尼克兰可排泌至乳汁。应权衡哺乳对于婴儿的益处及本品治疗对于哺乳妇女的益处，以做出继续或终止哺乳或者继续或终止本品治疗的决定。<br/>生育 <br/>尚无本品影响生育能力的临床数据。<br/>在大鼠上进行的雄性和雌性生殖力研究结果提示本品可能对人类生殖力无害（见[药理毒理]）。', '孕妇<br/>妊娠妇女应用本品的数据有限。动物研究显示本品具有生殖毒性（见[药理毒理]）。人类应用的潜在风险不明。妊娠期间不应应用本品。<br/>哺乳期<br/>尚不明确伐尼克兰是否在人类乳汁中排泌。动物研究提示伐尼克兰可排泌至乳汁。应权衡哺乳对于婴儿的益处及本品治疗对于哺乳妇女的益处，以做出继续或终止哺乳或者继续或终止本品治疗的决定。<br/>生育 <br/>尚无本品影响生育能力的临床数据。<br/>在大鼠上进行的雄性和雌性生殖力研究结果提示本品可能对人类生殖力无害（见[药理毒理]）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '儿童用药', '参见[用法用量<span style=\"font-size:16px;line-hei', '参见[用法用量<span style=\"font-size:16px;line-hei', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '主要成份', '<p>\r\n    本品主要成份为格列齐特。<br/>化学名称：1-(3-氮杂双环[3.3.0]辛基)-3-对甲苯磺酰脲。<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>21</sub>N<sub>3</sub>O<sub>3</sub>S<br/>分子量：323.41\r\n</p>', '本品主要成份为格列齐特。<br/>化学名称：1-(3-氮杂双环[3.3.0]辛基)-3-对甲苯磺酰脲。<br/>化学结构式：<br/>分子式：C15H21N3O3S<br/>分子量：323.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '适应症', '用于2型糖尿病，有血管并发症者尤为适用。', '用于2型糖尿病，有血管并发症者尤为适用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '用法用量', '遵医嘱：通常开始剂量为每日1-2次，每次80mg，以后根据血糖、尿糖水平调整至一日80mg～240mg。老年病人酌减。', '遵医嘱：通常开始剂量为每日1-2次，每次80mg，以后根据血糖、尿糖水平调整至一日80mg～240mg。老年病人酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '不良反应', '服药期间可引起恶心、呕吐、上腹痛、便秘、腹泻，进餐中服用可减少上述不良反应。其他不良反应为血小板减少、粒性白细胞缺乏、贫血等，偶可发生皮肤过敏。', '服药期间可引起恶心、呕吐、上腹痛、便秘、腹泻，进餐中服用可减少上述不良反应。其他不良反应为血小板减少、粒性白细胞缺乏、贫血等，偶可发生皮肤过敏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '禁忌', '1.肝、肾功能不全者禁用。<br/>2.磺脲药过敏者禁用。', '1.肝、肾功能不全者禁用。<br/>2.磺脲药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '配伍禁忌', '与非甾体抗炎药（特别是水杨酸盐）、磺胺类抗菌药、双香豆素类抗凝剂、单胺氧化酶抑制剂、β-受体阻断剂、苯二氮?类、四环素、氯霉素、双环己乙哌啶、氯贝丁酯、乙醇等药合用时，用量应减少，以免发生低血糖反应。', '与非甾体抗炎药（特别是水杨酸盐）、磺胺类抗菌药、双香豆素类抗凝剂、单胺氧化酶抑制剂、β-受体阻断剂、苯二氮?类、四环素、氯霉素、双环己乙哌啶、氯贝丁酯、乙醇等药合用时，用量应减少，以免发生低血糖反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '注意事项', '1.服用本品期间，仍需注意饮食控制及体育活动。<br/>2.2型糖尿病患者在发生感染、外伤、手术等应激情况及酮症酸中毒和非酮症高渗性糖尿病昏迷时，应改用胰岛素治疗。<br/>3.不适用于1型糖尿病患者。<br/>4.与抗凝药合用时，应定期做凝血检查。<br/>5.本品剂量过大、进食过少或剧烈运动时，应注意防止低血糖反应。<br/>6.应在医师指导下服用。必须定期检查患者血糖、尿糖。', '1.服用本品期间，仍需注意饮食控制及体育活动。<br/>2.2型糖尿病患者在发生感染、外伤、手术等应激情况及酮症酸中毒和非酮症高渗性糖尿病昏迷时，应改用胰岛素治疗。<br/>3.不适用于1型糖尿病患者。<br/>4.与抗凝药合用时，应定期做凝血检查。<br/>5.本品剂量过大、进食过少或剧烈运动时，应注意防止低血糖反应。<br/>6.应在医师指导下服用。必须定期检查患者血糖、尿糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '妊娠及哺乳期妇女用药', '动物试验和临床观察证明磺脲类降血糖药可致畸，而且由乳汁排出，故孕妇及哺乳期妇女禁用。', '动物试验和临床观察证明磺脲类降血糖药可致畸，而且由乳汁排出，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '老年人用药', '遵医嘱，用药适当减少。', '遵医嘱，用药适当减少。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '药理作用', '本品是第二代磺脲类降血糖药，作用较强，其机理是选择性地作用于胰岛β细胞，促进胰岛素分泌，并提高进食葡萄糖后的胰岛素释放，使肝糖生成和输出受到抑制。本品经动物实验和临床使用证明能降低血小板的聚集和粘附力，有助于防治糖尿病微血管病变。', '本品是第二代磺脲类降血糖药，作用较强，其机理是选择性地作用于胰岛β细胞，促进胰岛素分泌，并提高进食葡萄糖后的胰岛素释放，使肝糖生成和输出受到抑制。本品经动物实验和临床使用证明能降低血小板的聚集和粘附力，有助于防治糖尿病微血管病变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '药代动力学', '本品口服后胃肠道吸收缓慢，服药后9.3小时左右血浆浓度达峰值（本品人体试验结果）。血浆蛋白结合率为94.2%，平均半衰期为12小时。本品主要在肝脏代谢，主要代谢物（占总剂量的2-3%）无降糖作用。本品经尿排泄，尿中原型药物的含量少于1%。', '本品口服后胃肠道吸收缓慢，服药后9.3小时左右血浆浓度达峰值（本品人体试验结果）。血浆蛋白结合率为94.2%，平均半衰期为12小时。本品主要在肝脏代谢，主要代谢物（占总剂量的2-3%）无降糖作用。本品经尿排泄，尿中原型药物的含量少于1%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '主要成份', '本品为复方制剂，其组分为：丙酸氯倍他索和维A酸。', '本品为复方制剂，其组分为：丙酸氯倍他索和维A酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '适应症', '本品为由丙酸氯倍他索与维A酸组成的复方制剂。具有抗炎、抗皮肤角化异常等作用，适用于寻常型银屑病的治疗。', '本品为由丙酸氯倍他索与维A酸组成的复方制剂。具有抗炎、抗皮肤角化异常等作用，适用于寻常型银屑病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '用法用量', '外用：在皮损局部薄薄一层均匀涂抹本品，一日2次，或遵医嘱。本品超过4周治疗的疗效和安全性尚未确立。', '外用：在皮损局部薄薄一层均匀涂抹本品，一日2次，或遵医嘱。本品超过4周治疗的疗效和安全性尚未确立。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '不良反应', '单独使用丙酸氯倍他索乳膏，用药2周以内的耐受性一般较好。最常见的不良反应为局部烧灼感、刺激和瘙痒，发生率为0.5%：其他较少见的不良反应为刺痛、皲裂、红斑、毛囊炎、手指麻木、皮肤萎缩及毛细管扩张，其发生率0.3%；及局部应用皮质类固醇可引起下述较少见的局部不良反应：皮肤干燥、多毛症、痤疮样疹、色素减退、口周皮炎、过敏性接触性皮炎、皮肤软化、继发感染、出现皮纹、痱子；极少数情况病例，用皮质类固醇治疗银屑病(或停药)可使病情加重或诱发脓疱型银屑病，故需注意监测。<br/>单独使用维A酸乳膏，可能会引起皮肤刺激症状如烧灼感、红斑及脱屑，可能使皮损更明显，但同时表明药物正在起作用，并不是病情加重。皮肤多半可适应耐受，刺激现象可逐步消失。若刺激现象持续或加重，可在医师指导下间歇用药，或暂停用药。<br/>本品为丙酸氯倍他索和维A酸的复方制剂，多中心、随机双盲、平行对照临床试验结果显示，应用单方维A酸乳膏剂出现局部红斑水肿、瘙痒、灼痛等皮肤刺激的总不良反应发生率为11.67%( 14例/120例)，而应用本复方制剂的总不良反应发生率为2.5%(3例/120例)。虽然复方制剂可以降低单方制剂的不良反应发生率，但单方制剂可能出现的不良反应在复方制剂使用过程中同样可能出现。', '单独使用丙酸氯倍他索乳膏，用药2周以内的耐受性一般较好。最常见的不良反应为局部烧灼感、刺激和瘙痒，发生率为0.5%：其他较少见的不良反应为刺痛、皲裂、红斑、毛囊炎、手指麻木、皮肤萎缩及毛细管扩张，其发生率0.3%；及局部应用皮质类固醇可引起下述较少见的局部不良反应：皮肤干燥、多毛症、痤疮样疹、色素减退、口周皮炎、过敏性接触性皮炎、皮肤软化、继发感染、出现皮纹、痱子；极少数情况病例，用皮质类固醇治疗银屑病(或停药)可使病情加重或诱发脓疱型银屑病，故需注意监测。<br/>单独使用维A酸乳膏，可能会引起皮肤刺激症状如烧灼感、红斑及脱屑，可能使皮损更明显，但同时表明药物正在起作用，并不是病情加重。皮肤多半可适应耐受，刺激现象可逐步消失。若刺激现象持续或加重，可在医师指导下间歇用药，或暂停用药。<br/>本品为丙酸氯倍他索和维A酸的复方制剂，多中心、随机双盲、平行对照临床试验结果显示，应用单方维A酸乳膏剂出现局部红斑水肿、瘙痒、灼痛等皮肤刺激的总不良反应发生率为11.67%( 14例/120例)，而应用本复方制剂的总不良反应发生率为2.5%(3例/120例)。虽然复方制剂可以降低单方制剂的不良反应发生率，但单方制剂可能出现的不良反应在复方制剂使用过程中同样可能出现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '药物过量', '局部应用本品的吸收量足以产生系统作用。<br/>本品不宜大面积(&gt; 10%体表面积)使用，不能采用封包方法，不宜在炎症显著、有糜烂或感染部位使用，以免加重感染或增加全身吸收。<br/>疗程不超过4周。', '局部应用本品的吸收量足以产生系统作用。<br/>本品不宜大面积(&gt; 10%体表面积)使用，不能采用封包方法，不宜在炎症显著、有糜烂或感染部位使用，以免加重感染或增加全身吸收。<br/>疗程不超过4周。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '禁忌', '(1)对本品任何活性成分及任一辅料过敏者禁用；<br/>(2)本品含有皮质激素，对其他皮质激素成分过敏者禁用：<br/>(3)本品含有维A酸，妊娠起初3个月内妇女禁用。', '(1)对本品任何活性成分及任一辅料过敏者禁用；<br/>(2)本品含有皮质激素，对其他皮质激素成分过敏者禁用：<br/>(3)本品含有维A酸，妊娠起初3个月内妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '配伍禁忌', '本复方两主成分间未发现药学方面的相互作用。', '本复方两主成分间未发现药学方面的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '注意事项', '(1)本品不宜长期大面积(><br/>10%体表面积)使用，本品超过4周治疗的安全有效性尚未确<br/>立。<br/>(2)本品不宜采用封包治疗，不能用于伴有严重炎症，或溃疡的粘膜，不能用于面部、腋部及腹股沟等皮肤褶皱部位；应远离眼部。<br/>(3)对本品发生轻度以上刺激反应，用药之后不减轻疾病，不能耐受或对病情有不良影响者，需停药。<br/>(4)本复方含有强效皮质类固醇激素，研究显示，丙酸氯倍他索单药在低至每日2g(相当于丙酸氯倍他索0.4mg)的剂量时，丙酸氯倍他索即可抑制下丘脑-垂体-肾上腺( HPA)轴，由于全身性吸收作用，可造成可逆性下丘脑-垂体-肾上腺( HPA)轴的抑制，部分患者可出现库欣综合症、高血糖及尿糖等表现。丙酸氯倍他索乳膏单药治疗的疗程不超过2周，每周丙酸氯倍他索的总剂量不超过10mg。<br/>( 5)本品含有维A酸成分，已知，日光可加重维A酸对皮肤的刺激导致维A酸分解，动物实<br/>验提示维A酸可增强紫外线致癌能力，因此本品治疗过程中应避免日晒，或严格采用遮光措施。<br/>(6)如伴有皮肤感染，必须同时使用抗感染药物。如同时使用后，感染的症状没有及时改善，应停用本药直至感染得到控制。', '(1)本品不宜长期大面积(><br/>10%体表面积)使用，本品超过4周治疗的安全有效性尚未确<br/>立。<br/>(2)本品不宜采用封包治疗，不能用于伴有严重炎症，或溃疡的粘膜，不能用于面部、腋部及腹股沟等皮肤褶皱部位；应远离眼部。<br/>(3)对本品发生轻度以上刺激反应，用药之后不减轻疾病，不能耐受或对病情有不良影响者，需停药。<br/>(4)本复方含有强效皮质类固醇激素，研究显示，丙酸氯倍他索单药在低至每日2g(相当于丙酸氯倍他索0.4mg)的剂量时，丙酸氯倍他索即可抑制下丘脑-垂体-肾上腺( HPA)轴，由于全身性吸收作用，可造成可逆性下丘脑-垂体-肾上腺( HPA)轴的抑制，部分患者可出现库欣综合症、高血糖及尿糖等表现。丙酸氯倍他索乳膏单药治疗的疗程不超过2周，每周丙酸氯倍他索的总剂量不超过10mg。<br/>( 5)本品含有维A酸成分，已知，日光可加重维A酸对皮肤的刺激导致维A酸分解，动物实<br/>验提示维A酸可增强紫外线致癌能力，因此本品治疗过程中应避免日晒，或严格采用遮光措施。<br/>(6)如伴有皮肤感染，必须同时使用抗感染药物。如同时使用后，感染的症状没有及时改善，应停用本药直至感染得到控制。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '妊娠及哺乳期妇女用药', '虽然尚无直接证据显示人皮肤外用丙酸氯倍他索、维A酸导致畸胎，但动物实验显示丙酸氯倍他索和维A酸均有致畸作用。故，育龄期妇女用药期间不宜受孕。<br/>尚不清楚局部使用本品是否可在乳汁中测出活性药物，但，哺乳期妇女应慎用本品，且在用<br/>药期间应暂停用药，以免婴儿经口摄入本品。', '虽然尚无直接证据显示人皮肤外用丙酸氯倍他索、维A酸导致畸胎，但动物实验显示丙酸氯倍他索和维A酸均有致畸作用。故，育龄期妇女用药期间不宜受孕。<br/>尚不清楚局部使用本品是否可在乳汁中测出活性药物，但，哺乳期妇女应慎用本品，且在用<br/>药期间应暂停用药，以免婴儿经口摄入本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '儿童用药', '婴儿及儿童用药的安全性有效性尚未确立，故不宜使用。', '婴儿及儿童用药的安全性有效性尚未确立，故不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '老年人用药', '与非老年患者用药相同。', '与非老年患者用药相同。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '药理作用', '药理作用<br/>本品是由丙酸氯倍他索和维A酸组成的复方制剂，为抗皮肤角化异常药。丙酸氯倍他索能抑制表皮角质形成细胞及T细胞增殖，抑制白介素-1、-2、-6、-8生成，抑制白细胞趋化性；全反式维A酸能抑制表皮I型转谷氨酰胺酶、促进角质形成细胞分化，同时也抑制角质形成细胞增殖及抑制白细胞趋化性。组方后两主药的有效性有相加或增强的协同作用，其相互间无拮抗作用。<br/>毒理研究<br/>丙酸氯倍他索：<br/>遗传毒性：试验结果显示丙酸氯倍他索无致突变作用。<br/>生殖毒性：在兔和小鼠试验中，当皮下给药时，丙酸氯倍他索比其他作用较弱的皮质类固<br/>醇有更强的致畸作用。小鼠皮下给药的致畸试验结果显示丙酸氯倍他索高剂量(1mg/kg，相当于人皮肤用药量的1.4倍)对胎鼠有毒性，其它较低剂量(低于0.03mg/kg，相当于皮肤用药量的0.04倍)亦有致畸作用，表现为腭裂、骨骼异常。兔试验结果显示，丙酸氯倍他索在3-10μg/kg(相当于人皮肤用药量0.02-0.05倍)剂量范围内有致畸作用，表现为腭裂、颅裂及其它骨骼异常。尚无人类致畸作用的研究。<br/>致癌性：尚未进行丙酸氯倍他索动物长期致癌性试验。<br/>维A酸：<br/>口服维A酸对实验动物(包括小鼠、大鼠、地鼠、兔、猴等)和人都有很强的致畸作用。小鼠、大鼠、地鼠和兔在致畸敏感期皮肤局部外用维A酸可见明确的胚胎毒性及致畸作用，并可引起母体系统毒性。但迄今回顾性资料尚未见人皮肤局部用药后引起畸胎。<br/>维A酸对皮肤有刺激性。上述实验动物的皮肤反应较人反应显著为重，可随药物浓度和给药次数引起不同程度皮肤刺激性炎症、红肿、糜烂，削弱角质层屏障，使药物吸收增加，引起系统毒性。人皮肤外用维A酸虽有刺激性但并没有上述严重反应。可能由于动物和人的皮肤结构差异及对维A酸刺激的敏感性不同所致。所以有关动物维A酸局部给药的安全性资料及对临床用药安全性的预测意义应慎重评估。<br/>复方丙酸氯倍他索软膏：<br/>复方丙酸氯倍他索软膏豚鼠3个月重复给药毒性试验结果显示，系统病理检查发现睾丸重量和体积在大剂量组中有下降趋势，其他脏器未发现明显异常及药物引起的不可逆的毒性反应。皮肤病理学检查主要可见慢性炎症，与长期涂药及维A酸引起皮肤刺激性密切相关，丙<br/>酸氯倍他索可一定程度减轻维A酸刺激性炎症反应。<br/>豚鼠皮肤分别外用含本处方中复方或单方成分的制剂后，在过量经皮吸收下，给药组雄性动物有36%(9/25)发生睾丸曲细精管萎缩、生精上皮层次减少，与含维A酸成分有关。', '药理作用<br/>本品是由丙酸氯倍他索和维A酸组成的复方制剂，为抗皮肤角化异常药。丙酸氯倍他索能抑制表皮角质形成细胞及T细胞增殖，抑制白介素-1、-2、-6、-8生成，抑制白细胞趋化性；全反式维A酸能抑制表皮I型转谷氨酰胺酶、促进角质形成细胞分化，同时也抑制角质形成细胞增殖及抑制白细胞趋化性。组方后两主药的有效性有相加或增强的协同作用，其相互间无拮抗作用。<br/>毒理研究<br/>丙酸氯倍他索：<br/>遗传毒性：试验结果显示丙酸氯倍他索无致突变作用。<br/>生殖毒性：在兔和小鼠试验中，当皮下给药时，丙酸氯倍他索比其他作用较弱的皮质类固<br/>醇有更强的致畸作用。小鼠皮下给药的致畸试验结果显示丙酸氯倍他索高剂量(1mg/kg，相当于人皮肤用药量的1.4倍)对胎鼠有毒性，其它较低剂量(低于0.03mg/kg，相当于皮肤用药量的0.04倍)亦有致畸作用，表现为腭裂、骨骼异常。兔试验结果显示，丙酸氯倍他索在3-10μg/kg(相当于人皮肤用药量0.02-0.05倍)剂量范围内有致畸作用，表现为腭裂、颅裂及其它骨骼异常。尚无人类致畸作用的研究。<br/>致癌性：尚未进行丙酸氯倍他索动物长期致癌性试验。<br/>维A酸：<br/>口服维A酸对实验动物(包括小鼠、大鼠、地鼠、兔、猴等)和人都有很强的致畸作用。小鼠、大鼠、地鼠和兔在致畸敏感期皮肤局部外用维A酸可见明确的胚胎毒性及致畸作用，并可引起母体系统毒性。但迄今回顾性资料尚未见人皮肤局部用药后引起畸胎。<br/>维A酸对皮肤有刺激性。上述实验动物的皮肤反应较人反应显著为重，可随药物浓度和给药次数引起不同程度皮肤刺激性炎症、红肿、糜烂，削弱角质层屏障，使药物吸收增加，引起系统毒性。人皮肤外用维A酸虽有刺激性但并没有上述严重反应。可能由于动物和人的皮肤结构差异及对维A酸刺激的敏感性不同所致。所以有关动物维A酸局部给药的安全性资料及对临床用药安全性的预测意义应慎重评估。<br/>复方丙酸氯倍他索软膏：<br/>复方丙酸氯倍他索软膏豚鼠3个月重复给药毒性试验结果显示，系统病理检查发现睾丸重量和体积在大剂量组中有下降趋势，其他脏器未发现明显异常及药物引起的不可逆的毒性反应。皮肤病理学检查主要可见慢性炎症，与长期涂药及维A酸引起皮肤刺激性密切相关，丙<br/>酸氯倍他索可一定程度减轻维A酸刺激性炎症反应。<br/>豚鼠皮肤分别外用含本处方中复方或单方成分的制剂后，在过量经皮吸收下，给药组雄性动物有36%(9/25)发生睾丸曲细精管萎缩、生精上皮层次减少，与含维A酸成分有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '主要成份', '本品主要成分为：氨甲苯酸化学名称：对氨甲基苯甲酸一水合物分子式：C<sub>8H9NO<sub>2・H<sub>2O分子量：169.18本品采用氯化钠作等渗调节剂。', '本品主要成分为：氨甲苯酸化学名称：对氨甲基苯甲酸一水合物分子式：C<sub>8H9NO<sub>2・H<sub>2O分子量：169.18本品采用氯化钠作等渗调节剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '适应症', '本品主要用于因原发性纤维蛋白溶解过度所引起的出血，包括急性和慢性、局限性或全身性的高纤溶出血，后者常见于癌症、白血病、妇产科意外、严重肝病出血等。', '本品主要用于因原发性纤维蛋白溶解过度所引起的出血，包括急性和慢性、局限性或全身性的高纤溶出血，后者常见于癌症、白血病、妇产科意外、严重肝病出血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '用法用量', '静脉滴注，一次0.1～0.3g，一日不超过0.6g。', '静脉滴注，一次0.1～0.3g，一日不超过0.6g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '不良反应', '本品不良反应极少见，长期应用未见血栓形成，偶有头昏、头痛、腹部不适。', '本品不良反应极少见，长期应用未见血栓形成，偶有头昏、头痛、腹部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '配伍禁忌', '1.与青霉素或尿激酶等溶栓剂有配伍禁忌。<br/>2.口服避孕药、雌激素或凝血酶原复合物浓缩剂与本品合用，有增加血栓形成的危险。', '1.与青霉素或尿激酶等溶栓剂有配伍禁忌。<br/>2.口服避孕药、雌激素或凝血酶原复合物浓缩剂与本品合用，有增加血栓形成的危险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '注意事项', '1.应用本品患者要监护血栓形成并发症的可能性。对于有血栓形成倾向者（如急性心肌梗死）宜慎用。<br/>2.本品一般不单独用于弥散性血管内凝血所致的继发性纤溶性出血，以防进一步血栓形成，影响脏器功能，特别是急性肾功能衰竭。如有必要，应在肝素化的基础上才应用本品。<br/>3.如与其他凝血因子（如因子Ⅸ）等合用，应警惕血栓形成，一般认为在凝血因子使用后8小时再用本品较为妥善。<br/>4.由于本品可导致继发肾盂和输尿管凝血块阻塞，血友病或肾盂实质病变发生大量血尿时要慎用。<br/>5.宫内死胎所致低纤维蛋白原血症出血，肝素治疗较本品为安全。<br/>6.慢性肾功能不全时用量酌减，给药后尿液浓度常较高。治疗前列腺手术出血时，用量也应减少。', '1.应用本品患者要监护血栓形成并发症的可能性。对于有血栓形成倾向者（如急性心肌梗死）宜慎用。<br/>2.本品一般不单独用于弥散性血管内凝血所致的继发性纤溶性出血，以防进一步血栓形成，影响脏器功能，特别是急性肾功能衰竭。如有必要，应在肝素化的基础上才应用本品。<br/>3.如与其他凝血因子（如因子Ⅸ）等合用，应警惕血栓形成，一般认为在凝血因子使用后8小时再用本品较为妥善。<br/>4.由于本品可导致继发肾盂和输尿管凝血块阻塞，血友病或肾盂实质病变发生大量血尿时要慎用。<br/>5.宫内死胎所致低纤维蛋白原血症出血，肝素治疗较本品为安全。<br/>6.慢性肾功能不全时用量酌减，给药后尿液浓度常较高。治疗前列腺手术出血时，用量也应减少。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '药理作用', '本品为氨基酸类抗纤维蛋白溶解药。具有与6-氨基己酸、氨甲环酸相同的作用机理。其立体构型与赖氨酸相似，能竞争性地阻抑纤溶酶与纤维蛋白的吸附，保护纤维蛋白，使其不被纤溶酶降解，从而达到止血作用。其抗纤溶活性比6-氨基己酸强4-5倍。', '本品为氨基酸类抗纤维蛋白溶解药。具有与6-氨基己酸、氨甲环酸相同的作用机理。其立体构型与赖氨酸相似，能竞争性地阻抑纤溶酶与纤维蛋白的吸附，保护纤维蛋白，使其不被纤溶酶降解，从而达到止血作用。其抗纤溶活性比6-氨基己酸强4-5倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '药代动力学', '本品静注后有效血药浓度可维持3～5小时，用药24小时，36%±5%以原形随尿排出，静注则排出63%±17%，其余为乙酰化衍生物。', '本品静注后有效血药浓度可维持3～5小时，用药24小时，36%±5%以原形随尿排出，静注则排出63%±17%，其余为乙酰化衍生物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '主要成份', '三七。', '三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '适应症', '散瘀止血，消肿定痛。用于外伤出血，跌打肿痛。', '散瘀止血，消肿定痛。用于外伤出血，跌打肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '用法用量', '口服，一次6―8粒，一日2次。', '口服，一次6―8粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '禁忌', '肝肾功能异常者禁用。', '肝肾功能异常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '注意事项', '1.孕妇慎用。<br/>2.六岁以下儿童慎用。<br/>3.按照用法用量，小儿及老年需患者应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏者质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前咨询医师或药师。', '1.孕妇慎用。<br/>2.六岁以下儿童慎用。<br/>3.按照用法用量，小儿及老年需患者应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏者质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '主要成份', '大黄、西洋参、麦冬。', '大黄、西洋参、麦冬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '适应症', '化瘀降脂、通便消瘦。用于浊瘀内阻所致的单纯性肥胖，高脂血症，痤疮。', '化瘀降脂、通便消瘦。用于浊瘀内阻所致的单纯性肥胖，高脂血症，痤疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '用法用量', '口服。一次2片，一日2-3次。', '口服。一次2片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '注意事项', '（1）忌食辛辣及油腻食物。<br/>（2）服药后轻度腹泻者，宜减量服用。', '（1）忌食辛辣及油腻食物。<br/>（2）服药后轻度腹泻者，宜减量服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '主要成份', '蚕沙、甘草。', '蚕沙、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '适应症', '化浊祛湿，活血定痛。用于2型糖尿病属湿浊中阻兼血瘀证，症见：脘腹胀满，头身困重，倦怠乏力，大便不爽，或肢体麻木，肢体疼痛等。', '化浊祛湿，活血定痛。用于2型糖尿病属湿浊中阻兼血瘀证，症见：脘腹胀满，头身困重，倦怠乏力，大便不爽，或肢体麻木，肢体疼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '用法用量', '用餐前即刻服用。一次4粒，一日3次。疗程4周。', '用餐前即刻服用。一次4粒，一日3次。疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '不良反应', '个别患者发生心前区疼痛，头晕，头痛，头胀，腹胀，吞酸，腹泻，恶心，呕吐，右肾区痛，腰痛，肛门排气增多，皮疹，瘙痒。', '个别患者发生心前区疼痛，头晕，头痛，头胀，腹胀，吞酸，腹泻，恶心，呕吐，右肾区痛，腰痛，肛门排气增多，皮疹，瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '注意事项', '服药期间定期检测血糖、肝肾功能、心功能。', '服药期间定期检测血糖、肝肾功能、心功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '主要成份', '<p>\r\n    本品主要成分为磷酸肌酸二钠盐四水合物。<br/>化学名称：N―[亚氨基（膦氨基）甲基]―N―甲基甘氨酸二钠盐四水合物。<br/>化学结构式：<br/>分子式：C<sub>4</sub>H<sub>8</sub>N<sub>3</sub>Na<sub>2</sub>O<sub>5</sub>P・4H<sub>2</sub>O<br/>分子量：327.15<br/>辅料：无\r\n</p>', '本品主要成分为磷酸肌酸二钠盐四水合物。<br/>化学名称：N―[亚氨基（膦氨基）甲基]―N―甲基甘氨酸二钠盐四水合物。<br/>化学结构式：<br/>分子式：C4H8N3Na2O5P・4H2O<br/>分子量：327.15<br/>辅料：无', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '适应症', '心脏手术时加入心脏停搏液中保护心肌。<br/>缺血状态下的心肌代谢异常。', '心脏手术时加入心脏停搏液中保护心肌。<br/>缺血状态下的心肌代谢异常。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '用法用量', '遵医嘱静脉滴注，每次1g（1瓶），每日1-2次，在30-45分钟内静脉滴注。<br/>心脏手术时加入心脏停博液中保护心肌：心脏停搏液中的浓度为10nmol/mL。', '遵医嘱静脉滴注，每次1g（1瓶），每日1-2次，在30-45分钟内静脉滴注。<br/>心脏手术时加入心脏停博液中保护心肌：心脏停搏液中的浓度为10nmol/mL。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '不良反应', '尚不明确。<br/>用药过程中如有任何不适，请立即通知医生。', '尚不明确。<br/>用药过程中如有任何不适，请立即通知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '药物过量', '无特异性解毒药。如过量可采取对症治疗。', '无特异性解毒药。如过量可采取对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '禁忌', '对本品组分过敏者禁用。<br/>慢性肾功能不全患者禁止大剂量（5-10g/日）使用本品。', '对本品组分过敏者禁用。<br/>慢性肾功能不全患者禁止大剂量（5-10g/日）使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '配伍禁忌', '本品不与其它药物发生相互作用。', '本品不与其它药物发生相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '注意事项', '快速静脉注射1g以上的磷酸肌酸钠可能会引起血压下降。<br/>大剂量（5-10g/日）给药引起大量磷酸盐摄入，可能会影响钙代谢和调节稳态的激素的分泌，影响肾功能和嘌呤代谢。<br/>上述大剂量需慎用且仅可短期使用。<br/>配伍禁忌：无。<br/>对驾驶和操纵机械的影响：无。', '快速静脉注射1g以上的磷酸肌酸钠可能会引起血压下降。<br/>大剂量（5-10g/日）给药引起大量磷酸盐摄入，可能会影响钙代谢和调节稳态的激素的分泌，影响肾功能和嘌呤代谢。<br/>上述大剂量需慎用且仅可短期使用。<br/>配伍禁忌：无。<br/>对驾驶和操纵机械的影响：无。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '妊娠及哺乳期妇女用药', '无禁忌。', '无禁忌。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '老年人用药', '通常无需调整用药剂量，但肾功能不全者应适当减少用药剂量。', '通常无需调整用药剂量，但肾功能不全者应适当减少用药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '药理作用', '药理作用<br/>磷酸肌酸在肌肉收缩的能量代谢中发挥重要作用。它是心肌和骨骼肌的化学能量储备，并用于ATP的再合成，ATP的水解为肌动球蛋白收缩过程提供能量。<br/>氧化代谢减慢导致的能量供给不足是心肌细胞损伤形成和发展的重要因素。磷酸肌酸水平不足在心收缩力和功能恢复能力的损伤中具有重要的临床意义。实际上，在心肌损伤中，细胞内高能磷酸化合物的数量，与细胞的存活和收缩功能恢复能力之间存在紧密关系。所以保持高能磷酸化合物的水平成为各种限制心肌损伤方法的基本原则，同时也是心脏代谢保护的基础。<br/>动物试验和人体的心脏停搏试验显示了磷酸肌酸钠的作用及其保护心肌的可能性。<br/>药理学试验显示：<br/>●预先肌内注射磷酸肌酸钠，对异丙肾上腺素（大鼠和鸽子）、甲状腺素（大鼠）、吐根碱（豚鼠）、P-硝基苯酚（大鼠）、劳力（大鼠）等原因导致的各种心肌疾病有剂量依赖性的保护作用。<br/>●磷酸肌酸钠对离体的青蛙、大鼠和豚鼠的心脏以及豚鼠的心耳发挥正性肌力作用。<br/>●磷酸肌酸钠可拮抗缺氧对离体豚鼠心房的负性肌力作用。<br/>●在对体内和离体的多种试验模型的试验中，向心脏停搏液中加入磷酸肌酸钠均可加强对心肌的保护。<br/>●磷酸肌酸钠对冠状动脉阻塞引起的实验性心肌梗塞及心率失常提供保护。<br/>●磷酸肌酸钠的心肌保护功能与以下作用相关：稳定肌纤维膜；通过抑制核苷酸分解酶而保持细胞内腺嘌呤核苷酸水平，抑制缺血心肌部位的磷脂降解；通过抑制ADP-诱导的血小板聚集而改善缺血部位的微循环。<br/>毒性作用<br/>动物试验显示，短期和长期使用磷酸肌酸钠进行治疗均无潜在毒性。<br/>磷酸肌酸钠无致畸作用。', '药理作用<br/>磷酸肌酸在肌肉收缩的能量代谢中发挥重要作用。它是心肌和骨骼肌的化学能量储备，并用于ATP的再合成，ATP的水解为肌动球蛋白收缩过程提供能量。<br/>氧化代谢减慢导致的能量供给不足是心肌细胞损伤形成和发展的重要因素。磷酸肌酸水平不足在心收缩力和功能恢复能力的损伤中具有重要的临床意义。实际上，在心肌损伤中，细胞内高能磷酸化合物的数量，与细胞的存活和收缩功能恢复能力之间存在紧密关系。所以保持高能磷酸化合物的水平成为各种限制心肌损伤方法的基本原则，同时也是心脏代谢保护的基础。<br/>动物试验和人体的心脏停搏试验显示了磷酸肌酸钠的作用及其保护心肌的可能性。<br/>药理学试验显示：<br/>●预先肌内注射磷酸肌酸钠，对异丙肾上腺素（大鼠和鸽子）、甲状腺素（大鼠）、吐根碱（豚鼠）、P-硝基苯酚（大鼠）、劳力（大鼠）等原因导致的各种心肌疾病有剂量依赖性的保护作用。<br/>●磷酸肌酸钠对离体的青蛙、大鼠和豚鼠的心脏以及豚鼠的心耳发挥正性肌力作用。<br/>●磷酸肌酸钠可拮抗缺氧对离体豚鼠心房的负性肌力作用。<br/>●在对体内和离体的多种试验模型的试验中，向心脏停搏液中加入磷酸肌酸钠均可加强对心肌的保护。<br/>●磷酸肌酸钠对冠状动脉阻塞引起的实验性心肌梗塞及心率失常提供保护。<br/>●磷酸肌酸钠的心肌保护功能与以下作用相关：稳定肌纤维膜；通过抑制核苷酸分解酶而保持细胞内腺嘌呤核苷酸水平，抑制缺血心肌部位的磷脂降解；通过抑制ADP-诱导的血小板聚集而改善缺血部位的微循环。<br/>毒性作用<br/>动物试验显示，短期和长期使用磷酸肌酸钠进行治疗均无潜在毒性。<br/>磷酸肌酸钠无致畸作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '药代动力学', '兔肌注磷酸肌酸，20-40分钟后血药浓度达到峰值，此时约有25-28?的给药剂量在血液中。然后数值缓慢下降，250分钟后仍有9?外源性磷酸肌酸在血液中。<br/>肌注磷酸肌酸后40-250分钟期间，可观察到血液ATP水平升高，100分钟后达最高浓度，此时ATP水平升高25?。<br/>兔静脉给药后，磷酸肌酸以活性形式出现在血液中并在30分钟内逐渐减少。血液ATP水平升高（峰值时升高大于24?），300分钟后恢复正常。<br/>人体静脉给予磷酸肌酸的平均消除半衰期为0.09-0.2小时。缓慢滴注5g的磷酸肌酸40分钟后，血药浓度下降至5nmol/ml以下。10g剂量给药40分钟后，血药浓度可达10nmol/ml。<br/>肌内注射磷酸肌酸500mg，5分钟后磷酸肌酸出现在血液中，30分钟后达峰值，约为10nmol/ml，1小时后下降至4-5nmol/ml。2小时后，仍为1-2nmol/ml。750mg剂量给药的峰浓度为11-12nmol/ml。<br/>对组织的分析显示，外源的磷酸肌酸主要分布在心肌和骨骼肌，脑和肾组织次之，肺和肝组织最少。体内代谢和排泄过程为磷酸肌酸经催化去磷酸化形成肌酸，然后肌酸环化为肌酐，最后经尿排泄。', '兔肌注磷酸肌酸，20-40分钟后血药浓度达到峰值，此时约有25-28?的给药剂量在血液中。然后数值缓慢下降，250分钟后仍有9?外源性磷酸肌酸在血液中。<br/>肌注磷酸肌酸后40-250分钟期间，可观察到血液ATP水平升高，100分钟后达最高浓度，此时ATP水平升高25?。<br/>兔静脉给药后，磷酸肌酸以活性形式出现在血液中并在30分钟内逐渐减少。血液ATP水平升高（峰值时升高大于24?），300分钟后恢复正常。<br/>人体静脉给予磷酸肌酸的平均消除半衰期为0.09-0.2小时。缓慢滴注5g的磷酸肌酸40分钟后，血药浓度下降至5nmol/ml以下。10g剂量给药40分钟后，血药浓度可达10nmol/ml。<br/>肌内注射磷酸肌酸500mg，5分钟后磷酸肌酸出现在血液中，30分钟后达峰值，约为10nmol/ml，1小时后下降至4-5nmol/ml。2小时后，仍为1-2nmol/ml。750mg剂量给药的峰浓度为11-12nmol/ml。<br/>对组织的分析显示，外源的磷酸肌酸主要分布在心肌和骨骼肌，脑和肾组织次之，肺和肝组织最少。体内代谢和排泄过程为磷酸肌酸经催化去磷酸化形成肌酸，然后肌酸环化为肌酐，最后经尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '主要成份', '石膏、金银花、玄参、地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。辅料为淀粉。', '石膏、金银花、玄参、地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '适应症', '清热解毒。用于治疗流感，上呼吸道感染。', '清热解毒。用于治疗流感，上呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '用法用量', '口服。一次2-4粒，一日3次，或遵医嘱。', '口服。一次2-4粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服滋补性中药。<br/>3.适用于风热证，表现为发热面赤，烦躁口渴，咽喉肿痛。<br/>4.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。　<br/>5.高血压、心脏病、肝病、肾病、糖尿病等慢性病严重者应在医生指导下服用。<br/>6.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。　<br/>7.服药3天后或服药期间症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。　<br/>8.小儿、年老体弱者应在医师指导下服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14.打开防潮袋后，请6日内服用完。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服滋补性中药。<br/>3.适用于风热证，表现为发热面赤，烦躁口渴，咽喉肿痛。<br/>4.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。　<br/>5.高血压、心脏病、肝病、肾病、糖尿病等慢性病严重者应在医生指导下服用。<br/>6.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。　<br/>7.服药3天后或服药期间症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。　<br/>8.小儿、年老体弱者应在医师指导下服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14.打开防潮袋后，请6日内服用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '主要成份', '化橘红、陈皮、法半夏、茯苓、甘草、桔梗、苦杏仁、炒紫苏子、紫菀、款冬花、瓜蒌皮、浙贝母、地黄、麦冬、石膏。辅料为：蔗糖、糊精。', '化橘红、陈皮、法半夏、茯苓、甘草、桔梗、苦杏仁、炒紫苏子、紫菀、款冬花、瓜蒌皮、浙贝母、地黄、麦冬、石膏。辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '适应症', '清肺、化痰，止咳。用于痰热咳嗽，痰多，色黄黏稠，胸闷口干。', '清肺、化痰，止咳。用于痰热咳嗽，痰多，色黄黏稠，胸闷口干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '注意事项', '1.忌烟、酒及辛辣食物。<br/>2.有支气管扩张、肺脓疡、肺结核、肺心病、糖尿病的患者，应在医师指导下服用。<br/>3.服用三天，症状无改善，应停止服用，并去医院就诊。<br/>4.按照用法用量服用，小儿、孕妇、哺乳期妇女、年老体虚者应在医师指导下服用。<br/>5.长期服用应向医师咨询。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。<br/>2.有支气管扩张、肺脓疡、肺结核、肺心病、糖尿病的患者，应在医师指导下服用。<br/>3.服用三天，症状无改善，应停止服用，并去医院就诊。<br/>4.按照用法用量服用，小儿、孕妇、哺乳期妇女、年老体虚者应在医师指导下服用。<br/>5.长期服用应向医师咨询。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '主要成份', '紫金龙。辅料为：注射用水。', '紫金龙。辅料为：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '适应症', '调节视力。用于治疗青少年假性近视和连续近距离使用视力所引起的眼疲劳。', '调节视力。用于治疗青少年假性近视和连续近距离使用视力所引起的眼疲劳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '用法用量', '滴眼，一次1-2滴，一日3次；或一次1-2滴，滴后闭目休息5分钟，再滴，连续5次。', '滴眼，一次1-2滴，一日3次；或一次1-2滴，滴后闭目休息5分钟，再滴，连续5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '注意事项', '1.本品为外用滴眼药，禁止内服。<br/>2.忌烟、酒、辛辣刺激性食物。<br/>3.平时有眼胀，头痛，虹视或青光眼等症状的患者慎用。<br/>4.眼部如有炎症或眼底病者应去医院就诊。<br/>5.用药后有眼痒，眼睑皮肤潮红，眼胀或过敏现象者停用，并到医院就诊。<br/>6.药物滴入后部分病人有轻微的刺痛感，结膜轻度充血，数分钟后消失。<br/>7.如视力下降明显应到医院就诊。<br/>8.用药7天症状无缓解，应到医院就诊。<br/>9.打开瓶盖后，15天内用完。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用滴眼药，禁止内服。<br/>2.忌烟、酒、辛辣刺激性食物。<br/>3.平时有眼胀，头痛，虹视或青光眼等症状的患者慎用。<br/>4.眼部如有炎症或眼底病者应去医院就诊。<br/>5.用药后有眼痒，眼睑皮肤潮红，眼胀或过敏现象者停用，并到医院就诊。<br/>6.药物滴入后部分病人有轻微的刺痛感，结膜轻度充血，数分钟后消失。<br/>7.如视力下降明显应到医院就诊。<br/>8.用药7天症状无缓解，应到医院就诊。<br/>9.打开瓶盖后，15天内用完。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '主要成份', '<p>\r\n    化学名称：本品主要成份为盐酸异丙嗪。\r\n</p>\r\n<p>\r\n    其化学名称为（±）-N， N，a-三甲基-10H-吩噻嗪-10-乙胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>20</sub>N<sub>2</sub>S・HCl<br/>分子量：320.89\r\n</p>', '化学名称：本品主要成份为盐酸异丙嗪。其化学名称为（±）-N， N，a-三甲基-10H-吩噻嗪-10-乙胺盐酸盐<br/>化学结构式：<br/>分子式：C17H20N2S・HCl<br/>分子量：320.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '适应症', '1、皮肤黏膜的过敏：适用于长期、季节性的过敏性鼻炎。血管舒缩性鼻炎，接触过敏源或食物而致的过敏性结膜炎，荨麻疹，血管神经性水肿，对血液或血浆制品的过敏反应，皮肤划痕症。必要时可与肾上腺素合用，作为本药的辅助剂。<br/>2、晕动病：防止晕车、晕船、晕飞机。<br/>3、镇静、催眠：适用于术前、术后和产科。此外，也可用于减轻成人及儿童的恐惧感，呈浅睡眠状态。<br/>4、恶心、呕吐的治疗：适用于一些麻醉和手术后的恶心、呕吐，也用于防治放射病性或药源性恶心、呕吐。<br/>5、术后疼痛：可与止痛药合用，作为辅助用药。', '1、皮肤黏膜的过敏：适用于长期、季节性的过敏性鼻炎。血管舒缩性鼻炎，接触过敏源或食物而致的过敏性结膜炎，荨麻疹，血管神经性水肿，对血液或血浆制品的过敏反应，皮肤划痕症。必要时可与肾上腺素合用，作为本药的辅助剂。<br/>2、晕动病：防止晕车、晕船、晕飞机。<br/>3、镇静、催眠：适用于术前、术后和产科。此外，也可用于减轻成人及儿童的恐惧感，呈浅睡眠状态。<br/>4、恶心、呕吐的治疗：适用于一些麻醉和手术后的恶心、呕吐，也用于防治放射病性或药源性恶心、呕吐。<br/>5、术后疼痛：可与止痛药合用，作为辅助用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '用法用量', '1．用于防止晕动症时要及早服药；<br/>2．脱水或少尿时用量酌减，以免出现毒性反应；<br/>3．口服时，可与食物或牛奶同时服，以减少对胃黏膜的刺激。<br/>4．成人常用量：①抗过敏，一次12.5mg(0.5片)，每日4次，饭后及睡前服用，必要时睡前25mg(1片)；②止吐，开始时一次25mg(1片)，必要时可每4-6小时服12.5-25mg(0.5片-1片)；③抗眩晕，一次25mg(1片)，必要时每日2次；④镇静作用，一次25-50mg；(1片-2片)，必要时增倍。<br/>5．小儿常用量：①抗过敏，每次按体重0.125mg/kg或按体表面积3.75mg/m2，每隔4-6小时一次，或睡前按体重0.25-0.5mg/kg或按体表7.5-15mg/m2；按年龄计算，每日量1岁以内5-10mg，1-5岁5-15mg，6岁以上10-25mg，可1次或分2次给予；②止吐，按体重0.25-0.5mg/kg，或按体表7.5-15mg/m2；必要时每隔4-6小时给药一次；③抗眩晕，每次按体重0.25-0.5mg/kg，或按体表面积7.5-15mg/m2；必要时每隔12小时一次，或12.5-25mg(0.5片-1片)。每日2次；④镇静催眠，必要时按体重0.5-1mg/kg，或按体表面积15mg-30mg/m2。', '1．用于防止晕动症时要及早服药；<br/>2．脱水或少尿时用量酌减，以免出现毒性反应；<br/>3．口服时，可与食物或牛奶同时服，以减少对胃黏膜的刺激。<br/>4．成人常用量：①抗过敏，一次12.5mg(0.5片)，每日4次，饭后及睡前服用，必要时睡前25mg(1片)；②止吐，开始时一次25mg(1片)，必要时可每4-6小时服12.5-25mg(0.5片-1片)；③抗眩晕，一次25mg(1片)，必要时每日2次；④镇静作用，一次25-50mg；(1片-2片)，必要时增倍。<br/>5．小儿常用量：①抗过敏，每次按体重0.125mg/kg或按体表面积3.75mg/m2，每隔4-6小时一次，或睡前按体重0.25-0.5mg/kg或按体表7.5-15mg/m2；按年龄计算，每日量1岁以内5-10mg，1-5岁5-15mg，6岁以上10-25mg，可1次或分2次给予；②止吐，按体重0.25-0.5mg/kg，或按体表7.5-15mg/m2；必要时每隔4-6小时给药一次；③抗眩晕，每次按体重0.25-0.5mg/kg，或按体表面积7.5-15mg/m2；必要时每隔12小时一次，或12.5-25mg(0.5片-1片)。每日2次；④镇静催眠，必要时按体重0.5-1mg/kg，或按体表面积15mg-30mg/m2。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '不良反应', '异丙嗪属吩噻嗪类衍生物，小剂量时无明显副作用，但大量和长时问应用时可出现噻嗪类常见的副作用。<br/>1、增加皮肤对光的敏感性，多恶梦，易兴奋，易激动，幻觉，中毒性谵妄，儿童易发生锥体外系反应。上述反应发生率不高。<br/>2、用量过大的症状和体征有：手脚动作笨拙或行动古怪，严重时倦睡或面色潮红、发热，气急或呼吸困难，心率加快(抗毒蕈碱(M)受体效应)，肌肉痉挛，尤其好发于颈部和背部的肌肉。坐卧不宁．步履艰难，头面部肌肉痉挛性抽动或双手震颤(后者属锥体外系的效应)。<br/>3、下列情况持续存在时应予注意。较常见的有嗜睡：较少见的有视力模糊或色盲(轻度)，头晕目眩、口鼻咽干燥、耳鸣、皮疹、胃痛或胃部不适感、反应迟钝(儿童多见)、恶心或呕吐(进行外科手术和(或)并用其他药物时)，甚至出现黄疸。使用栓剂时可发生直肠烧灼感或刺痛。<br/>4、心血管的不良反应很少见，可见血压增高，偶见血压轻度降低。白细胞减少、粒细胞减少症及再生不良性贫血则属少见。', '异丙嗪属吩噻嗪类衍生物，小剂量时无明显副作用，但大量和长时问应用时可出现噻嗪类常见的副作用。<br/>1、增加皮肤对光的敏感性，多恶梦，易兴奋，易激动，幻觉，中毒性谵妄，儿童易发生锥体外系反应。上述反应发生率不高。<br/>2、用量过大的症状和体征有：手脚动作笨拙或行动古怪，严重时倦睡或面色潮红、发热，气急或呼吸困难，心率加快(抗毒蕈碱(M)受体效应)，肌肉痉挛，尤其好发于颈部和背部的肌肉。坐卧不宁．步履艰难，头面部肌肉痉挛性抽动或双手震颤(后者属锥体外系的效应)。<br/>3、下列情况持续存在时应予注意。较常见的有嗜睡：较少见的有视力模糊或色盲(轻度)，头晕目眩、口鼻咽干燥、耳鸣、皮疹、胃痛或胃部不适感、反应迟钝(儿童多见)、恶心或呕吐(进行外科手术和(或)并用其他药物时)，甚至出现黄疸。使用栓剂时可发生直肠烧灼感或刺痛。<br/>4、心血管的不良反应很少见，可见血压增高，偶见血压轻度降低。白细胞减少、粒细胞减少症及再生不良性贫血则属少见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '禁忌', '早产儿、新生儿应禁用。', '早产儿、新生儿应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '配伍禁忌', '1．乙醇或其他中枢神经抑制剂，特别是麻醉药、巴比妥类、单胺氧化酶抑制剂或三环类抗忧郁药与本品同用时，可增强异丙嗪或(和)这些药物的效应，用量要另行调整。<br/>2．抗胆碱类药物，尤其是阿托品类药和异丙嗪同用时后者的抗毒蕈碱样效应增强。<br/>3．溴苄胺、异喹胍或胍乙啶等降压药与异丙嗪同用时，前者的降压效应增强。肾上腺素与异丙嗪同用时，肾上腺素的a作用可被阻断，而使β作用占优势。<br/>4．顺铂、巴龙霉素及其他氨基糖苷类抗生素、水杨酸制剂和万古霉素等耳毒性药与异丙嗪同用时，其耳毒性症状可被掩盖。', '1．乙醇或其他中枢神经抑制剂，特别是麻醉药、巴比妥类、单胺氧化酶抑制剂或三环类抗忧郁药与本品同用时，可增强异丙嗪或(和)这些药物的效应，用量要另行调整。<br/>2．抗胆碱类药物，尤其是阿托品类药和异丙嗪同用时后者的抗毒蕈碱样效应增强。<br/>3．溴苄胺、异喹胍或胍乙啶等降压药与异丙嗪同用时，前者的降压效应增强。肾上腺素与异丙嗪同用时，肾上腺素的a作用可被阻断，而使β作用占优势。<br/>4．顺铂、巴龙霉素及其他氨基糖苷类抗生素、水杨酸制剂和万古霉素等耳毒性药与异丙嗪同用时，其耳毒性症状可被掩盖。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '注意事项', '1．交叉过敏。已知对吩噻嗪类药高度过敏的病人，也对本品过敏。<br/>2．诊断的干扰：葡萄糖耐量试验中可显示葡萄糖耐量增加。可干扰尿妊娠免疫试验，结果呈假阳性或假阴性。<br/>3．下列情况应慎用：急性哮喘，膀胱颈部梗阻，骨髓抑制，心血管疾病，昏迷，闭角型青光眼，肝功能不全，高血压，胃溃疡，前列腺肥大症状明显者，幽门或十二指肠梗阻，呼吸系统疾病(尤其时儿童，服用本品后痰液粘稠，影响排痰，并可抑制咳嗽反射)，癫痫患者(注射给药时可增加抽搐的严重程度)，黄疸，各种肝病以及肾功能衰竭，Reye综合征(异丙嗪所致的锥体外系症状易与Reye综合征混淆)。<br/>4．用异丙嗪时，应特别注意有无肠梗阻，或药物的逾量、中毒等问题，因其症状体征可被异丙嗪的镇吐作用所掩盖。', '1．交叉过敏。已知对吩噻嗪类药高度过敏的病人，也对本品过敏。<br/>2．诊断的干扰：葡萄糖耐量试验中可显示葡萄糖耐量增加。可干扰尿妊娠免疫试验，结果呈假阳性或假阴性。<br/>3．下列情况应慎用：急性哮喘，膀胱颈部梗阻，骨髓抑制，心血管疾病，昏迷，闭角型青光眼，肝功能不全，高血压，胃溃疡，前列腺肥大症状明显者，幽门或十二指肠梗阻，呼吸系统疾病(尤其时儿童，服用本品后痰液粘稠，影响排痰，并可抑制咳嗽反射)，癫痫患者(注射给药时可增加抽搐的严重程度)，黄疸，各种肝病以及肾功能衰竭，Reye综合征(异丙嗪所致的锥体外系症状易与Reye综合征混淆)。<br/>4．用异丙嗪时，应特别注意有无肠梗阻，或药物的逾量、中毒等问题，因其症状体征可被异丙嗪的镇吐作用所掩盖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '妊娠及哺乳期妇女用药', '①孕妇服用本药后，可诱发婴儿的黄疸和锥体外系症状。因此，孕妇在临产前1-2周应停用此药。<br/>②一般的抗组胺药对婴儿特别是新生儿和早产儿有较大的危险性。哺乳期妇女应用本品时需权衡利弊。', '①孕妇服用本药后，可诱发婴儿的黄疸和锥体外系症状。因此，孕妇在临产前1-2周应停用此药。<br/>②一般的抗组胺药对婴儿特别是新生儿和早产儿有较大的危险性。哺乳期妇女应用本品时需权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '儿童用药', '小于3个月的小儿体内的药物代谢酶可能不足，不宜应用本品。此外还有可能引起肾功能不全。新生儿或早产儿、患急性病或脱水的小儿以及患急性感染的儿童，在注射异丙嗪后易发生肌张力障碍。儿童一次口服75mg-125mg时，可发生过度兴奋、易激动或(和)恶梦等异常。', '小于3个月的小儿体内的药物代谢酶可能不足，不宜应用本品。此外还有可能引起肾功能不全。新生儿或早产儿、患急性病或脱水的小儿以及患急性感染的儿童，在注射异丙嗪后易发生肌张力障碍。儿童一次口服75mg-125mg时，可发生过度兴奋、易激动或(和)恶梦等异常。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '老年人用药', '老年人用本药易发生头晕、呆滞、精神错乱和低血压。老年人用本药还易发生锥体外系症状，不能静坐(akathisia)和持续性运动障碍，用量大或胃肠道外给药时更易发生。', '老年人用本药易发生头晕、呆滞、精神错乱和低血压。老年人用本药还易发生锥体外系症状，不能静坐(akathisia)和持续性运动障碍，用量大或胃肠道外给药时更易发生。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '药理作用', '异丙嗪是吩噻嗪类衍生物，属抗组胺药，可用于镇吐，抗晕眩，晕动症以及镇静催眠。<br/>1、抗组胺作用：与组织释放的组胺竞争H1受体，能拮抗组胺对胃肠道、气管、支气管或细支气管平滑肌的收缩或挛缩，能解除组胺对支气管平滑肌的致痉和充血作用。<br/>2、止吐作用：可能与抑制了延髓的催吐化学感受区有关。<br/>3、抗晕动症作用：可能通过中枢性抗胆碱性能，作用于前庭和呕吐中枢及中脑髓质感受器，主要是阻断了前庭核区胆碱能突触迷路冲动的兴奋。<br/>4、镇静催眠作用：有关抑制中枢神经系统的机制尚未确切阐明，可能由于间接降低了脑干网状结构激活系统的应激性。', '异丙嗪是吩噻嗪类衍生物，属抗组胺药，可用于镇吐，抗晕眩，晕动症以及镇静催眠。<br/>1、抗组胺作用：与组织释放的组胺竞争H1受体，能拮抗组胺对胃肠道、气管、支气管或细支气管平滑肌的收缩或挛缩，能解除组胺对支气管平滑肌的致痉和充血作用。<br/>2、止吐作用：可能与抑制了延髓的催吐化学感受区有关。<br/>3、抗晕动症作用：可能通过中枢性抗胆碱性能，作用于前庭和呕吐中枢及中脑髓质感受器，主要是阻断了前庭核区胆碱能突触迷路冲动的兴奋。<br/>4、镇静催眠作用：有关抑制中枢神经系统的机制尚未确切阐明，可能由于间接降低了脑干网状结构激活系统的应激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '药代动力学', '<p style=\"margin-right:0;margin-left:0;text-indent:0;text-autospace:ideograph-numeric;text-align:justify;te', '<p style=\"margin-right:0;margin-left:0;text-indent:0;text-autospace:ideograph-numeric;text-align:justify;te', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '主要成份', '生川乌、羌活、独活、青风藤、铁丝威灵仙、官桂、木瓜、油松节、肉桂、冰片、樟脑、生草乌、防风、香加皮、苍术、蛇床子、麻黄、高良姜、小茴香、当归、赤芍、苏木、大黄、川芎、白芷、乳香、没药、丁香、。', '生川乌、羌活、独活、青风藤、铁丝威灵仙、官桂、木瓜、油松节、肉桂、冰片、樟脑、生草乌、防风、香加皮、苍术、蛇床子、麻黄、高良姜、小茴香、当归、赤芍、苏木、大黄、川芎、白芷、乳香、没药、丁香、。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '适应症', '祛风散寒，活血止痛。用于风寒湿邪、气血瘀滞所致的痹病，症见四肢麻木、腰腿疼痛、筋脉拘挛，或跌打损伤、闪腰岔气、局部肿痛；或寒湿瘀滞所致的脘腹冷痛、行经腹痛、寒湿带下、积聚痞块。', '祛风散寒，活血止痛。用于风寒湿邪、气血瘀滞所致的痹病，症见四肢麻木、腰腿疼痛、筋脉拘挛，或跌打损伤、闪腰岔气、局部肿痛；或寒湿瘀滞所致的脘腹冷痛、行经腹痛、寒湿带下、积聚痞块。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '用法用量', '外用，用生姜擦净患处皮肤．将膏药加温软化，贴于患处或穴位。', '外用，用生姜擦净患处皮肤．将膏药加温软化，贴于患处或穴位。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '禁忌', '孕妇忌贴腰部和腹部。', '孕妇忌贴腰部和腹部。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '主要成份', '<p>\r\n    本品主要成份为谷氨酸钾。\r\n</p>\r\n<p>\r\n    化学名称为：L-2-氨基戊二酸的单钾盐。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>5</sub>H<sub style=\"vertical-align: sub;\">8</sub>KNO<sub style=\"vertical-align: sub;\">4</sub>・H<sub style=\"vertical-align: sub;\">2</sub>O\r\n</p>\r\n<p>\r\n    分子量：203.24\r\n</p>\r\n<p>\r\n    辅料：氢氧化钾、注射用水。\r\n</p>', '本品主要成份为谷氨酸钾。化学名称为：L-2-氨基戊二酸的单钾盐。化学结构式：分子式：C<sub>5H<sub>8KNO<sub>4・H<sub>2O分子量：203.24辅料：氢氧化钾、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '适应症', '用于血氨过多所致的肝性脑病、肝昏迷及其他精神症状。', '用于血氨过多所致的肝性脑病、肝昏迷及其他精神症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '用法用量', '治疗肝昏迷。<br/>静滴：将谷氨酸钾18.9g溶于5%或10%葡萄糖注射液500-1000ml中缓慢滴注，1日1-2次。低血钾患者适用。为维持电解质平衡，谷氨酸钾常与谷氨酸钠合用，以1:3或1:2混合应用。', '治疗肝昏迷。<br/>静滴：将谷氨酸钾18.9g溶于5%或10%葡萄糖注射液500-1000ml中缓慢滴注，1日1-2次。低血钾患者适用。为维持电解质平衡，谷氨酸钾常与谷氨酸钠合用，以1:3或1:2混合应用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '不良反应', '1.静滴过快可引起流涎、皮肤潮红或呕吐。小儿可见震颤等。<br/>2.静滴期间应注意电解质平衡，可能时测血二氧化碳结合力及钾、钠、氯含量。<br/>3.合并焦虑状态者可有晕厥，心动过速，流泪及恶心等。', '1.静滴过快可引起流涎、皮肤潮红或呕吐。小儿可见震颤等。<br/>2.静滴期间应注意电解质平衡，可能时测血二氧化碳结合力及钾、钠、氯含量。<br/>3.合并焦虑状态者可有晕厥，心动过速，流泪及恶心等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '药物过量', '本品过量可致碱血症，故有碱血症慎用或禁用。', '本品过量可致碱血症，故有碱血症慎用或禁用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '禁忌', '本品过量可致碱血症，故有碱血症者慎用或禁用。', '本品过量可致碱血症，故有碱血症者慎用或禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '注意事项', '1.肾功能不全者或无尿病人慎用谷氨酸。2.本品与抗胆碱药合用有可能减弱后者的药理作用。3.不与谷氨酸钠合用时注意产生高血钾症。', '1.肾功能不全者或无尿病人慎用谷氨酸。2.本品与抗胆碱药合用有可能减弱后者的药理作用。3.不与谷氨酸钠合用时注意产生高血钾症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '儿童用药', '静滴过快可引起流涎、皮肤潮红或呕吐。小儿可见震颤等。', '静滴过快可引起流涎、皮肤潮红或呕吐。小儿可见震颤等。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '药理作用', '肝功能严重损害时体内氨代谢紊乱，导致肝昏迷。本品静滴后，能与血中过多的氨结合成无毒的谷氨酰胺，后者在肾脏经谷胺酰胺酶作用将氨解离，由尿排出，因此可减轻肝昏迷症状。本品还参与脑蛋白代谢和糖代谢，促进氧化过程，改善中枢神经系统的功能。', '肝功能严重损害时体内氨代谢紊乱，导致肝昏迷。本品静滴后，能与血中过多的氨结合成无毒的谷氨酰胺，后者在肾脏经谷胺酰胺酶作用将氨解离，由尿排出，因此可减轻肝昏迷症状。本品还参与脑蛋白代谢和糖代谢，促进氧化过程，改善中枢神经系统的功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '主要成份', '本品为复方制剂，含有葡萄糖、氧化钠、氧化镁、氯化钙，其含量见下表：<br/><br/>此外，本品中含有辅料盐酸或氢氧化钠，作为pH调节剂。<br/>本品4000ml与250ml 5%的碳酸氢钠注射液混合，并加入氯化钾注射液至钾离子浓度为4.5mmol/L时，本品的渗透压约280mosm/L。', '本品为复方制剂，含有葡萄糖、氧化钠、氧化镁、氯化钙，其含量见下表：<br/><br/>此外，本品中含有辅料盐酸或氢氧化钠，作为pH调节剂。<br/>本品4000ml与250ml 5%的碳酸氢钠注射液混合，并加入氯化钾注射液至钾离子浓度为4.5mmol/L时，本品的渗透压约280mosm/L。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '适应症', '本品为连续性血液净化专用药物，用于血液滤过治疗时置换体内的水分和电解质，替代肾脏部分功能。', '本品为连续性血液净化专用药物，用于血液滤过治疗时置换体内的水分和电解质，替代肾脏部分功能。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '用法用量', '本品中不含钾离子，有利于清除体内过多钾离子，维持正常血钾浓度，但临床治疗有需要时，应根据患者的血液电解质分析结果加入钾盐。本品每袋（4000ml）加入10%的氯化钾注射液1ml，其钾离子浓度增加0.335mmol/L。<br/>本品加入钾盐后作为A液部分，配合碳酸氢钠注射液（B液部分）联合用于连续性血液净化。一般情况下，本品每袋（4000ml）配合50%的碳酸氢钠注射液250ml，并通过血液净化装置输入体内，其用量根据连续性血液净化的时间而定，一般每3L～4L/小时。<br/>本品按照每4000ml配合5%的碳酸氢钠注射液250ml使用时，各组份浓度如下表：<br/>浓度（mmol/L）<br/>组份<br/>葡萄糖<br/>10<br/>氯离子<br/>110<br/>镁离子<br/>0.75<br/>钙离子<br/>1.50<br/>钠离子<br/>141<br/>碳酸盐<br/>35<br/>钾离子<br/>每4000ml加入10%的氯化钾注射液1ml，其钾离子浓度增加0.335mmol/L。', '本品中不含钾离子，有利于清除体内过多钾离子，维持正常血钾浓度，但临床治疗有需要时，应根据患者的血液电解质分析结果加入钾盐。本品每袋（4000ml）加入10%的氯化钾注射液1ml，其钾离子浓度增加0.335mmol/L。<br/>本品加入钾盐后作为A液部分，配合碳酸氢钠注射液（B液部分）联合用于连续性血液净化。一般情况下，本品每袋（4000ml）配合50%的碳酸氢钠注射液250ml，并通过血液净化装置输入体内，其用量根据连续性血液净化的时间而定，一般每3L～4L/小时。<br/>本品按照每4000ml配合5%的碳酸氢钠注射液250ml使用时，各组份浓度如下表：<br/>浓度（mmol/L）<br/>组份<br/>葡萄糖<br/>10<br/>氯离子<br/>110<br/>镁离子<br/>0.75<br/>钙离子<br/>1.50<br/>钠离子<br/>141<br/>碳酸盐<br/>35<br/>钾离子<br/>每4000ml加入10%的氯化钾注射液1ml，其钾离子浓度增加0.335mmol/L。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '不良反应', '本品可能因连续性血液净化清除血清物质而导致营养不良、低血磷症等，应注意进行连续性血液净化同时严密检测患者血液检查的各项指标。', '本品可能因连续性血液净化清除血清物质而导致营养不良、低血磷症等，应注意进行连续性血液净化同时严密检测患者血液检查的各项指标。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '禁忌', '无。', '无。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '配伍禁忌', '本品用于连续性血液净化，可导致血浆中药物，特别是血浆结合率低的药物清除显著加快。', '本品用于连续性血液净化，可导致血浆中药物，特别是血浆结合率低的药物清除显著加快。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '注意事项', '1、用前挤压检查内袋，如有渗漏，颗粒物质、絮状物及变色、混浊等，请勿使用。<br/>2、本品不含钾盐，临用时应根据患者的血液电解质分析结果加入氯化钾注射液。<br/>3、药液应一次用完，开启后切勿贮藏再次使用。<br/>4、血液净化装置的管道仪器不洁、破损或重复使用及温度过低易引起使用本品后发冷、发热等输液反应表现。由于本品每次均为大量使用，请医生使用时充分注意此点。<br/>5、本品葡萄糖含量较高，糖尿病患者应慎用。', '1、用前挤压检查内袋，如有渗漏，颗粒物质、絮状物及变色、混浊等，请勿使用。<br/>2、本品不含钾盐，临用时应根据患者的血液电解质分析结果加入氯化钾注射液。<br/>3、药液应一次用完，开启后切勿贮藏再次使用。<br/>4、血液净化装置的管道仪器不洁、破损或重复使用及温度过低易引起使用本品后发冷、发热等输液反应表现。由于本品每次均为大量使用，请医生使用时充分注意此点。<br/>5、本品葡萄糖含量较高，糖尿病患者应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '药理作用', '本品加入氯化钾后与碳酸盐合用于连续性血液净化。<br/>在连续性血液净化中，置换液提供与患者血浆几乎相同的基础晶体液体环境，该晶体液中应包括钠离子、氯离子、钙离子、镁离子、钾离子、葡萄糖及碳酸盐等。<br/>连续性血液净化依靠血液净化仪配套的超滤滤器过滤和净化血液，置换液仅作为补充因净化过程造成的体液减少，以及维持体液适当的离子浓度（包括pH值），因此置换液本身不具备任何药效学作用。', '本品加入氯化钾后与碳酸盐合用于连续性血液净化。<br/>在连续性血液净化中，置换液提供与患者血浆几乎相同的基础晶体液体环境，该晶体液中应包括钠离子、氯离子、钙离子、镁离子、钾离子、葡萄糖及碳酸盐等。<br/>连续性血液净化依靠血液净化仪配套的超滤滤器过滤和净化血液，置换液仅作为补充因净化过程造成的体液减少，以及维持体液适当的离子浓度（包括pH值），因此置换液本身不具备任何药效学作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '药代动力学', '无药代动力学资料。', '无药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '主要成份', '柴胡(醋炙)、炒白芍、醋香附、玄参、昆布、瓜蒌、夏枯草、牡蛎、当归、猫爪草、黄芩、丹参、土贝母、山慈姑、全蝎、牡丹皮。', '柴胡(醋炙)、炒白芍、醋香附、玄参、昆布、瓜蒌、夏枯草、牡蛎、当归、猫爪草、黄芩、丹参、土贝母、山慈姑、全蝎、牡丹皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '适应症', '疏肝解郁，化痰散结，活血止痛。用于肝郁气滞，痰瘀凝聚所致的乳腺增生，乳房胀痛。', '疏肝解郁，化痰散结，活血止痛。用于肝郁气滞，痰瘀凝聚所致的乳腺增生，乳房胀痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '主要成份', '本品每瓶含有：<br/>维生素A棕榈酸酯<br/>3500单位<br/>维生素B6<br/>5.5mg<br/>胆骨化醇(维生素D3)<br/>220单位<br/>维生素B12<br/>6μg<br/>消旋α-生育酚(维生素E)<br/>10.2单位<br/>叶酸<br/>414μg<br/>抗坏血酸(维生素C)<br/>125单位<br/>右泛醇<br/>16.15mg<br/>四水合辅羧酶(维生素B1)<br/>5.8单位<br/>生物素<br/>69μg<br/>核黄素磷酸钠(维生素B2)<br/>5.67单位<br/>烟酰胺<br/>46mg<br/>本品辅料为:聚山梨酯80、甘露醇、氢氧化钠、注射用水。', '本品每瓶含有：<br/>维生素A棕榈酸酯<br/>3500单位<br/>维生素B6<br/>5.5mg<br/>胆骨化醇(维生素D3)<br/>220单位<br/>维生素B12<br/>6μg<br/>消旋α-生育酚(维生素E)<br/>10.2单位<br/>叶酸<br/>414μg<br/>抗坏血酸(维生素C)<br/>125单位<br/>右泛醇<br/>16.15mg<br/>四水合辅羧酶(维生素B1)<br/>5.8单位<br/>生物素<br/>69μg<br/>核黄素磷酸钠(维生素B2)<br/>5.67单位<br/>烟酰胺<br/>46mg<br/>本品辅料为:聚山梨酯80、甘露醇、氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '适应症', '本品为静脉补充维生素用药。适用于经胃肠道营养摄取不足者。', '本品为静脉补充维生素用药。适用于经胃肠道营养摄取不足者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '用法用量', '成人及11岁以上儿童，每天一次给药一支。<br/>用注射器取5ml注射用水注入瓶中。所得溶液应通过静脉缓慢注射，或溶于等渗的盐水、5%或者10%葡萄糖注射液中静脉滴注。本品可与那些已确定相容性和稳定性的碳水化合物、脂肪、氨基酸和电解质等肠外营养物混合使用。', '成人及11岁以上儿童，每天一次给药一支。<br/>用注射器取5ml注射用水注入瓶中。所得溶液应通过静脉缓慢注射，或溶于等渗的盐水、5%或者10%葡萄糖注射液中静脉滴注。本品可与那些已确定相容性和稳定性的碳水化合物、脂肪、氨基酸和电解质等肠外营养物混合使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '不良反应', '静脉直接注射时，可在某些患者中观察到单独的血清谷丙转氨酶水平增高。<br/>由于本品含有维生素B1，某些过敏体质者可能会产生过敏反应。<br/>对烟酰胺敏感的个体可能出现面红、瘙痒或者皮肤烧灼感。', '静脉直接注射时，可在某些患者中观察到单独的血清谷丙转氨酶水平增高。<br/>由于本品含有维生素B1，某些过敏体质者可能会产生过敏反应。<br/>对烟酰胺敏感的个体可能出现面红、瘙痒或者皮肤烧灼感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '药物过量', '如本品过量使用。可能出现维生素A过多的症状。服用超过15000单位维生素A可能出现如下急性中毒症状：胃肠道紊乱、头痛、颅内压升高、易怒、视神经乳头水肿、精神失常、易激惹、甚至痉挛和迟发性脱皮。维生素A慢性中毒时会出现如下临床症状：颅内压升高，长骨皮层增厚和骨骺不成熟融合。指趾端轻微或疼痛的皮下肿胀，X线检查显示尺骨、腓骨、锁骨、肋骨的骨膜增厚。在出现急性或慢性过敏反应时，应立刻停止使用本品，减少钙摄入，增加利尿作用。', '如本品过量使用。可能出现维生素A过多的症状。服用超过15000单位维生素A可能出现如下急性中毒症状：胃肠道紊乱、头痛、颅内压升高、易怒、视神经乳头水肿、精神失常、易激惹、甚至痉挛和迟发性脱皮。维生素A慢性中毒时会出现如下临床症状：颅内压升高，长骨皮层增厚和骨骺不成熟融合。指趾端轻微或疼痛的皮下肿胀，X线检查显示尺骨、腓骨、锁骨、肋骨的骨膜增厚。在出现急性或慢性过敏反应时，应立刻停止使用本品，减少钙摄入，增加利尿作用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '禁忌', 'a.已知对本品任何成分过敏者，尤其对维生素B1过敏者。<br/>b.新生儿、婴儿、11岁以下的儿童。', 'a.已知对本品任何成分过敏者，尤其对维生素B1过敏者。<br/>b.新生儿、婴儿、11岁以下的儿童。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '配伍禁忌', '因本品含有维生素B6(盐酸吡多醇)，同左旋多巴合用会降低左旋多巴的药理活性。<br/>因本品含有叶酸，同含有苯巴比妥，苯妥英，去氧苯巴比妥的抗癫痫药使用时会促进其肝脏代谢，降低此类药的血药浓度，需特别注意。', '因本品含有维生素B6(盐酸吡多醇)，同左旋多巴合用会降低左旋多巴的药理活性。<br/>因本品含有叶酸，同含有苯巴比妥，苯妥英，去氧苯巴比妥的抗癫痫药使用时会促进其肝脏代谢，降低此类药的血药浓度，需特别注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '注意事项', 'a.静脉直接输注时，在某些患有活动型炎症性小肠结肠炎的病人，可见有血清谷丙转氨酶水平的中度升高。停止给药后，升高的酶水平可迅速回落。对这种病人，建议应监测其转氨酶水平。<br/>b.因本品含有叶酸，在同含有苯巴比妥，苯妥英，去氧苯巴比妥的抗癫痫药品使用时需特别注意。并应采取以下措施：临床监控，血浆水平控制。在补充叶酸时和补充叶酸后调整抗癫痫药制剂的剂量。<br/>c.需通过特别的补充来校正一种或多种维生素的缺乏。<br/>d.本品不含有维生素K，如有需要应单独补充。<br/>e.对肾功能损伤患者，应注意监测其脂溶性维生素水平。<br/>药剂学方面注意事项<br/>a.使用前需检查容器的完整性。<br/>b.应在无菌条件下操作。<br/>c.一旦复溶，不要存储使用过的颜色异常的容器或溶液。', 'a.静脉直接输注时，在某些患有活动型炎症性小肠结肠炎的病人，可见有血清谷丙转氨酶水平的中度升高。停止给药后，升高的酶水平可迅速回落。对这种病人，建议应监测其转氨酶水平。<br/>b.因本品含有叶酸，在同含有苯巴比妥，苯妥英，去氧苯巴比妥的抗癫痫药品使用时需特别注意。并应采取以下措施：临床监控，血浆水平控制。在补充叶酸时和补充叶酸后调整抗癫痫药制剂的剂量。<br/>c.需通过特别的补充来校正一种或多种维生素的缺乏。<br/>d.本品不含有维生素K，如有需要应单独补充。<br/>e.对肾功能损伤患者，应注意监测其脂溶性维生素水平。<br/>药剂学方面注意事项<br/>a.使用前需检查容器的完整性。<br/>b.应在无菌条件下操作。<br/>c.一旦复溶，不要存储使用过的颜色异常的容器或溶液。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '妊娠及哺乳期妇女用药', '由于缺乏研究研究，建议在怀孕期间不要输注本品。', '由于缺乏研究研究，建议在怀孕期间不要输注本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '儿童用药', '11岁以下儿童禁用。', '11岁以下儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '老年人用药', '无相关资料，尚不明确。', '无相关资料，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '药理作用', '作为胃肠外营养静脉注射液，本品为含有水溶性维生素和脂溶性维生素的复合维生素制剂，可供成人和11岁以上儿童补充维生素。', '作为胃肠外营养静脉注射液，本品为含有水溶性维生素和脂溶性维生素的复合维生素制剂，可供成人和11岁以上儿童补充维生素。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '主要成份', '<p>\r\n    本品为复方制剂，\r\n</p>\r\n<p>\r\n    其组份为：泛影酸钠1份与泛影葡胺6.6份加适量氢氧化钠制成的灭菌水溶液，含泛影酸钠(C<sub>11</sub>H<sub>8</sub>I<sub>3</sub>N<sub>2</sub>NaO<sub>4</sub>)与泛影葡胺(C<sub>11</sub>H<sub>9</sub>I<sub>3</sub>N<sub>2</sub>O<sub>4</sub>・C<sub>7</sub>H<sub>17</sub>NO<sub>5</sub>)的总量应为标示量的90.0%-110.0%。<br/>辅料：氢氧化钠，依地酸二钠，磷酸氢二钠，注射用水。\r\n</p>', '本品为复方制剂，其组份为：泛影酸钠1份与泛影葡胺6.6份加适量氢氧化钠制成的灭菌水溶液，含泛影酸钠(C11H8I3N2NaO4)与泛影葡胺(C11H9I3N2O4・C7H17NO5)的总量应为标示量的90.0%-110.0%。<br/>辅料：氢氧化钠，依地酸二钠，磷酸氢二钠，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '适应症', '适用于泌尿系造影，心脏血管造影，脑血管造影，其他脏器和周围血管造影，CT增强扫描和其他各种腔道、瘘管造影，也可用于冠状动脉造影。', '适用于泌尿系造影，心脏血管造影，脑血管造影，其他脏器和周围血管造影，CT增强扫描和其他各种腔道、瘘管造影，也可用于冠状动脉造影。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '用法用量', '1．心血管造影或主动脉造影 经导管注入心腔，成人常用量40-60ml(76%)，或按体重1ml/kg，用压力注射器在2秒钟左右注入，重复注射或与其他造影同时进行时，总量不宜超过225ml。小儿常用量按体重1.0-1.5ml/kg(76%)，重复注射总量不宜超过4ml/kg。婴幼儿不超过3ml/kg。<br/>2．冠状动脉造影 经导管注入，成人常用量一次4-10ml(76%)，可重复注射，需在心电图监护下注射。<br/>3．脑血管造影 经导管颈总动脉内注入，成人常用量一次10ml(60%)，注射速度每秒不大于5ml。经导管椎动脉内注入，成人常用量一次6-10ml。<br/>4．四肢动脉造影 经导管或经皮穿刺锁骨下动脉或股动脉注入，成人常用量10-40ml(60%)，2-3秒内注完。<br/>5．肾动脉造影 经导管注入肾动脉内，成人常用量5-10ml(60%)。<br/>6．腹腔动脉造影 经导管注入腹腔动脉内，成人常用量30-50ml(76%)，经压力注射器快速注入。<br/>7．下肢静脉造影 经皮穿刺足背或外侧浅静脉注射，成人常用量20-100ml(30%-50%)。<br/>8．上肢静脉造影 经皮穿刺前臂或手浅静脉注射，成人常用量20-50ml(30%-50%)。<br/>9．CT增强扫描50-150 ml(60%或76%)，静脉推注或滴注。<br/>10．排泄性(静脉)尿路造影 静脉推注(常规法)，成人常用量20-40ml(60%或76%)。小儿常用量按体重0.5-1ml/kg(60%或76%)。或：6个月以下5ml(60%)或4ml(76%)；6个月-12个月8ml(60%)或6ml(76%)；1岁-2岁10ml(60%)或8ml(76%)；2岁-5岁的12ml(60%)或10ml(76%)；5岁-7岁15ml(60%)或12ml(76%)；7岁-10岁18ml(60%)或14ml(76%)；10岁-15岁的20ml(60%)或16ml(76%)。<br/>11．静脉滴注 成人常用量按体重2.2ml/kg(60%或76%)，加入等量5%葡萄糖注射液，快速滴注。老年人和心脏病患者速度减慢。<br/>注：肾功能减退者在48小时内不宜重复造影。<br/>12．逆行肾盂输尿管造影30%经输尿管导管缓慢注入，成人常用量单侧10-15ml(30%)。<br/>13．子宫输卵管造影 经宫颈口注入，10ml(76%)。<br/>14．术中或术后T管胆管造影 10ml(60%)。<br/>15．经皮肝穿刺胆管造影 20ml-40ml(60%)。', '1．心血管造影或主动脉造影 经导管注入心腔，成人常用量40-60ml(76%)，或按体重1ml/kg，用压力注射器在2秒钟左右注入，重复注射或与其他造影同时进行时，总量不宜超过225ml。小儿常用量按体重1.0-1.5ml/kg(76%)，重复注射总量不宜超过4ml/kg。婴幼儿不超过3ml/kg。<br/>2．冠状动脉造影 经导管注入，成人常用量一次4-10ml(76%)，可重复注射，需在心电图监护下注射。<br/>3．脑血管造影 经导管颈总动脉内注入，成人常用量一次10ml(60%)，注射速度每秒不大于5ml。经导管椎动脉内注入，成人常用量一次6-10ml。<br/>4．四肢动脉造影 经导管或经皮穿刺锁骨下动脉或股动脉注入，成人常用量10-40ml(60%)，2-3秒内注完。<br/>5．肾动脉造影 经导管注入肾动脉内，成人常用量5-10ml(60%)。<br/>6．腹腔动脉造影 经导管注入腹腔动脉内，成人常用量30-50ml(76%)，经压力注射器快速注入。<br/>7．下肢静脉造影 经皮穿刺足背或外侧浅静脉注射，成人常用量20-100ml(30%-50%)。<br/>8．上肢静脉造影 经皮穿刺前臂或手浅静脉注射，成人常用量20-50ml(30%-50%)。<br/>9．CT增强扫描50-150 ml(60%或76%)，静脉推注或滴注。<br/>10．排泄性(静脉)尿路造影 静脉推注(常规法)，成人常用量20-40ml(60%或76%)。小儿常用量按体重0.5-1ml/kg(60%或76%)。或：6个月以下5ml(60%)或4ml(76%)；6个月-12个月8ml(60%)或6ml(76%)；1岁-2岁10ml(60%)或8ml(76%)；2岁-5岁的12ml(60%)或10ml(76%)；5岁-7岁15ml(60%)或12ml(76%)；7岁-10岁18ml(60%)或14ml(76%)；10岁-15岁的20ml(60%)或16ml(76%)。<br/>11．静脉滴注 成人常用量按体重2.2ml/kg(60%或76%)，加入等量5%葡萄糖注射液，快速滴注。老年人和心脏病患者速度减慢。<br/>注：肾功能减退者在48小时内不宜重复造影。<br/>12．逆行肾盂输尿管造影30%经输尿管导管缓慢注入，成人常用量单侧10-15ml(30%)。<br/>13．子宫输卵管造影 经宫颈口注入，10ml(76%)。<br/>14．术中或术后T管胆管造影 10ml(60%)。<br/>15．经皮肝穿刺胆管造影 20ml-40ml(60%)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '不良反应', '可能出现恶心、呕吐、流涎、眩晕、荨麻疹等反应。', '可能出现恶心、呕吐、流涎、眩晕、荨麻疹等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '禁忌', '1、对碘过敏者禁用；<br/>2、肝肾功能减退、活动性肺结核、多发性脊髓瘤及甲亢者禁用；<br/>3、高胱氨酸尿症者不宜作血管造影，否则会引起血栓形成或栓塞；<br/>4、本品严禁注入脑室、颅内、椎管内蛛网膜下腔、与蛛网膜下腔相通的囊腔和瘘管。', '1、对碘过敏者禁用；<br/>2、肝肾功能减退、活动性肺结核、多发性脊髓瘤及甲亢者禁用；<br/>3、高胱氨酸尿症者不宜作血管造影，否则会引起血栓形成或栓塞；<br/>4、本品严禁注入脑室、颅内、椎管内蛛网膜下腔、与蛛网膜下腔相通的囊腔和瘘管。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '配伍禁忌', '1、在服用胆囊造影剂后紧接血管内注射本品，会增加对肾脏的毒性影响，尤其在肝功能已有损害患者中显著。<br/>2、在主动脉造影时应用血管加压药物虽可提高造影对比度，但由于内脏血管收缩，迫使多量造影剂进入脊髓血管而增大本品的神经毒性，可致截瘫。<br/>3、本品忌与抗组胺药品混和注射，与盐酸异丙嗪、盐酸苯海拉明、马来酸氯苯那敏(扑尔敏)等混合可发生沉淀。', '1、在服用胆囊造影剂后紧接血管内注射本品，会增加对肾脏的毒性影响，尤其在肝功能已有损害患者中显著。<br/>2、在主动脉造影时应用血管加压药物虽可提高造影对比度，但由于内脏血管收缩，迫使多量造影剂进入脊髓血管而增大本品的神经毒性，可致截瘫。<br/>3、本品忌与抗组胺药品混和注射，与盐酸异丙嗪、盐酸苯海拉明、马来酸氯苯那敏(扑尔敏)等混合可发生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '注意事项', '1、本品和其他含碘造影剂可引起过敏反应，并有交叉过敏现象，在应用前应做碘过敏试验。<br/>2、本品可通过胎盘并分布到胎儿组织中，造影时腹部多次接受X线曝射，对胎儿不利，孕妇使用时应权衡利弊。<br/>3、婴儿注入后较易产生惊厥，紫绀婴儿注入本品后易发生呼吸困难、心率缓慢、心率失常、显著疲怠。<br/>4、使用后出现恶心、呕吐、流涎、眩晕、荨麻疹等反应时，应减慢注射速度，反应严重者停止注射。<br/>5、由于本品具有渗透利尿作用，可使脱水状况加重，对已有脱水状况、多尿、尿少或糖尿病患者须加以注意，宜在注射前补充足量水分。<br/>6、对诊断的干扰：(1)甲状腺功能测定，在应用本品后一周到数月内可以引起血清蛋白结合碘增高，放射性碘摄取减少，但对其他不依赖碘测定的甲状腺功能试验，如三碘甲状腺原氨酸树脂摄取试验等无影响。(2)酚磺酞排泄试验，在肾功能严重损害时，本品可影响酚磺酞从肾排泄，接受酚磺酞排泄试验者不宜同时血管内应用本品。(3)血液中白细胞、红细胞计数可以减少。(4)凝血酶原时间、凝血激酶时间延长。(5)血清转氨酶(ALT、AST)可有暂时性轻度升高。(6)用直接法胰胆管造影后，由于本品进入胰管，血清淀粉酶可在6-18小时内出现增高。', '1、本品和其他含碘造影剂可引起过敏反应，并有交叉过敏现象，在应用前应做碘过敏试验。<br/>2、本品可通过胎盘并分布到胎儿组织中，造影时腹部多次接受X线曝射，对胎儿不利，孕妇使用时应权衡利弊。<br/>3、婴儿注入后较易产生惊厥，紫绀婴儿注入本品后易发生呼吸困难、心率缓慢、心率失常、显著疲怠。<br/>4、使用后出现恶心、呕吐、流涎、眩晕、荨麻疹等反应时，应减慢注射速度，反应严重者停止注射。<br/>5、由于本品具有渗透利尿作用，可使脱水状况加重，对已有脱水状况、多尿、尿少或糖尿病患者须加以注意，宜在注射前补充足量水分。<br/>6、对诊断的干扰：(1)甲状腺功能测定，在应用本品后一周到数月内可以引起血清蛋白结合碘增高，放射性碘摄取减少，但对其他不依赖碘测定的甲状腺功能试验，如三碘甲状腺原氨酸树脂摄取试验等无影响。(2)酚磺酞排泄试验，在肾功能严重损害时，本品可影响酚磺酞从肾排泄，接受酚磺酞排泄试验者不宜同时血管内应用本品。(3)血液中白细胞、红细胞计数可以减少。(4)凝血酶原时间、凝血激酶时间延长。(5)血清转氨酶(ALT、AST)可有暂时性轻度升高。(6)用直接法胰胆管造影后，由于本品进入胰管，血清淀粉酶可在6-18小时内出现增高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '妊娠及哺乳期妇女用药', '请参见注意事项。', '请参见注意事项。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '老年人用药', '老年人对造影剂毒性影响较敏感，对高浓度造影剂进入体内后引起的血流动力学改变耐受性较差，使用时须注意。', '老年人对造影剂毒性影响较敏感，对高浓度造影剂进入体内后引起的血流动力学改变耐受性较差，使用时须注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '药理作用', '药理作用 <br/>本品为诊断用药，其76％溶液的含钠离子浓度约136mmol/L，与血浆内浓度接近，对心肌细胞功能影响较小。<br/>泛影酸钠：泛影酸钠为离子型单体碘造影剂，碘能吸收较多量的X线，注入体内后与周围组织在X线下形成密度对比而显影。用直接引入法造影时，将它直接注入血管或其他腔道后，能显示其管腔形态。用生理吸收法造影时，注入血管的造影剂可通过受损的血管内皮或受损的血脑屏障进入病变组织而显示病灶。经肾脏排泄时可显示尿路形态。<br/>泛影葡胺：同泛影酸钠。', '药理作用 <br/>本品为诊断用药，其76％溶液的含钠离子浓度约136mmol/L，与血浆内浓度接近，对心肌细胞功能影响较小。<br/>泛影酸钠：泛影酸钠为离子型单体碘造影剂，碘能吸收较多量的X线，注入体内后与周围组织在X线下形成密度对比而显影。用直接引入法造影时，将它直接注入血管或其他腔道后，能显示其管腔形态。用生理吸收法造影时，注入血管的造影剂可通过受损的血管内皮或受损的血脑屏障进入病变组织而显示病灶。经肾脏排泄时可显示尿路形态。<br/>泛影葡胺：同泛影酸钠。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '主要成份', '掌叶半夏。', '掌叶半夏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '适应症', '消肿散结。用于子宫颈癌及子宫颈癌前期病变。', '消肿散结。用于子宫颈癌及子宫颈癌前期病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '用法用量', '外用，使用时需口服宫颈癌片。<br/>鱼雷形栓：阴道用，一次2枚，一日1-2次。', '外用，使用时需口服宫颈癌片。<br/>鱼雷形栓：阴道用，一次2枚，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '注意事项', '请注意掌握使用剂量，避免超剂量使用。', '请注意掌握使用剂量，避免超剂量使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '主要成份', '<p>\r\n    本品为复方制剂，\r\n</p>\r\n<p>\r\n    其组分为：每片含葡萄糖酸钙0.16g，磷酸氢钙9.2mg，维生素B2 0.096mg，维生素D0.00225mg。\r\n</p>', '本品为复方制剂，其组分为：每片含葡萄糖酸钙0.16g，磷酸氢钙9.2mg，维生素B2 0.096mg，维生素D0.00225mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '适应症', '用于防治钙缺乏症，如佝偻病以及妊娠和哺乳期妇女钙的补充等。', '用于防治钙缺乏症，如佝偻病以及妊娠和哺乳期妇女钙的补充等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '用法用量', '口服。一次1-2片，一日3次，嚼碎后服用。', '口服。一次1-2片，一日3次，嚼碎后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '不良反应', '1.可有嗳气，便秘，腹部不适。<br/>2.罕见的不良反应有高钙血症和肾结石，已发生于长期大剂量服用或患有肾功能损害时，表现为厌食、恶心、呕吐、便秘、腹肌痛、无力、心律失常以及骨石灰沉着等。', '1.可有嗳气，便秘，腹部不适。<br/>2.罕见的不良反应有高钙血症和肾结石，已发生于长期大剂量服用或患有肾功能损害时，表现为厌食、恶心、呕吐、便秘、腹肌痛、无力、心律失常以及骨石灰沉着等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '药物过量', '大剂量或长期服用钙剂每日超过2000～2500mg或存在肾功能损害时，易发生药物过量。高钙血症的早期表现有严重的便秘、进行性口干、持续头痛、食欲减退、烦躁、精神抑郁、口中金属味、肌肉软弱无力。后期表现有倦睡、意识模糊、高血压、眼睛和皮肤的光敏感性增强、心律失常、恶心、呕吐，并有尿量增多和排尿次数增多。在严重的高钙血症，心电图Q-T间期可缩短。<br/>逾量的处理：轻度高钙血症只需停用钙剂和其他含钙药物，减少饮食中钙含量。当血钙浓度超过2.9mmol/L（120mg/L）时，需立即采取下列措施：①输注氯化钠注射液，并应用高效利尿药如呋塞米、布美他尼等，以迅速增加尿钙排泄；②测定血清钾和镁浓度，如降低，应予纠正；③监测心电图，并可应用β受体阻滞剂，以防止严重的心律失常；④必要时进行血液透析，应用降钙素和肾上腺皮质激素治疗；⑤密切随访血钙浓度。', '大剂量或长期服用钙剂每日超过2000～2500mg或存在肾功能损害时，易发生药物过量。高钙血症的早期表现有严重的便秘、进行性口干、持续头痛、食欲减退、烦躁、精神抑郁、口中金属味、肌肉软弱无力。后期表现有倦睡、意识模糊、高血压、眼睛和皮肤的光敏感性增强、心律失常、恶心、呕吐，并有尿量增多和排尿次数增多。在严重的高钙血症，心电图Q-T间期可缩短。<br/>逾量的处理：轻度高钙血症只需停用钙剂和其他含钙药物，减少饮食中钙含量。当血钙浓度超过2.9mmol/L（120mg/L）时，需立即采取下列措施：①输注氯化钠注射液，并应用高效利尿药如呋塞米、布美他尼等，以迅速增加尿钙排泄；②测定血清钾和镁浓度，如降低，应予纠正；③监测心电图，并可应用β受体阻滞剂，以防止严重的心律失常；④必要时进行血液透析，应用降钙素和肾上腺皮质激素治疗；⑤密切随访血钙浓度。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '禁忌', '1.高钙血症、高钙尿患者禁用。<br/>2.含钙肾结石或有肾结石病史者禁用。<br/>3. 类肉瘤病（可加重高钙血症）患者禁用', '1.高钙血症、高钙尿患者禁用。<br/>2.含钙肾结石或有肾结石病史者禁用。<br/>3. 类肉瘤病（可加重高钙血症）患者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '配伍禁忌', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。<br/>2.大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3.本品与苯妥英或氟化物同用，二者吸收均减低。<br/>4. 维生素D、避孕药、雌激素能增加钙的吸收。<br/>5. 含铝的抗酸药与本品同服时，铝的吸收增多。<br/>6.本品与噻嗪类利尿药合用时，易发生高钙血症，（因增加肾小管对钙的重吸收）。<br/>8..与钙离子通道阻滞剂（如硝苯地平）同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。<br/>2.大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3.本品与苯妥英或氟化物同用，二者吸收均减低。<br/>4. 维生素D、避孕药、雌激素能增加钙的吸收。<br/>5. 含铝的抗酸药与本品同服时，铝的吸收增多。<br/>6.本品与噻嗪类利尿药合用时，易发生高钙血症，（因增加肾小管对钙的重吸收）。<br/>8..与钙离子通道阻滞剂（如硝苯地平）同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '注意事项', '1.对诊断的干扰：长期或大剂量应用钙剂可致血清磷浓度降低。<br/>2.慢性腹泻或胃肠道吸收功能障碍者慎用（钙的吸收较差，而肠道排钙增多，此时对钙剂的需要量增加）。<br/>3.慢性肾功能不全者慎用（肾脏对钙排泄减少，注意高钙血症）。<br/>4.心室颤动者慎用。<br/>5.长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>6.服药后多饮水。<br/>7.服用洋地黄类药物期间慎用。', '1.对诊断的干扰：长期或大剂量应用钙剂可致血清磷浓度降低。<br/>2.慢性腹泻或胃肠道吸收功能障碍者慎用（钙的吸收较差，而肠道排钙增多，此时对钙剂的需要量增加）。<br/>3.慢性肾功能不全者慎用（肾脏对钙排泄减少，注意高钙血症）。<br/>4.心室颤动者慎用。<br/>5.长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>6.服药后多饮水。<br/>7.服用洋地黄类药物期间慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女一般需补充钙剂，但应遵医嘱。目前尚无钙剂对胎儿影响的动物和人体实验。某些钙剂能经乳汁分泌，但其浓度不足以引起新生儿和婴儿出现钙剂的不良反应。', '孕妇及哺乳期妇女一般需补充钙剂，但应遵医嘱。目前尚无钙剂对胎儿影响的动物和人体实验。某些钙剂能经乳汁分泌，但其浓度不足以引起新生儿和婴儿出现钙剂的不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '老年人用药', '老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '药理作用', '本品中钙可以维持神经肌肉的正常兴奋性，促进神经末梢分泌乙酰胆碱。血清钙降低时可出现神经肌肉兴奋性升高，发生抽搐，血钙过高则兴奋性降低，出现软弱无力等。钙离子能改善细胞膜的通透性，增加毛细管的致密性，使渗出减少，起抗过敏作用。钙离子能促进骨骼与牙齿的钙化形成。<br/>维生素B2为组织呼吸的重要辅酶，并可激活维生素B6，将色氨酸转化为烟酸，并可能与维持红细胞完整性有关。维生素D促进钙磷在肠道的吸收，调节钙磷代谢，促使骨骼生长及正常钙化。', '本品中钙可以维持神经肌肉的正常兴奋性，促进神经末梢分泌乙酰胆碱。血清钙降低时可出现神经肌肉兴奋性升高，发生抽搐，血钙过高则兴奋性降低，出现软弱无力等。钙离子能改善细胞膜的通透性，增加毛细管的致密性，使渗出减少，起抗过敏作用。钙离子能促进骨骼与牙齿的钙化形成。<br/>维生素B2为组织呼吸的重要辅酶，并可激活维生素B6，将色氨酸转化为烟酸，并可能与维持红细胞完整性有关。维生素D促进钙磷在肠道的吸收，调节钙磷代谢，促使骨骼生长及正常钙化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '药代动力学', '正常时口服钙剂1/5～1/3被小肠吸收，维生素D和碱性环境促进钙的吸收；食物中的纤维素和植物酸则减少钙的吸收。当机体存在钙缺乏或饮食中钙含量低时，钙的吸收增加。钙的血浆蛋白结合率约45%。口服钙剂80%自粪便排泄，其中主要为未吸收的钙，20%自肾脏排泄，其排泄量与肾功能及骨钙含量有关。', '正常时口服钙剂1/5～1/3被小肠吸收，维生素D和碱性环境促进钙的吸收；食物中的纤维素和植物酸则减少钙的吸收。当机体存在钙缺乏或饮食中钙含量低时，钙的吸收增加。钙的血浆蛋白结合率约45%。口服钙剂80%自粪便排泄，其中主要为未吸收的钙，20%自肾脏排泄，其排泄量与肾功能及骨钙含量有关。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '主要成份', '<p>\r\n    本品主要成份为西沙必利。<br/>化学名称：（±）-顺式-4-氨基-5-氟-N-[1-[3-(对氟苯氧基)丙基-3-甲氧基-4-哌啶基]-2-甲氧基甲酰胺-水合物。<br/>化学结构式：<br/>C<sub>23</sub>H<sub>29</sub>ClFN<sub>3</sub>O<sub>4</sub>・H<sub>2</sub>O<br/>分子量:483.97\r\n</p>', '本品主要成份为西沙必利。<br/>化学名称：（±）-顺式-4-氨基-5-氟-N-[1-[3-(对氟苯氧基)丙基-3-甲氧基-4-哌啶基]-2-甲氧基甲酰胺-水合物。<br/>化学结构式：<br/>C23H29ClFN3O4・H2O<br/>分子量:483.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '适应症', '本品用于对其它治疗不耐受或疗效不佳的严重胃肠道动力性疾病，如：<br/>--慢性特发性或糖尿病性胃轻瘫--慢性假性肠梗阻--胃食管反流病', '本品用于对其它治疗不耐受或疗效不佳的严重胃肠道动力性疾病，如：<br/>--慢性特发性或糖尿病性胃轻瘫--慢性假性肠梗阻--胃食管反流病', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '用法用量', '口服治疗：本品应于饭前15分钟或睡前(如需第4次给药)服用。本品不可与西柚汁同服。<br/>用量：<br/>成人：根据病情的程度，每日总量15mg～30mg，分2～3次给药，每次5mg(剂量可以加倍)。每日最高服药剂量为30mg。<br/>体重为25公斤～50公斤的儿童：最大剂量为5mg，每日4次。可口服片剂亦可口服混悬液。日剂量不应超过0.8mg/kg。<br/>体重在25公斤以下的儿童：每次0.2mg/kg体重，每日3～4次。最好选用混悬液。日剂量不应超过0.8mg/kg。<br/>在肝肾功能不全时，建议减半日用量。', '口服治疗：本品应于饭前15分钟或睡前(如需第4次给药)服用。本品不可与西柚汁同服。<br/>用量：<br/>成人：根据病情的程度，每日总量15mg～30mg，分2～3次给药，每次5mg(剂量可以加倍)。每日最高服药剂量为30mg。<br/>体重为25公斤～50公斤的儿童：最大剂量为5mg，每日4次。可口服片剂亦可口服混悬液。日剂量不应超过0.8mg/kg。<br/>体重在25公斤以下的儿童：每次0.2mg/kg体重，每日3～4次。最好选用混悬液。日剂量不应超过0.8mg/kg。<br/>在肝肾功能不全时，建议减半日用量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '不良反应', '有极罕见([1/10000)的QT间期延长和/或严重(个别致命性)室性心律失常的病例报道，如尖端扭转型室速、室性心动过速和心室纤颤。这些病例中的多数患者接受了合并药物(包括CYP3A4酶抑制剂)的治疗，和/或患有心脏疾病，或具有心律失常的危险因素。<br/>其它报道的不良反应有：<br/>--常见的不良反应(1%~10%，包含1%)<br/>? (与西沙必利的药理作用一致)，可能发生一过性的腹部痉挛、肠鸣和腹泻。<br/>--偶见的不良反应(0.1%~1%，含0.1%)<br/>?偶尔发生过敏反应(包括皮疹、荨麻疹和瘙痒)、一过性的轻微头痛或头晕。也有与剂量增加有关的尿频的报道。<br/>--十分罕见的不良反应(＜0.01%)<br/>?有个别病例发生惊厥性癫痫和锥体外系反应。<br/>?可逆性的伴有或不伴有胆汁淤积的肝功能异常和支气管痉挛。<br/>?可逆性的高催乳素血症、男子女性型乳房和溢乳。', '有极罕见([1/10000)的QT间期延长和/或严重(个别致命性)室性心律失常的病例报道，如尖端扭转型室速、室性心动过速和心室纤颤。这些病例中的多数患者接受了合并药物(包括CYP3A4酶抑制剂)的治疗，和/或患有心脏疾病，或具有心律失常的危险因素。<br/>其它报道的不良反应有：<br/>--常见的不良反应(1%~10%，包含1%)<br/>? (与西沙必利的药理作用一致)，可能发生一过性的腹部痉挛、肠鸣和腹泻。<br/>--偶见的不良反应(0.1%~1%，含0.1%)<br/>?偶尔发生过敏反应(包括皮疹、荨麻疹和瘙痒)、一过性的轻微头痛或头晕。也有与剂量增加有关的尿频的报道。<br/>--十分罕见的不良反应(＜0.01%)<br/>?有个别病例发生惊厥性癫痫和锥体外系反应。<br/>?可逆性的伴有或不伴有胆汁淤积的肝功能异常和支气管痉挛。<br/>?可逆性的高催乳素血症、男子女性型乳房和溢乳。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '药物过量', '?症状：用药过量时常表现为腹部痉挛和排便次数增加。极罕见QT间期延长及室性心律失常的病例报道。<br/>婴儿(小于1岁)过量服用时会出现轻度的镇静、情感淡漠、张力缺乏症状。<br/>?治疗：一旦用药过量，建议服用活性炭，并对病人进行密切地医疗监护。建议密切注意有无出现QT间期延长的可能性和产生尖端扭转型室速的因素，例如是否有电解质紊乱(尤其是低血钾或低血镁)和心搏徐缓。', '?症状：用药过量时常表现为腹部痉挛和排便次数增加。极罕见QT间期延长及室性心律失常的病例报道。<br/>婴儿(小于1岁)过量服用时会出现轻度的镇静、情感淡漠、张力缺乏症状。<br/>?治疗：一旦用药过量，建议服用活性炭，并对病人进行密切地医疗监护。建议密切注意有无出现QT间期延长的可能性和产生尖端扭转型室速的因素，例如是否有电解质紊乱(尤其是低血钾或低血镁)和心搏徐缓。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '禁忌', '?已知对本品过敏者禁用。<br/>?禁止同时口服或非肠道使用强效抑制CYP3A4酶的药物，包括：三唑类抗真菌药；大环内酯类抗生素；HIV蛋白酶抑制剂；奈法唑酮；(见[药物相互作用])<br/>?心脏病、心律失常、QT间期延长者禁用，禁止与引起QT间期延长的药物一起使用；有水、电解质紊乱的患者禁用，特别是低血钾或低血镁者禁用；心动过缓者禁用；患有其它严重心脏节律性疾病者禁用；非代偿性心力衰竭患者禁用；先天QT间期延长或有先天QT间期延长综合征家族史者禁用；肺、肝、肾功能不全的病人禁用；<br/>?禁用于增加胃肠道动力可造成危害的疾病(如胃肠梗阻)患者。<br/>?对早产新生儿，不建议使用本品治疗。', '?已知对本品过敏者禁用。<br/>?禁止同时口服或非肠道使用强效抑制CYP3A4酶的药物，包括：三唑类抗真菌药；大环内酯类抗生素；HIV蛋白酶抑制剂；奈法唑酮；(见[药物相互作用])<br/>?心脏病、心律失常、QT间期延长者禁用，禁止与引起QT间期延长的药物一起使用；有水、电解质紊乱的患者禁用，特别是低血钾或低血镁者禁用；心动过缓者禁用；患有其它严重心脏节律性疾病者禁用；非代偿性心力衰竭患者禁用；先天QT间期延长或有先天QT间期延长综合征家族史者禁用；肺、肝、肾功能不全的病人禁用；<br/>?禁用于增加胃肠道动力可造成危害的疾病(如胃肠梗阻)患者。<br/>?对早产新生儿，不建议使用本品治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '配伍禁忌', ' 禁止合用<br/>?本品的主要代谢途径是通过CYP3A4酶进行代谢。若同时口服或非肠道使用能抑制此酶的药物，可导致血浆西沙必利浓度升高，从而增加QT间期延长和严重心律失常的危险性，心律失常包括室性心动过速、室颤和尖端扭转型室速。所以禁止与这些药物同时服用，例如：<br/>?口服或非肠道使用三唑类抗真菌药：如酮康唑、伊曲康唑、咪康唑、氟康唑；<br/>?口服或非肠道使用大环内酯类抗生素：如阿奇霉素、红霉素、克拉霉素、醋竹桃霉素；<br/>?HIV蛋白酶抑制剂：体外试验表明利托那韦和茚地那韦为强抑制剂，而沙奎那韦只是弱抑制剂；<br/>?奈法唑酮<br/>?禁止将本品与引起QT间期延长和/或尖端扭转型室速的药物同时使用。如：IA类抗心律失常药(奎尼丁、二氢奎尼丁、丙吡胺、普鲁卡因胺)；Ⅲ类抗心律失常药(胺碘酮、索他洛尔)；苄普地尔；卤泛群；喹诺酮类抗生素(尤其是斯帕沙星、格雷沙星、gatifloxacin、moxifloxacin)；三环抗抑郁药(如阿米替林)；四环抗抑郁药(如马普替林)；长春胺；精神安定剂(如酚噻嗪、匹莫齐特、sertindole、氟哌啶醇，氟哌利多、舒托必利、ziprasidone)；二苯马尼；抗组胺药(如阿司咪唑、特非那丁)。<br/>不建议合用<br/>?本品与西柚汁同服时，引起西沙必利口服生物利用度增加约50%，建议尽量避免与西柚汁同服。<br/>慎重合用<br/>?西咪替丁可引起西沙必利血浆浓度轻微升高，但无临床意义。<br/>?本品加速胃排空从而影响药物的吸收速率：经胃吸收的药物的吸收速率可能降低，而经小肠吸收的药物的吸收速率可能会增加(如苯二氮划类、抗凝剂、醋氨酚、H2受体阻断剂等)。<br/>?在病人接受抗凝剂时，凝血时间可能会增加，因此，本品开始使用后几天内及停止使用时，建议检查凝血时间以确定适宜的抗凝剂剂量。<br/>?苯二氮?类及酒精的镇静作用可增加。<br/>?本品对胃肠道动力的效应大部分可由抗胆碱药物所阻断；<br/>?对于某些与本品有相互作用的药物需确定其使用剂量时，可根据实际情况监测其血浆浓度。<br/>', ' 禁止合用<br/>?本品的主要代谢途径是通过CYP3A4酶进行代谢。若同时口服或非肠道使用能抑制此酶的药物，可导致血浆西沙必利浓度升高，从而增加QT间期延长和严重心律失常的危险性，心律失常包括室性心动过速、室颤和尖端扭转型室速。所以禁止与这些药物同时服用，例如：<br/>?口服或非肠道使用三唑类抗真菌药：如酮康唑、伊曲康唑、咪康唑、氟康唑；<br/>?口服或非肠道使用大环内酯类抗生素：如阿奇霉素、红霉素、克拉霉素、醋竹桃霉素；<br/>?HIV蛋白酶抑制剂：体外试验表明利托那韦和茚地那韦为强抑制剂，而沙奎那韦只是弱抑制剂；<br/>?奈法唑酮<br/>?禁止将本品与引起QT间期延长和/或尖端扭转型室速的药物同时使用。如：IA类抗心律失常药(奎尼丁、二氢奎尼丁、丙吡胺、普鲁卡因胺)；Ⅲ类抗心律失常药(胺碘酮、索他洛尔)；苄普地尔；卤泛群；喹诺酮类抗生素(尤其是斯帕沙星、格雷沙星、gatifloxacin、moxifloxacin)；三环抗抑郁药(如阿米替林)；四环抗抑郁药(如马普替林)；长春胺；精神安定剂(如酚噻嗪、匹莫齐特、sertindole、氟哌啶醇，氟哌利多、舒托必利、ziprasidone)；二苯马尼；抗组胺药(如阿司咪唑、特非那丁)。<br/>不建议合用<br/>?本品与西柚汁同服时，引起西沙必利口服生物利用度增加约50%，建议尽量避免与西柚汁同服。<br/>慎重合用<br/>?西咪替丁可引起西沙必利血浆浓度轻微升高，但无临床意义。<br/>?本品加速胃排空从而影响药物的吸收速率：经胃吸收的药物的吸收速率可能降低，而经小肠吸收的药物的吸收速率可能会增加(如苯二氮划类、抗凝剂、醋氨酚、H2受体阻断剂等)。<br/>?在病人接受抗凝剂时，凝血时间可能会增加，因此，本品开始使用后几天内及停止使用时，建议检查凝血时间以确定适宜的抗凝剂剂量。<br/>?苯二氮?类及酒精的镇静作用可增加。<br/>?本品对胃肠道动力的效应大部分可由抗胆碱药物所阻断；<br/>?对于某些与本品有相互作用的药物需确定其使用剂量时，可根据实际情况监测其血浆浓度。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '注意事项', '?应在具有适当医疗监护措施的情况下，权衡利弊使用本品。<br/>?在使用本品治疗前，应先排除心律失常的潜在危险。<br/>?具有以下心律失常危险因素的患者，应慎重使用。<br/>?严重心脏病史，包括严重室性心律失常、二或三度房室传导阻滞、窦房结功能障碍、?充血性心力衰竭、缺血性心脏病；<br/>?猝死家庭史；<br/>?肾衰竭，尤其是进行长期透析的患者；<br/>?慢性阻塞性肺疾病和呼吸衰竭；<br/>?电解质紊乱的危险因素，如服用排钾利尿药；<br/>?胰岛素用量的剧烈调整；<br/>?持续性呕吐和/或腹泻。<br/>?当婴幼儿和儿童发生腹泻时，应降低剂量，检查血钾水平，若结果异常，则应停药。<br/>?用药前和用药过程中应检查心电图、血电解质(钾和镁)和肾功能。<br/>?应在具有适当医疗监护措施的情况下，权衡利弊使用本品。<br/>?应根据临床指征或至少每3个月对患者进行疗效评定。<br/>?QT间期大于450毫秒的病人或电解质紊乱的病人，不应使用本品。<br/>?本品不影响精神运动性功能，不引起镇静和嗜睡。然而，本品可加速中枢神经系统抑制剂的吸收，如：巴比妥酸盐、酒精等，因此，同时给予应慎重。<br/>?一般不建议用于早产新生儿。如早产新生儿必须使用本品，则应在重症监护病房内使用，同时进行持续的心脏监护。每日剂量应分次服用，每次不超过0.2mg/kg，最高日剂量不得超过0.8mg/kg。', '?应在具有适当医疗监护措施的情况下，权衡利弊使用本品。<br/>?在使用本品治疗前，应先排除心律失常的潜在危险。<br/>?具有以下心律失常危险因素的患者，应慎重使用。<br/>?严重心脏病史，包括严重室性心律失常、二或三度房室传导阻滞、窦房结功能障碍、?充血性心力衰竭、缺血性心脏病；<br/>?猝死家庭史；<br/>?肾衰竭，尤其是进行长期透析的患者；<br/>?慢性阻塞性肺疾病和呼吸衰竭；<br/>?电解质紊乱的危险因素，如服用排钾利尿药；<br/>?胰岛素用量的剧烈调整；<br/>?持续性呕吐和/或腹泻。<br/>?当婴幼儿和儿童发生腹泻时，应降低剂量，检查血钾水平，若结果异常，则应停药。<br/>?用药前和用药过程中应检查心电图、血电解质(钾和镁)和肾功能。<br/>?应在具有适当医疗监护措施的情况下，权衡利弊使用本品。<br/>?应根据临床指征或至少每3个月对患者进行疗效评定。<br/>?QT间期大于450毫秒的病人或电解质紊乱的病人，不应使用本品。<br/>?本品不影响精神运动性功能，不引起镇静和嗜睡。然而，本品可加速中枢神经系统抑制剂的吸收，如：巴比妥酸盐、酒精等，因此，同时给予应慎重。<br/>?一般不建议用于早产新生儿。如早产新生儿必须使用本品，则应在重症监护病房内使用，同时进行持续的心脏监护。每日剂量应分次服用，每次不超过0.2mg/kg，最高日剂量不得超过0.8mg/kg。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '妊娠及哺乳期妇女用药', '?动物生殖毒性及致畸性研究表明本品不影响胚胎形成，无原始的胚胎毒性，也无致畸作用。在大量人群研究中，西沙必利不增加胎儿畸变。但孕妇，尤其是在妊娠的前三个月内应权衡利弊。<br/>?尽管经乳汁排泄的量很少，仍建议哺乳母亲勿用本品。', '?动物生殖毒性及致畸性研究表明本品不影响胚胎形成，无原始的胚胎毒性，也无致畸作用。在大量人群研究中，西沙必利不增加胎儿畸变。但孕妇，尤其是在妊娠的前三个月内应权衡利弊。<br/>?尽管经乳汁排泄的量很少，仍建议哺乳母亲勿用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '儿童用药', '儿童用药应根据[用法用量]中所示的剂量慎重使用。', '儿童用药应根据[用法用量]中所示的剂量慎重使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '老年人用药', '在老年患者，由于本品清除半衰期中度延缓，稳态血浆浓度一般会增高，故治疗剂量应酌减、慎用。', '在老年患者，由于本品清除半衰期中度延缓，稳态血浆浓度一般会增高，故治疗剂量应酌减、慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '药理作用', '动物：<br/>?在分离的器官，本品能防止胃的弛缓，加速胃蠕动，协调胃窦－十二指肠、小肠和大肠的运动；<br/>?在狗，本品可加强胃窦－十二指肠的消化活性，协调并加强胃排空，增加小肠、大肠的蠕动并缩短肠运动的时间，但不影响胃分泌；<br/>?本品的作用机制主要是促进肠肌间神经丛中乙酰胆碱的生理学释放；<br/>?本品不刺激毒蕈碱及烟碱受体，也不抑制乙酰胆碱酯酶的活性；<br/>?本品主要分布于胃和肠组织中。<br/>人类：<br/>胃肠道动力效应：<br/>?食道：－本品可增强食道蠕动和下食道括约肌张力；本品可防止胃内容物反流入食道并改善食道的清除率；<br/>?胃：－本品可增加胃和十二指肠收缩性与胃窦－十二指肠的协调性；本品可减少十二指肠－胃反流；本品可改善胃和十二指肠的排空；<br/>?肠：－本品可加强肠的运动并促进小肠和大肠的转运。<br/>其它效应：<br/>?由于本品缺乏拟胆碱效应，故不增加基础的及五肽胃泌素引起的胃酸分泌；<br/>?由于本品相对而言缺乏多巴胺拮抗剂性质，故几乎不影响血浆催乳激素水平；<br/>?本品不影响精神运动性功能、血压、呼吸频率、体温、体重和抗凝血功能；<br/>?本品的药理作用开始于口服后30～60分钟。<br/>?电生理学研究资料表明：在一定条件下，本品可延缓心脏再极化，从而引起QT间期延长。', '动物：<br/>?在分离的器官，本品能防止胃的弛缓，加速胃蠕动，协调胃窦－十二指肠、小肠和大肠的运动；<br/>?在狗，本品可加强胃窦－十二指肠的消化活性，协调并加强胃排空，增加小肠、大肠的蠕动并缩短肠运动的时间，但不影响胃分泌；<br/>?本品的作用机制主要是促进肠肌间神经丛中乙酰胆碱的生理学释放；<br/>?本品不刺激毒蕈碱及烟碱受体，也不抑制乙酰胆碱酯酶的活性；<br/>?本品主要分布于胃和肠组织中。<br/>人类：<br/>胃肠道动力效应：<br/>?食道：－本品可增强食道蠕动和下食道括约肌张力；本品可防止胃内容物反流入食道并改善食道的清除率；<br/>?胃：－本品可增加胃和十二指肠收缩性与胃窦－十二指肠的协调性；本品可减少十二指肠－胃反流；本品可改善胃和十二指肠的排空；<br/>?肠：－本品可加强肠的运动并促进小肠和大肠的转运。<br/>其它效应：<br/>?由于本品缺乏拟胆碱效应，故不增加基础的及五肽胃泌素引起的胃酸分泌；<br/>?由于本品相对而言缺乏多巴胺拮抗剂性质，故几乎不影响血浆催乳激素水平；<br/>?本品不影响精神运动性功能、血压、呼吸频率、体温、体重和抗凝血功能；<br/>?本品的药理作用开始于口服后30～60分钟。<br/>?电生理学研究资料表明：在一定条件下，本品可延缓心脏再极化，从而引起QT间期延长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '药代动力学', '?本品口服后吸收迅速彻底，1～2小时内达峰值血药浓度，半衰期为10小时。西沙必利主要通过CYP3A4酶代谢。经氧化脱烃基和芳香族的羟基化作用被广泛地代谢，几乎全部的代谢产物近似均等地经粪便、尿排泄，哺乳期乳汁排泄很少。<br/>?口服给药的绝对生物利用度约40%，血药浓度随口服剂量(5～20mg)成比例增加。<br/>?在稳定状态下，口服5mg每日三次和10mg每日三次。早晨服药前的血药浓度与晚上的峰值浓度分别波动在10～20ng/ml～30～60ng/ml与20～40ng/ml～50～100ng/ml之间。<br/>?药代动力学和稳态血浆浓度与治疗持续时间无关，伴用西咪替丁可以略微增加本品的口服生物利用度。<br/>?本品可以广泛地与血浆蛋白结合(97.5%)。', '?本品口服后吸收迅速彻底，1～2小时内达峰值血药浓度，半衰期为10小时。西沙必利主要通过CYP3A4酶代谢。经氧化脱烃基和芳香族的羟基化作用被广泛地代谢，几乎全部的代谢产物近似均等地经粪便、尿排泄，哺乳期乳汁排泄很少。<br/>?口服给药的绝对生物利用度约40%，血药浓度随口服剂量(5～20mg)成比例增加。<br/>?在稳定状态下，口服5mg每日三次和10mg每日三次。早晨服药前的血药浓度与晚上的峰值浓度分别波动在10～20ng/ml～30～60ng/ml与20～40ng/ml～50～100ng/ml之间。<br/>?药代动力学和稳态血浆浓度与治疗持续时间无关，伴用西咪替丁可以略微增加本品的口服生物利用度。<br/>?本品可以广泛地与血浆蛋白结合(97.5%)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '主要成份', '益母草、党参、熟地黄、当归、白芍、茯苓、白术（麸炒）、川芎、甘草。辅料为糊精、乙醇。', '益母草、党参、熟地黄、当归、白芍、茯苓、白术（麸炒）、川芎、甘草。辅料为糊精、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '适应症', '补气血，调月经。用于头晕心慌，疲乏无力，月经量少，色淡，经期后错。', '补气血，调月经。用于头晕心慌，疲乏无力，月经量少，色淡，经期后错。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '用法用量', '口服。一次2～3片，一日2次。', '口服。一次2～3片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '注意事项', '1.服药期间不宜吃生冷食物。<br/>2.有高血压、心脏病、肾病，或正在接受其他治疗者，均应在医师指导下服用。<br/>3.青春期少女及更年期妇女应在医师指导下服用。<br/>4.服药期间出现其他妇科疾病时应去医院就诊。<br/>5.一般服药一个月经周期，其症状无改善，应去医院就诊。<br/>6.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。长期服用应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.服药期间不宜吃生冷食物。<br/>2.有高血压、心脏病、肾病，或正在接受其他治疗者，均应在医师指导下服用。<br/>3.青春期少女及更年期妇女应在医师指导下服用。<br/>4.服药期间出现其他妇科疾病时应去医院就诊。<br/>5.一般服药一个月经周期，其症状无改善，应去医院就诊。<br/>6.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。长期服用应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '主要成份', '<p>\r\n    本品主要成份是甲磺酸酚妥拉明，其化学名称为3-[[（4，5-二氢-1H-咪唑-2-基）甲基]（4-甲苯基）氨基]苯酚甲磺酸盐。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>19</sub>N<sub>3</sub>O・CH<sub>4</sub>O<sub>3</sub>S<br/>分子量：337.46\r\n</p>', '本品主要成份是甲磺酸酚妥拉明，其化学名称为3-[[（4，5-二氢-1H-咪唑-2-基）甲基]（4-甲苯基）氨基]苯酚甲磺酸盐。<br/>化学结构式：<br/>分子式：C17H19N3O・CH4O3S<br/>分子量：337.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '适应症', '用于男性勃起功能障碍。', '用于男性勃起功能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '用法用量', '口服，性生活前30分钟服用，一次1片，一日用药不超过1次。每日最大推荐剂量为1.5片。', '口服，性生活前30分钟服用，一次1片，一日用药不超过1次。每日最大推荐剂量为1.5片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '不良反应', '常见有鼻塞、头痛、头晕、心动过速、恶心、心悸、面色潮红等不良反应，少数患者有心率、收缩压、舒张压轻度变化，极个别患者可能发生直立性低血压。', '常见有鼻塞、头痛、头晕、心动过速、恶心、心悸、面色潮红等不良反应，少数患者有心率、收缩压、舒张压轻度变化，极个别患者可能发生直立性低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '药物过量', '逾量而发生严重低血压时，可静脉内滴注去甲肾上腺素，但不宜用肾上腺素，以免血压进一步降低。', '逾量而发生严重低血压时，可静脉内滴注去甲肾上腺素，但不宜用肾上腺素，以免血压进一步降低。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '禁忌', '低血压（收缩压<90mmhg、舒张压<60mmhg）、严重动脉硬化、心绞痛、心肌梗塞、冠状动脉供血不足、肝肾功能不全者、胃溃疡患者和正在服用降血压药者及对本品过敏者禁用。', '低血压（收缩压<90mmhg、舒张压<60mmhg）、严重动脉硬化、心绞痛、心肌梗塞、冠状动脉供血不足、肝肾功能不全者、胃溃疡患者和正在服用降血压药者及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '配伍禁忌', '1、忌与铁剂配伍。<br/>2、与胍乙啶同用，体位性低血压或心动过缓的发生率增高。<br/>3、苯巴比妥、导眠能等镇静催眠药，利血平、降压灵等降压药能加强本药品的降压作用。<br/>4、与强心苷合用时，可使其毒性反应增强。<br/>5、与二氮嗪同用，使二氮嗪抑制胰岛素释放的作用受抑制。<br/>6、与拟交感胺类药同用，使后者的周围血管收缩作用抵消或减弱。<br/>7、本品禁止与硝酸甘油类药物合用。', '1、忌与铁剂配伍。<br/>2、与胍乙啶同用，体位性低血压或心动过缓的发生率增高。<br/>3、苯巴比妥、导眠能等镇静催眠药，利血平、降压灵等降压药能加强本药品的降压作用。<br/>4、与强心苷合用时，可使其毒性反应增强。<br/>5、与二氮嗪同用，使二氮嗪抑制胰岛素释放的作用受抑制。<br/>6、与拟交感胺类药同用，使后者的周围血管收缩作用抵消或减弱。<br/>7、本品禁止与硝酸甘油类药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '注意事项', '1、胃炎患者慎用。2、糖尿病患者、精神病患者慎用。3、服药期间，不得驾驶车、船或操作危险的机器。', '1、胃炎患者慎用。2、糖尿病患者、精神病患者慎用。3、服药期间，不得驾驶车、船或操作危险的机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '妊娠及哺乳期妇女用药', '本品用药不涉及。', '本品用药不涉及。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '儿童用药', '本品用药不涉及。', '本品用药不涉及。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '老年人用药', '老年人用本品诱发低温的可能性增大。', '老年人用本品诱发低温的可能性增大。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '药理作用', '本品为短效α肾上腺素受体阻滞剂，对α1和α2受体均有作用，能使血管扩张而降低周围血管阻力，可使阴茎海绵窦平滑肌松弛，让血液更多的流入海绵体组织中，同时阻抑海绵体中血液流出，导致勃起。该药维持勃起功能可不受性激素、情绪及神经的影响，能够维持与促进长时间勃起。该药推荐剂量对缺乏性激素刺激者无影响。', '本品为短效α肾上腺素受体阻滞剂，对α1和α2受体均有作用，能使血管扩张而降低周围血管阻力，可使阴茎海绵窦平滑肌松弛，让血液更多的流入海绵体组织中，同时阻抑海绵体中血液流出，导致勃起。该药维持勃起功能可不受性激素、情绪及神经的影响，能够维持与促进长时间勃起。该药推荐剂量对缺乏性激素刺激者无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '药代动力学', '口服本品50mg，30分钟后起最大作用，持续3-6小时。静脉注射的半衰期约19分钟。药物体内代谢迅速，大多数无活性代谢物从尿中排出，其中原形约占13%。', '口服本品50mg，30分钟后起最大作用，持续3-6小时。静脉注射的半衰期约19分钟。药物体内代谢迅速，大多数无活性代谢物从尿中排出，其中原形约占13%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '主要成份', '本品主要成份及其化学名称为：氯化锶[Sr-89]<br/>结构式为：Cl- 89Sr-Cl<br/>分子式：89SrCl2<br/>分子量：158.52', '本品主要成份及其化学名称为：氯化锶[Sr-89]<br/>结构式为：Cl- 89Sr-Cl<br/>分子式：89SrCl2<br/>分子量：158.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '适应症', '本品为转移癌性骨痛的姑息治疗剂，主要用于前列腺癌、乳腺癌等晚期恶性肿瘤继发骨转移所致骨痛的缓解，是转移癌性骨痛止痛的一种补充选择疗法。', '本品为转移癌性骨痛的姑息治疗剂，主要用于前列腺癌、乳腺癌等晚期恶性肿瘤继发骨转移所致骨痛的缓解，是转移癌性骨痛止痛的一种补充选择疗法。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '用法用量', '推荐用量为每次静脉注射100-150MBq(4.0mCi）/人次。另外，对于体重较重或较轻的病人可以按1.5MBq-2.0MBq(40-55μCi）/kg来计算给药剂量。虽然没有临床证据清楚地表明较高剂量(150MBq/人次）会更为有效，但较高剂量已经被使用，没有证据表明其毒性增加，并可以用于某些患者以避免剂量不足。然而，使用高剂量有增加骨髓抑制的潜在风险。<br/>用法：药液不需稀释，缓慢静脉注射。<br/>这个剂量适用于老年人。重复注射必须间隔3个月以上。对于第一次注射本品后无反应的患者，一般不进行再次注射。本品不适用于儿童。', '推荐用量为每次静脉注射100-150MBq(4.0mCi）/人次。另外，对于体重较重或较轻的病人可以按1.5MBq-2.0MBq(40-55μCi）/kg来计算给药剂量。虽然没有临床证据清楚地表明较高剂量(150MBq/人次）会更为有效，但较高剂量已经被使用，没有证据表明其毒性增加，并可以用于某些患者以避免剂量不足。然而，使用高剂量有增加骨髓抑制的潜在风险。<br/>用法：药液不需稀释，缓慢静脉注射。<br/>这个剂量适用于老年人。重复注射必须间隔3个月以上。对于第一次注射本品后无反应的患者，一般不进行再次注射。本品不适用于儿童。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '不良反应', '1、有轻度的骨髓抑制表现，部分患者注射后出现血红蛋白、血小板、白细胞、红细胞等降低，可逐渐恢复。根据病情发展，可能观察到一些病人的血小板水平出现较严重的降低。<br/>2、部分患者注射后出现恶心、便秘、多尿。<br/>3、少数患者注射后出现疼痛加剧，一般持续时间短于1周，这是一过反应，可暂时用止痛药减轻或遵医嘱治疗。', '1、有轻度的骨髓抑制表现，部分患者注射后出现血红蛋白、血小板、白细胞、红细胞等降低，可逐渐恢复。根据病情发展，可能观察到一些病人的血小板水平出现较严重的降低。<br/>2、部分患者注射后出现恶心、便秘、多尿。<br/>3、少数患者注射后出现疼痛加剧，一般持续时间短于1周，这是一过反应，可暂时用止痛药减轻或遵医嘱治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '禁忌', '1、对于有严重骨髓损伤症状特别是嗜中性粒细胞和血小板计数低的患者，不推荐使用本品，除非认为治疗的益处大于风险。<br/>2、对于由于脊柱转移引起的脊索压迫，可能需要更快速的治疗，本品不能作为主要治疗手段。<br/>3、肾功能障碍患者禁用。', '1、对于有严重骨髓损伤症状特别是嗜中性粒细胞和血小板计数低的患者，不推荐使用本品，除非认为治疗的益处大于风险。<br/>2、对于由于脊柱转移引起的脊索压迫，可能需要更快速的治疗，本品不能作为主要治疗手段。<br/>3、肾功能障碍患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '配伍禁忌', '患者在注射氯化锶[89Sr]注射液前至少1周内不能使用钙制剂，因在骨摄取89Sr时，钙会参与竞争。', '患者在注射氯化锶[89Sr]注射液前至少1周内不能使用钙制剂，因在骨摄取89Sr时，钙会参与竞争。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '注意事项', '1、有关本品治疗及其相关的注意事项均须以书面形式告知患者，家属和医护人员。<br/>2、治疗前应对骨转移进行确认，建议进行99mTc-MDP骨显像。<br/>3、注射本品前，应停止使用钙剂至少2周。<br/>4、在使用本品后8周内，应注意定期监测血象特别要注意血小板的水平。对于已接受过大剂量骨放射治疗和/或接受过另一种亲骨性放射性核素治疗的患者也应在使用本品前进行谨慎评估。<br/>5、对于已接受过放射治疗或化疗的患者，由于存在骨髓抑制效应累积的可能，在使用本品时应注意。<br/>6、注射本品后，可能会出现某种程度的骨髓抑制，偶尔会达严重程度。一般情况下，相对于给药前水平，血小板将下降约30%(95%置信区间，10%-55%）。大多数患者的血小板下降的低谷出现在本品注射后的4-6周内。此后，除非患者疾病进展或使用额外治疗，血象在6个月内会逐渐恢复，但往往只是部分地恢复，其恢复缓慢。白细胞计数也会出现不同程度下降，有导致严重继发性感染的潜在危险。骨髓受到病变累及的患者更容易出现严重的血小板和白细胞计数的降低。对需要进行重复注射本品的患者，应详细评估其血象，并考虑最初剂量、当前血小板及白细胞水平和脊髓耗损指征等因素的影响。本品治疗后可能导致急性髓细胞白血病(AML）。<br/>7、锶主要经肾脏与肝胆系统排泄。本品注射后几天内，尿液及粪便将带有放射性。患者、家属和工作人员应采取适当的防护措施，以减少对其自身的辐射危害。<br/>8、对于患有明显大小便失禁的患者，在注射本品后应采取特殊的预防措施，如插导尿管，以尽量减少放射性物质污染衣物、床单及环境等风险。尤其在注射本品后48-72小时内，更应注意防护。<br/>9、在评价本品的疗效时应注意，由于在骨转移癌性骨痛患者中，存在一定的安慰剂效应(最高可达30%-50%），注射后很快出现的疼痛缓解很有可能是安慰剂效应。非安慰剂效应出现在注射后10-20天。在10%-20％的患者中疼痛可以完全消失。<br/>10、少数患者的疼痛在注射本品后36-72小时短暂加重。这种疼痛一般较轻，通常可用止痛剂缓解。<br/>11、目前尚未进行过重复给药的临床对照研究。如果患者出现复发，并且血小板计数已经基本恢复，可以考虑重复给药，但给予药间隔不少于3个月。对于首次使用本品无疗效者，不适合再次给药。<br/>12、使用本品前后，使用局部放射治疗止痛是可行的，但没有足够的临床研究数据支持这一方案。密切监测血象变化是至关重要的。<br/>13、接受本品的患者可以接受细胞毒药物，前提是血象稳定，并在正常范围内。建议两种治疗间隔至少12周。<br/>14、激素疗法无效的前列腺癌可能对细胞毒药物的化疗有抗药性。<br/>15、使用本品的单位，必须获得《放射性药品使用许可证》，使用人员必须经专业技术培训并持有《放射性工作人员证》。<br/>16、使用放射性物质应遵守国家法律和有关部门的规定。尽量减少对患者、家属和相关医护人员的辐射，并保证患者得到合适的治疗。放射性废物的处理应按照国家和国际有关规范进行。<br/>17、使用本品条件下患者死亡时，体内仍可能存在锶，在解剖尸体或火化前应该征求辐射防护工作人员的意见。<br/>18、由于本品部分通过肝胆系统排泄，严重肝功能损害的患者慎用。', '1、有关本品治疗及其相关的注意事项均须以书面形式告知患者，家属和医护人员。<br/>2、治疗前应对骨转移进行确认，建议进行99mTc-MDP骨显像。<br/>3、注射本品前，应停止使用钙剂至少2周。<br/>4、在使用本品后8周内，应注意定期监测血象特别要注意血小板的水平。对于已接受过大剂量骨放射治疗和/或接受过另一种亲骨性放射性核素治疗的患者也应在使用本品前进行谨慎评估。<br/>5、对于已接受过放射治疗或化疗的患者，由于存在骨髓抑制效应累积的可能，在使用本品时应注意。<br/>6、注射本品后，可能会出现某种程度的骨髓抑制，偶尔会达严重程度。一般情况下，相对于给药前水平，血小板将下降约30%(95%置信区间，10%-55%）。大多数患者的血小板下降的低谷出现在本品注射后的4-6周内。此后，除非患者疾病进展或使用额外治疗，血象在6个月内会逐渐恢复，但往往只是部分地恢复，其恢复缓慢。白细胞计数也会出现不同程度下降，有导致严重继发性感染的潜在危险。骨髓受到病变累及的患者更容易出现严重的血小板和白细胞计数的降低。对需要进行重复注射本品的患者，应详细评估其血象，并考虑最初剂量、当前血小板及白细胞水平和脊髓耗损指征等因素的影响。本品治疗后可能导致急性髓细胞白血病(AML）。<br/>7、锶主要经肾脏与肝胆系统排泄。本品注射后几天内，尿液及粪便将带有放射性。患者、家属和工作人员应采取适当的防护措施，以减少对其自身的辐射危害。<br/>8、对于患有明显大小便失禁的患者，在注射本品后应采取特殊的预防措施，如插导尿管，以尽量减少放射性物质污染衣物、床单及环境等风险。尤其在注射本品后48-72小时内，更应注意防护。<br/>9、在评价本品的疗效时应注意，由于在骨转移癌性骨痛患者中，存在一定的安慰剂效应(最高可达30%-50%），注射后很快出现的疼痛缓解很有可能是安慰剂效应。非安慰剂效应出现在注射后10-20天。在10%-20％的患者中疼痛可以完全消失。<br/>10、少数患者的疼痛在注射本品后36-72小时短暂加重。这种疼痛一般较轻，通常可用止痛剂缓解。<br/>11、目前尚未进行过重复给药的临床对照研究。如果患者出现复发，并且血小板计数已经基本恢复，可以考虑重复给药，但给予药间隔不少于3个月。对于首次使用本品无疗效者，不适合再次给药。<br/>12、使用本品前后，使用局部放射治疗止痛是可行的，但没有足够的临床研究数据支持这一方案。密切监测血象变化是至关重要的。<br/>13、接受本品的患者可以接受细胞毒药物，前提是血象稳定，并在正常范围内。建议两种治疗间隔至少12周。<br/>14、激素疗法无效的前列腺癌可能对细胞毒药物的化疗有抗药性。<br/>15、使用本品的单位，必须获得《放射性药品使用许可证》，使用人员必须经专业技术培训并持有《放射性工作人员证》。<br/>16、使用放射性物质应遵守国家法律和有关部门的规定。尽量减少对患者、家属和相关医护人员的辐射，并保证患者得到合适的治疗。放射性废物的处理应按照国家和国际有关规范进行。<br/>17、使用本品条件下患者死亡时，体内仍可能存在锶，在解剖尸体或火化前应该征求辐射防护工作人员的意见。<br/>18、由于本品部分通过肝胆系统排泄，严重肝功能损害的患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '妊娠及哺乳期妇女用药', '禁用。<br/>怀孕妇女注射氯化锶[89Sr]注射液可能会伤害胎儿，目前没有良好对照的临床试验数据。如果怀孕或将怀孕的妇女正在使用本品，病人应该被告知对胎儿的潜在危险。即将分娩的妇女应该考虑中止妊娠。<br/>由于锶的化学特性和钙相似，氯化锶[89Sr]可以进入妇女乳汁中。因此注射本品的哺乳期妇女，应该中止哺乳。', '禁用。<br/>怀孕妇女注射氯化锶[89Sr]注射液可能会伤害胎儿，目前没有良好对照的临床试验数据。如果怀孕或将怀孕的妇女正在使用本品，病人应该被告知对胎儿的潜在危险。即将分娩的妇女应该考虑中止妊娠。<br/>由于锶的化学特性和钙相似，氯化锶[89Sr]可以进入妇女乳汁中。因此注射本品的哺乳期妇女，应该中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '主要成份', '赤芍、土茯苓、醋三棱、炒川楝子、醋莪术、醋延胡索、炒芡实、当归、苦参、醋香附、黄柏、丹参、山药。', '赤芍、土茯苓、醋三棱、炒川楝子、醋莪术、醋延胡索、炒芡实、当归、苦参、醋香附、黄柏、丹参、山药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '适应症', '清热利湿，理气活血，散结消肿。用于湿热下注，毒瘀互阴所致带下病，症见带下量多、色黄、气臭、少腹痛、腰骶痛，口苦咽干；阴道炎、慢性盆腔炎见上述证候者。', '清热利湿，理气活血，散结消肿。用于湿热下注，毒瘀互阴所致带下病，症见带下量多、色黄、气臭、少腹痛、腰骶痛，口苦咽干；阴道炎、慢性盆腔炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '用法用量', '口服，一次6片，一日3次。', '口服，一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '注意事项', ' <br/>非湿热瘀滞证者不宜。<br/>', ' <br/>非湿热瘀滞证者不宜。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '主要成份', '穿心莲。辅料为：硬脂酸镁。', '穿心莲。辅料为：硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '适应症', '清热解毒，凉血消肿。用于邪毒内盛，感冒发热，咽喉肿痛，口舌生疮。', '清热解毒，凉血消肿。用于邪毒内盛，感冒发热，咽喉肿痛，口舌生疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '用法用量', '口服。一次2-3片（小片），一日3-4次。', '口服。一次2-3片（小片），一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '主要成份', '红参、珍珠、灵芝、制何首乌、枸杞子、淫羊藿、丹参、甘草、黄精。辅料为硬脂酸镁。', '红参、珍珠、灵芝、制何首乌、枸杞子、淫羊藿、丹参、甘草、黄精。辅料为硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '适应症', '补肾益气，能调节老年人免疫功能趋于正常。用于夜尿频数、失眠，耳鸣，腰酸，健忘，倦怠，胸闷气短。', '补肾益气，能调节老年人免疫功能趋于正常。用于夜尿频数、失眠，耳鸣，腰酸，健忘，倦怠，胸闷气短。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '用法用量', '口服，一次1-2粒，一日2次。', '口服，一次1-2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>5.孕妇慎用。<br/>6.按照用法用量服用，高血压、糖尿病患者应在医师指导下服用。<br/>7.服药1个月或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>5.孕妇慎用。<br/>6.按照用法用量服用，高血压、糖尿病患者应在医师指导下服用。<br/>7.服药1个月或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '主要成份', '黄芪、丹参、赤芍、川芎、当归、红花、水蛭、土鳖虫、桃仁、人工牛黄、羚羊角、全蝎、远志、石菖蒲。', '黄芪、丹参、赤芍、川芎、当归、红花、水蛭、土鳖虫、桃仁、人工牛黄、羚羊角、全蝎、远志、石菖蒲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '适应症', '益气活血。用于气虚血瘀型缺血性中风病（脑梗塞）中经络恢复期，症见半身不遂、偏身麻木、口舌歪斜、语言蹇涩。', '益气活血。用于气虚血瘀型缺血性中风病（脑梗塞）中经络恢复期，症见半身不遂、偏身麻木、口舌歪斜、语言蹇涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '用法用量', '口服。一次4粒，一日3次，4周为一个疗程。', '口服。一次4粒，一日3次，4周为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '禁忌', '孕妇禁用，产妇慎用。', '孕妇禁用，产妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '注意事项', '1.中风急性期慎用。2.饮食宜清淡，忌食辛辣油腻之物。', '1.中风急性期慎用。2.饮食宜清淡，忌食辛辣油腻之物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '药理作用', '药理试验表明，本品对大鼠局灶性脑缺血损伤具有一定的保护和治疗作用，并可抑制ADP、AA、胶原诱导的大鼠血小板聚集。降低血瘀大鼠的全血粘度、血浆比粘度、血沉和压积。延长凝血时间和血栓形成时间。', '药理试验表明，本品对大鼠局灶性脑缺血损伤具有一定的保护和治疗作用，并可抑制ADP、AA、胶原诱导的大鼠血小板聚集。降低血瘀大鼠的全血粘度、血浆比粘度、血沉和压积。延长凝血时间和血栓形成时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '主要成份', '<p>\r\n    本品主要成份为甲磺酸阿帕替尼<br/>化学名称：N一[4一（1一氰基环戊基）苯基]-2-(4-吡啶甲基)氨基-3-吡啶甲酰胺甲磺酸盐<br/>化学结构式：<br/>分子式：C<sub>24</sub>H<sub>23</sub>N<sub>50</sub>・CH<sub>4</sub>SO<sub>3</sub><br/>分子量：493.58\r\n</p>', '本品主要成份为甲磺酸阿帕替尼<br/>化学名称：N一[4一（1一氰基环戊基）苯基]-2-(4-吡啶甲基)氨基-3-吡啶甲酰胺甲磺酸盐<br/>化学结构式：<br/>分子式：C24H23N50・CH4S03<br/>分子量：493.58', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '适应症', '本品单药适用于既往至少接受过2种系统化疗后进展或复发的晚期胃腺癌或胃一食管结合部腺癌患者。患者接受治疗时应一般状况良好。', '本品单药适用于既往至少接受过2种系统化疗后进展或复发的晚期胃腺癌或胃一食管结合部腺癌患者。患者接受治疗时应一般状况良好。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '用法用量', '本品应在有经验的医生指导下使用。<br/>推荐剂量：850 mg，每日1次。<br/>服用方法：口服，餐后半小时服用（每日服药的时间应尽可能相同），以温开水送服。疗程中漏服阿帕替尼的剂量不能补充。<br/>治疗时间：连续服用，直至疾病进展或出现不可耐受的不良反应。<br/>肝肾功能不全患者的用药：<br/>目前尚无本品对肝肾功能不全患者影响的相关数据，建议肝肾功能不全患者应根据临床情况和实验室检查指标在医师指导下慎用本品，重度肝肾功能不全患者禁用。<br/>剂量调整：<br/>在本品使用过程中应密切监测不良反应，并根据需要进行调整以使患者能够耐受治疗。阿帕替尼所致的不良反应可通过对症治疗、停药和调整剂量等方式处理。临床研究中剂量调整多发生在第2、3个周期（28天为一周期）。<br/>当患者出现3/4级血液学或非血液学不良反应时，建议暂停用药（不超过2周）直至症状缓解或消失，随后继续按原剂量服用；若2周后不良反应仍未缓解，建议在医师指导下调整剂量：①第一次调整剂量：750 mg，每日一次；②第二次调整剂量：500 mg，每日一次（关于剂量调整方法请参考下面表l及后续的[注意事项]）。如需要第三次调整剂量，则永久停药。<br/><br/>注：以上采用美国国家癌症研究所指定的常见药物毒性反应分级标准(NCI-CTCAE4.0)进行评价<br/>对于出现胃肠道穿孔、需要临床处理的伤口裂开、瘘、重度出血、肾病综合征或高血压危象的患者，应永久性地停用本品。尚需进一步确诊的中到重度蛋白尿或临床尚未控制的重度高血压患者，应暂时停止使用本品。择期手术之前，应暂缓本品使用（见[注意事项]）。', '本品应在有经验的医生指导下使用。<br/>推荐剂量：850 mg，每日1次。<br/>服用方法：口服，餐后半小时服用（每日服药的时间应尽可能相同），以温开水送服。疗程中漏服阿帕替尼的剂量不能补充。<br/>治疗时间：连续服用，直至疾病进展或出现不可耐受的不良反应。<br/>肝肾功能不全患者的用药：<br/>目前尚无本品对肝肾功能不全患者影响的相关数据，建议肝肾功能不全患者应根据临床情况和实验室检查指标在医师指导下慎用本品，重度肝肾功能不全患者禁用。<br/>剂量调整：<br/>在本品使用过程中应密切监测不良反应，并根据需要进行调整以使患者能够耐受治疗。阿帕替尼所致的不良反应可通过对症治疗、停药和调整剂量等方式处理。临床研究中剂量调整多发生在第2、3个周期（28天为一周期）。<br/>当患者出现3/4级血液学或非血液学不良反应时，建议暂停用药（不超过2周）直至症状缓解或消失，随后继续按原剂量服用；若2周后不良反应仍未缓解，建议在医师指导下调整剂量：①第一次调整剂量：750 mg，每日一次；②第二次调整剂量：500 mg，每日一次（关于剂量调整方法请参考下面表l及后续的[注意事项]）。如需要第三次调整剂量，则永久停药。<br/><br/>注：以上采用美国国家癌症研究所指定的常见药物毒性反应分级标准(NCI-CTCAE4.0)进行评价<br/>对于出现胃肠道穿孔、需要临床处理的伤口裂开、瘘、重度出血、肾病综合征或高血压危象的患者，应永久性地停用本品。尚需进一步确诊的中到重度蛋白尿或临床尚未控制的重度高血压患者，应暂时停止使用本品。择期手术之前，应暂缓本品使用（见[注意事项]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '不良反应', '临床试验资料为确定药物可能引起的不良事件及其近似发生率提供了一定的依据。由于临床试验的条件变化大，试验中观察到的一个药物不良事件的发生率不能直接与另一个药物的临床试验观察到的不良事件发生率相比较，也可能不能反映临床中的实际发生率。<br/>有关甲磺酸阿帕替尼应用于晚期胃癌的不良反应信息主要来自一项Ⅲ期、多中心、随机、安慰剂对照临床试验(n=267)。受试者均为二线化疗失败的晚期胃癌患者，试验中排除了ECOG（东部肿瘤协作组织）体力状态评分为2分及以上患者、有胃肠道出血倾向的患者、药物不可控制的高血压患者、凝血功能异常患者、尿蛋白阳性患者、胆红素≥1.25倍正常值上限的患者、4周内进行过大手术伤口未愈合的患者。176例患者服用本品850 mg qd治疗。72%的受试者接受了2个周期或以上的治疗(28天为一个周期)。试验组和安慰剂组不良反应（根据美国国家癌症研究所通用不良反应分级标准NCI-CTC AE 3.0判断）发生率分别为92.05%和71.43%，3/4级不良反应的发生率分别为51.70%和24.18%。常见不良反应（发生率≥5%）中，试验组与对照组发生率有统计学差异的不良反应包括血液学毒性（白细胞减少、粒细胞减少、血小板减少）和非血液学毒性（蛋白尿、高血压、手足综合征、乏力、声音嘶哑）。试验组与对照组的严重不良反应发生率分别为6.25%和6.59%，常见的严重不良反应均为上消化道出血。<br/>另外一项在二线治疗失败的晚期胃癌中进行的多中心、随机、双盲、安慰剂平行对照的Ⅱ期临床研究(n=141)提供了支持数据。该研究中接受850 mg qd治疗的受试者共47例。研究人群基线特征与Ⅲ期相似。850mgqd组有35例患者接受了2个周期或以上的治疗（28天为一个周期）。850mg qd组和安慰剂组不良反应（根据NCI-CTC AE 3.0判断）发生率分别为78.72%和56.25%，3/4级不良反应发生率分别为34.04%和16.67%。<br/>表2列出了两项研究合并的安全性数据库中发生率≥5%的不良反应以及发生率≥2%的3/4级不良反应。<br/><br/><br/>特别关注的不良反应<br/>血压升高：在阿帕替尼治疗胃癌的Ⅲ期临床研究中，试验组共62例(35.23%)患者出现血压升高，其中8例为3级血压升高，未发生4级血压升高；安慰剂组有5例出现血压升高( 5.49)，均为1/2级，无3/4级血压升高发生，两组均未出现高血压危象。发生血压升高的患者大多在服药后2周左右发生，多数患者一般可通过合并使用降压药使血压升高得到良<br/>好控制。<br/>蛋白尿：在Ⅲ期临床研究中，试验组共78例患者(44.32%)出现蛋白尿，其中4例为3级，未发生4级蛋白尿；安慰剂组共15例患者(16.48%)出现蛋白尿，均为1/2级，无3/4级蛋白尿发生。蛋白尿一般在服药后3周左右发生，可通过暂停给药或剂量下调而缓解。<br/>手足综合征：在Ⅲ期临床研究中，试验组共49例患者(27.84%)发生手足综合征，其中15例为3级，未发生4级手足综合征。安慰剂组有1例患者(1.10%)发生2级手足综合征。手足综合征多在服药后3周左右发生，对症治疗可减轻。<br/>出血：在Ⅲ期临床研究中，观察到的出血症状包括消化道出血、呕血、咯血、大便潜血、尿潜血、皮肤出血点、肝转移灶破裂大出血等。试验组与对照组出血的发生率分别为19.89%、24.18%，中重度出血发生率分别为3.41%、7.69%。发生大便潜血的患者一般在服药后第1周期内发生。<br/>心脏毒性：在Ⅲ期临床研究中，试验组和安慰剂组分别发生5例(2.84%)和1例(1.10%)心电图异常，包括窦性心动过缓、部分ST-T改变、心率减慢、QT间期延长、急性心肌梗塞等。<br/>肝脏毒性：在Ⅲ期临床研究中，肝脏毒性包括服药后转氨酶、胆红素、碱性磷酸酶、Y -谷氨酰转肽酶、乳酸脱氢酶升高等，试验组与安慰剂组发生情况无显著差别。肝酶异常多数在服药后第2周期开始时发生。', '临床试验资料为确定药物可能引起的不良事件及其近似发生率提供了一定的依据。由于临床试验的条件变化大，试验中观察到的一个药物不良事件的发生率不能直接与另一个药物的临床试验观察到的不良事件发生率相比较，也可能不能反映临床中的实际发生率。<br/>有关甲磺酸阿帕替尼应用于晚期胃癌的不良反应信息主要来自一项Ⅲ期、多中心、随机、安慰剂对照临床试验(n=267)。受试者均为二线化疗失败的晚期胃癌患者，试验中排除了ECOG（东部肿瘤协作组织）体力状态评分为2分及以上患者、有胃肠道出血倾向的患者、药物不可控制的高血压患者、凝血功能异常患者、尿蛋白阳性患者、胆红素≥1.25倍正常值上限的患者、4周内进行过大手术伤口未愈合的患者。176例患者服用本品850 mg qd治疗。72%的受试者接受了2个周期或以上的治疗(28天为一个周期)。试验组和安慰剂组不良反应（根据美国国家癌症研究所通用不良反应分级标准NCI-CTC AE 3.0判断）发生率分别为92.05%和71.43%，3/4级不良反应的发生率分别为51.70%和24.18%。常见不良反应（发生率≥5%）中，试验组与对照组发生率有统计学差异的不良反应包括血液学毒性（白细胞减少、粒细胞减少、血小板减少）和非血液学毒性（蛋白尿、高血压、手足综合征、乏力、声音嘶哑）。试验组与对照组的严重不良反应发生率分别为6.25%和6.59%，常见的严重不良反应均为上消化道出血。<br/>另外一项在二线治疗失败的晚期胃癌中进行的多中心、随机、双盲、安慰剂平行对照的Ⅱ期临床研究(n=141)提供了支持数据。该研究中接受850 mg qd治疗的受试者共47例。研究人群基线特征与Ⅲ期相似。850mgqd组有35例患者接受了2个周期或以上的治疗（28天为一个周期）。850mg qd组和安慰剂组不良反应（根据NCI-CTC AE 3.0判断）发生率分别为78.72%和56.25%，3/4级不良反应发生率分别为34.04%和16.67%。<br/>表2列出了两项研究合并的安全性数据库中发生率≥5%的不良反应以及发生率≥2%的3/4级不良反应。<br/><br/><br/>特别关注的不良反应<br/>血压升高：在阿帕替尼治疗胃癌的Ⅲ期临床研究中，试验组共62例(35.23%)患者出现血压升高，其中8例为3级血压升高，未发生4级血压升高；安慰剂组有5例出现血压升高( 5.49)，均为1/2级，无3/4级血压升高发生，两组均未出现高血压危象。发生血压升高的患者大多在服药后2周左右发生，多数患者一般可通过合并使用降压药使血压升高得到良<br/>好控制。<br/>蛋白尿：在Ⅲ期临床研究中，试验组共78例患者(44.32%)出现蛋白尿，其中4例为3级，未发生4级蛋白尿；安慰剂组共15例患者(16.48%)出现蛋白尿，均为1/2级，无3/4级蛋白尿发生。蛋白尿一般在服药后3周左右发生，可通过暂停给药或剂量下调而缓解。<br/>手足综合征：在Ⅲ期临床研究中，试验组共49例患者(27.84%)发生手足综合征，其中15例为3级，未发生4级手足综合征。安慰剂组有1例患者(1.10%)发生2级手足综合征。手足综合征多在服药后3周左右发生，对症治疗可减轻。<br/>出血：在Ⅲ期临床研究中，观察到的出血症状包括消化道出血、呕血、咯血、大便潜血、尿潜血、皮肤出血点、肝转移灶破裂大出血等。试验组与对照组出血的发生率分别为19.89%、24.18%，中重度出血发生率分别为3.41%、7.69%。发生大便潜血的患者一般在服药后第1周期内发生。<br/>心脏毒性：在Ⅲ期临床研究中，试验组和安慰剂组分别发生5例(2.84%)和1例(1.10%)心电图异常，包括窦性心动过缓、部分ST-T改变、心率减慢、QT间期延长、急性心肌梗塞等。<br/>肝脏毒性：在Ⅲ期临床研究中，肝脏毒性包括服药后转氨酶、胆红素、碱性磷酸酶、Y -谷氨酰转肽酶、乳酸脱氢酶升高等，试验组与安慰剂组发生情况无显著差别。肝酶异常多数在服药后第2周期开始时发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '药物过量', '目前尚不清楚过量服用阿帕替尼可能产生的症状，也没有针对服用过量阿帕替尼的特异疗法。在本品I期临床研究中，部分患者服用阿帕替尼的最高剂量达1000mg/天，在此剂量下观察到的不良反应主要为3/4级血压升高和3级手足综合征。<br/>如怀疑服用药物过量，则应停药并对患者进行密切观察和给予相应的支持治疗。', '目前尚不清楚过量服用阿帕替尼可能产生的症状，也没有针对服用过量阿帕替尼的特异疗法。在本品I期临床研究中，部分患者服用阿帕替尼的最高剂量达1000mg/天，在此剂量下观察到的不良反应主要为3/4级血压升高和3级手足综合征。<br/>如怀疑服用药物过量，则应停药并对患者进行密切观察和给予相应的支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '禁忌', '对本品任何成份过敏者应禁用；对于有活动性出血、溃疡、肠穿孔、肠梗阻、大手术后30天内、药物不可控制的高血压、Ⅲ一Ⅳ级心功能不全（NYHA标准）、重度肝肾功能不全（4级）患者应禁用。', '对本品任何成份过敏者应禁用；对于有活动性出血、溃疡、肠穿孔、肠梗阻、大手术后30天内、药物不可控制的高血压、Ⅲ一Ⅳ级心功能不全（NYHA标准）、重度肝肾功能不全（4级）患者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '配伍禁忌', '本品尚未进行正式的药物相互作用研究。<br/>CYP3A4抑制剂和诱导剂对阿帕替尼的影响<br/>体外代谢酶研究表明，阿帕替尼主要由CYP3A4代谢，其次经CYP2D6、CYP2C9和CYP2E1代谢。阿帕替尼与CYP3A4的强抑制剂（伊曲康唑、克拉霉素、伏立康唑、泰利霉素、沙奎那韦、利托那韦等）同时应用时，可能会增加阿帕替尼的血浆浓度；与CYP3A4的诱导剂（地塞米松、苯妥英、卡马西平、利福平、苯巴比妥、利福喷汀等）同时应用时，可能减低阿帕替尼的血浆浓度。当需与其他药物联用时，建议选择可替代的对CYP3A4酶无抑制或无诱导的药物，如果必须与CYP3A4酶强抑制剂或诱导剂同时应用，需要结合临床观察考虑是否进行剂量调整。<br/>阿帕替尼对其他药物的影响<br/>体外研究表明，阿帕替尼对CYP3A4和CYP2C9有较强的抑制作用(IC50<luM)，因此治疗期间应慎与主要经CYP3A4代谢的药物同时应用，如钙离子拮抗剂尼索地平和乐卡地平等、HMG-CoA还原酶抑制剂辛伐他汀和洛伐他汀以及咪达唑仑等药物，慎与经CYP2C9代谢的药物同时应用，如华法林、苯妥英、某些磺酰脲类降糖药如格列本脲等。<br/>引起心脏QT间期延长的药物<br/>由于同类药物在临床上有延长QT间期的毒副作用，本品临床研究观察到QT间期延长的发生率为0.57%( 1/176)。因此在服用期间应慎用延长QT间期的药物，并在用药期间严密监测心电图。<br/>其他对肝肾功能有影响的药物<br/>服用本品期间应慎用其他对肝肾功能有影响的药物，并在用药期间严密监测肝肾功能。', '本品尚未进行正式的药物相互作用研究。<br/>CYP3A4抑制剂和诱导剂对阿帕替尼的影响<br/>体外代谢酶研究表明，阿帕替尼主要由CYP3A4代谢，其次经CYP2D6、CYP2C9和CYP2E1代谢。阿帕替尼与CYP3A4的强抑制剂（伊曲康唑、克拉霉素、伏立康唑、泰利霉素、沙奎那韦、利托那韦等）同时应用时，可能会增加阿帕替尼的血浆浓度；与CYP3A4的诱导剂（地塞米松、苯妥英、卡马西平、利福平、苯巴比妥、利福喷汀等）同时应用时，可能减低阿帕替尼的血浆浓度。当需与其他药物联用时，建议选择可替代的对CYP3A4酶无抑制或无诱导的药物，如果必须与CYP3A4酶强抑制剂或诱导剂同时应用，需要结合临床观察考虑是否进行剂量调整。<br/>阿帕替尼对其他药物的影响<br/>体外研究表明，阿帕替尼对CYP3A4和CYP2C9有较强的抑制作用(IC50<luM)，因此治疗期间应慎与主要经CYP3A4代谢的药物同时应用，如钙离子拮抗剂尼索地平和乐卡地平等、HMG-CoA还原酶抑制剂辛伐他汀和洛伐他汀以及咪达唑仑等药物，慎与经CYP2C9代谢的药物同时应用，如华法林、苯妥英、某些磺酰脲类降糖药如格列本脲等。<br/>引起心脏QT间期延长的药物<br/>由于同类药物在临床上有延长QT间期的毒副作用，本品临床研究观察到QT间期延长的发生率为0.57%( 1/176)。因此在服用期间应慎用延长QT间期的药物，并在用药期间严密监测心电图。<br/>其他对肝肾功能有影响的药物<br/>服用本品期间应慎用其他对肝肾功能有影响的药物，并在用药期间严密监测肝肾功能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '注意事项', '特别注意事项<br/>出血：<br/>VEGFR抑制剂类抗肿瘤药物有可能增加出血的风险。在阿帕替尼的Ⅱ、Ⅲ期临床研究中，排除了有胃肠道出血倾向的患者，未发现本品相对安慰剂组明显增加出血的风险。但仍应提醒临床医生用药时密切关注。对合并用华法林抗凝的患者应常规监测凝血酶原时间( AlyTT)和国际标准化比率(INR)，并注意临床出血迹象，一旦发生出血迹象，应及时停药。<br/>对于重度（3/4级）出血的患者，建议暂停用药；如恢复用药后再次出现重度（3/4级）出血，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>凝血功能异常（APTT>1.5×ULN或INR>1.5）的患者未被纳入阿帕替尼临床研究中，因此尚不明确本部分人群使用阿帕替尼的风险。凝血功能异常患者应慎用本品，服用本品期间应严密监测凝血酶原时间和国际标准化比率，一旦出现严重(3/4级)异常，建议暂停用药；如恢复用药后再次出现严重（3/4级）异常，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>心脏毒性：临床研究中观察到服用阿帕替尼可能会引起心电图异常，包括QT间期延长或窦性心动过缓。应慎用于已知有QT间期延长病史的患者、服用抗心律失常药物的患者或者有相关基础心脏疾病、心动过缓和电解质紊乱的患者。<br/>用药期间应注意严密监测心电图和心脏功能。如发生3/4级不良反应，建议暂停用药；如恢复用药后再次出现3/4级不良反应，可下调一个剂量后继续用药（参考表l的剂量调整原则），如不良反应仍持续，建议停药。对于出现Ⅲ一Ⅳ级心功能不全或心脏彩超检查显示左室射血分数<50%的患者建议停药。<br/>肝脏毒性：临床研究中观察到服用阿帕替尼可引起一过性转氨酶升高或总胆红素升高。原有血清转氨酶和总胆红素升高的患者应慎用本品。尚未在肝功能不全人群中进行研究，既往有肝功能不全患者当服用阿帕替尼时应谨慎和密切监测（建议在用药最初的两个月内定期如每2周检测一次肝功能）。重度肝功能不全患者禁用。当患者发生3/4级转氨酶和总胆红素升高时，建议暂停用药，同时需监测血清转氨酶及总胆红素直至其水平明显下降后可恢复用药；如恢复用药后再次出现3/4级不良反应，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>一般注意事项<br/>血压升高：血压升高是VEGFR抑制剂类抗肿瘤药物最常见的不良反应之一。临床研究中观察到服用阿帕替尼可引起血压升高，一般为轻到中度，多在服药后2周左右出现，常规的降压药物一般可以控制。服药期间应常规监测血压的变化，如有需要应在专科医师指导下进行降压治疗或调整本品剂量。如发生3/4级血压升高，建议暂停用药；如恢复用药后再次出现3/4级血压升高，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。对于高血压危象的患者，发生期间应停用本品。<br/>蛋白尿：蛋白尿是VEGFR抑制剂类抗肿瘤药物最常见的不良反应之一。临床研究中观察到服用阿帕替尼可引起蛋白尿，当用于肾功能不全患者时应谨慎和密切监测。建议患者定期检查尿常规，在用药的最初两个月内应定期例如每2周检查1次尿常规，之后每4周检查1次，发生蛋白尿时请及时就医。如发生≥2级的蛋白尿，建议暂停用药；如恢复用药后再次出现≥2级的蛋白尿，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>皮肤毒性：手足综合征（手掌、足底红肿疼痛或指端红斑）是服用本品后最常见的皮肤不良反应，通常为轻中度（1-2级）。l级手足综合征定义为出现下列任一现象：手和，或足的麻木、感觉迟钝，感觉异常、麻刺感、红斑和／或不影响正常活动的不适；2级定义为手和，或足的疼痛性红斑和肿胀和，或影响患者日常工作的不适；3级定义为手和／或足的湿性脱<br/>屑、溃疡、水疱或严重的疼痛和，或使患者不能工作或进行日常工作的严重不适。如果发生手足综合征，可在医师指导下采取一些必要的对症支持治疗，包括：加强皮肤护理，保持皮肤清洁，避免继发感染；避免压力或摩擦；使用润肤霜或润滑剂，局部使用含尿素和皮质类固醇成分的乳液或润滑剂；必要时局部使用抗真菌或抗生素治疗。如连续出现3次≥2级的手足综合征，且有加重趋势的，建议暂停用药；如恢复用药后再次出现≥2级的手足综合征，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>腹泻：腹泻患者服用本品可能会影响本品的吸收，故应积极治疗导致腹泻的疾病，好转后可在医师指导下服用本品。<br/>服用本品期间如发生3/4级腹泻，建议暂停用药；如恢复用药后再次出现3，4级腹泻，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>伤口愈合并发症：未进行服用阿帕替尼对伤口愈合影响的专门研究。<br/>在阿帕替尼临床研究中排除了4周内进行过大手术伤口未愈合的患者。<br/>鉴于手术后患者何时再服用阿帕替尼的经验有限，建议手术前及手术后的30天内，暂时停止服用本品。<br/>对驾驶及操纵机器能力的影响：在本品治疗期间，可能会出现乏力的症状，建议患者在驾驶或操纵机器时应予以注意。<br/>患者须知<br/>1．目前尚无本品与其他化疗药物联合应用的数据，如与其他化疗药物联合应用，可能会增加不良反应发生率及严重程度，请在医师指导下谨慎使用。<br/>2．在动物试验中曾发现本品可引起卵泡发育障碍和精子生成障碍，因此育龄期男性和育龄妇女在用药期间及停药后8周内应注意避孕。<br/>3．对于出现胃肠道穿孔、需要临床处理的伤口裂开、瘘、肾病综合征的患者，发生期间应停用本品。', '特别注意事项<br/>出血：<br/>VEGFR抑制剂类抗肿瘤药物有可能增加出血的风险。在阿帕替尼的Ⅱ、Ⅲ期临床研究中，排除了有胃肠道出血倾向的患者，未发现本品相对安慰剂组明显增加出血的风险。但仍应提醒临床医生用药时密切关注。对合并用华法林抗凝的患者应常规监测凝血酶原时间( AlyTT)和国际标准化比率(INR)，并注意临床出血迹象，一旦发生出血迹象，应及时停药。<br/>对于重度（3/4级）出血的患者，建议暂停用药；如恢复用药后再次出现重度（3/4级）出血，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>凝血功能异常（APTT>1.5×ULN或INR>1.5）的患者未被纳入阿帕替尼临床研究中，因此尚不明确本部分人群使用阿帕替尼的风险。凝血功能异常患者应慎用本品，服用本品期间应严密监测凝血酶原时间和国际标准化比率，一旦出现严重(3/4级)异常，建议暂停用药；如恢复用药后再次出现严重（3/4级）异常，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>心脏毒性：临床研究中观察到服用阿帕替尼可能会引起心电图异常，包括QT间期延长或窦性心动过缓。应慎用于已知有QT间期延长病史的患者、服用抗心律失常药物的患者或者有相关基础心脏疾病、心动过缓和电解质紊乱的患者。<br/>用药期间应注意严密监测心电图和心脏功能。如发生3/4级不良反应，建议暂停用药；如恢复用药后再次出现3/4级不良反应，可下调一个剂量后继续用药（参考表l的剂量调整原则），如不良反应仍持续，建议停药。对于出现Ⅲ一Ⅳ级心功能不全或心脏彩超检查显示左室射血分数<50%的患者建议停药。<br/>肝脏毒性：临床研究中观察到服用阿帕替尼可引起一过性转氨酶升高或总胆红素升高。原有血清转氨酶和总胆红素升高的患者应慎用本品。尚未在肝功能不全人群中进行研究，既往有肝功能不全患者当服用阿帕替尼时应谨慎和密切监测（建议在用药最初的两个月内定期如每2周检测一次肝功能）。重度肝功能不全患者禁用。当患者发生3/4级转氨酶和总胆红素升高时，建议暂停用药，同时需监测血清转氨酶及总胆红素直至其水平明显下降后可恢复用药；如恢复用药后再次出现3/4级不良反应，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>一般注意事项<br/>血压升高：血压升高是VEGFR抑制剂类抗肿瘤药物最常见的不良反应之一。临床研究中观察到服用阿帕替尼可引起血压升高，一般为轻到中度，多在服药后2周左右出现，常规的降压药物一般可以控制。服药期间应常规监测血压的变化，如有需要应在专科医师指导下进行降压治疗或调整本品剂量。如发生3/4级血压升高，建议暂停用药；如恢复用药后再次出现3/4级血压升高，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。对于高血压危象的患者，发生期间应停用本品。<br/>蛋白尿：蛋白尿是VEGFR抑制剂类抗肿瘤药物最常见的不良反应之一。临床研究中观察到服用阿帕替尼可引起蛋白尿，当用于肾功能不全患者时应谨慎和密切监测。建议患者定期检查尿常规，在用药的最初两个月内应定期例如每2周检查1次尿常规，之后每4周检查1次，发生蛋白尿时请及时就医。如发生≥2级的蛋白尿，建议暂停用药；如恢复用药后再次出现≥2级的蛋白尿，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>皮肤毒性：手足综合征（手掌、足底红肿疼痛或指端红斑）是服用本品后最常见的皮肤不良反应，通常为轻中度（1-2级）。l级手足综合征定义为出现下列任一现象：手和，或足的麻木、感觉迟钝，感觉异常、麻刺感、红斑和／或不影响正常活动的不适；2级定义为手和，或足的疼痛性红斑和肿胀和，或影响患者日常工作的不适；3级定义为手和／或足的湿性脱<br/>屑、溃疡、水疱或严重的疼痛和，或使患者不能工作或进行日常工作的严重不适。如果发生手足综合征，可在医师指导下采取一些必要的对症支持治疗，包括：加强皮肤护理，保持皮肤清洁，避免继发感染；避免压力或摩擦；使用润肤霜或润滑剂，局部使用含尿素和皮质类固醇成分的乳液或润滑剂；必要时局部使用抗真菌或抗生素治疗。如连续出现3次≥2级的手足综合征，且有加重趋势的，建议暂停用药；如恢复用药后再次出现≥2级的手足综合征，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>腹泻：腹泻患者服用本品可能会影响本品的吸收，故应积极治疗导致腹泻的疾病，好转后可在医师指导下服用本品。<br/>服用本品期间如发生3/4级腹泻，建议暂停用药；如恢复用药后再次出现3，4级腹泻，可下调一个剂量后继续用药（参见[用法用量]），如不良反应仍持续，建议停药。<br/>伤口愈合并发症：未进行服用阿帕替尼对伤口愈合影响的专门研究。<br/>在阿帕替尼临床研究中排除了4周内进行过大手术伤口未愈合的患者。<br/>鉴于手术后患者何时再服用阿帕替尼的经验有限，建议手术前及手术后的30天内，暂时停止服用本品。<br/>对驾驶及操纵机器能力的影响：在本品治疗期间，可能会出现乏力的症状，建议患者在驾驶或操纵机器时应予以注意。<br/>患者须知<br/>1．目前尚无本品与其他化疗药物联合应用的数据，如与其他化疗药物联合应用，可能会增加不良反应发生率及严重程度，请在医师指导下谨慎使用。<br/>2．在动物试验中曾发现本品可引起卵泡发育障碍和精子生成障碍，因此育龄期男性和育龄妇女在用药期间及停药后8周内应注意避孕。<br/>3．对于出现胃肠道穿孔、需要临床处理的伤口裂开、瘘、肾病综合征的患者，发生期间应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '妊娠及哺乳期妇女用药', '妊娠：<br/>本品目前尚无用于妊娠期女性的相关资料。动物试验表明，在器官发生期SD大鼠给予高剂量阿帕替尼（16 mg/kg/日），可以使胎鼠骨骼发育延迟并有致畸效应。建议育龄女性在接受本品治疗期间和治疗结束至少8周内应采用必要的避孕措施。如在妊娠期间服用本品，应告知患者可能对胎儿产生的危害，包括发育障碍和严重畸形。<br/>哺乳期使用：<br/>本品目前尚无用于哺乳期女性的相关资料。尚不清楚本品是否经人乳汁排泄。由于多种药物都经人乳汁排泄，因此建议哺乳妇女在接受本品治疗期间停止母乳喂养。', '妊娠：<br/>本品目前尚无用于妊娠期女性的相关资料。动物试验表明，在器官发生期SD大鼠给予高剂量阿帕替尼（16 mg/kg/日），可以使胎鼠骨骼发育延迟并有致畸效应。建议育龄女性在接受本品治疗期间和治疗结束至少8周内应采用必要的避孕措施。如在妊娠期间服用本品，应告知患者可能对胎儿产生的危害，包括发育障碍和严重畸形。<br/>哺乳期使用：<br/>本品目前尚无用于哺乳期女性的相关资料。尚不清楚本品是否经人乳汁排泄。由于多种药物都经人乳汁排泄，因此建议哺乳妇女在接受本品治疗期间停止母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '儿童用药', '目前尚无本品用于18岁以下患者的安全性和疗效资料，且无可参考文献，故不推荐18岁以下患者服用本品。', '目前尚无本品用于18岁以下患者的安全性和疗效资料，且无可参考文献，故不推荐18岁以下患者服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '老年人用药', '目前尚无专门针对老年患者的临床研究资料。在本品Ⅱ、m期临床研究中，均纳入了大于60岁小于70岁的老年晚期胃癌患者，其中Ⅱ期研究中850mg qd组有12例，安慰剂组14例，Ⅲ期研究中试验组有73例，安慰剂组有39例，未观察到这些患者临床和实验室检查的特殊不良反应，其药效与年龄小于60岁的患者无明显差异。对于70岁以上的患者，建议根据临床情况和实验室检查指标在医师指导下慎用和调整用药剂量。', '目前尚无专门针对老年患者的临床研究资料。在本品Ⅱ、m期临床研究中，均纳入了大于60岁小于70岁的老年晚期胃癌患者，其中Ⅱ期研究中850mg qd组有12例，安慰剂组14例，Ⅲ期研究中试验组有73例，安慰剂组有39例，未观察到这些患者临床和实验室检查的特殊不良反应，其药效与年龄小于60岁的患者无明显差异。对于70岁以上的患者，建议根据临床情况和实验室检查指标在医师指导下慎用和调整用药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '主要成份', '南五味子醇浸膏', '南五味子醇浸膏', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '适应症', '能降低血清丙氨酸氨基转移酶。可用于慢性肝炎丙氨酸氨基转移酶升高者。', '能降低血清丙氨酸氨基转移酶。可用于慢性肝炎丙氨酸氨基转移酶升高者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '主要成份', '扯根菜。', '扯根菜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '适应症', '降酶，保肝，退黄，健脾。用于慢性活动性肝炎、乙型肝炎，也可用于急性病毒性肝炎。', '降酶，保肝，退黄，健脾。用于慢性活动性肝炎、乙型肝炎，也可用于急性病毒性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '主要成份', '当归、三七、乳香（制）、土憋虫、自然铜（煅）、冰片。', '当归、三七、乳香（制）、土憋虫、自然铜（煅）、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛。', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '用法用量', '口服。一次2粒，一日3次，温开水送服。疗程7天。', '口服。一次2粒，一日3次，温开水送服。疗程7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '不良反应', '临床试验期间个别患者出现血清转氨酶一过性升高。', '临床试验期间个别患者出现血清转氨酶一过性升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '注意事项', '肝功能不全者慎用。', '肝功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '药理作用', '药理试验表明，本品可抑制二甲苯引起的耳肿胀，抑制醋酸引起的小鼠腹腔毛细血管通透性的增加，提高电刺激小鼠尾部的痛阈值，降低醋酸所致的小鼠扭体次数，并可使血瘀证模型大鼠的全血和血浆粘度降低。', '药理试验表明，本品可抑制二甲苯引起的耳肿胀，抑制醋酸引起的小鼠腹腔毛细血管通透性的增加，提高电刺激小鼠尾部的痛阈值，降低醋酸所致的小鼠扭体次数，并可使血瘀证模型大鼠的全血和血浆粘度降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '主要成份', '金银花、连翘、葛根、大青叶、山豆根、柴胡、甘草。辅料为蔗糖。', '金银花、连翘、葛根、大青叶、山豆根、柴胡、甘草。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '适应症', '疏风清热，解毒利咽，消肿止痛。用于风热袭肺所致乳蛾，证见：恶寒发热，咽部红肿疼痛，吞咽时加剧，咽干灼热，喉核红肿；小儿急性扁桃体炎见上述证候者。', '疏风清热，解毒利咽，消肿止痛。用于风热袭肺所致乳蛾，证见：恶寒发热，咽部红肿疼痛，吞咽时加剧，咽干灼热，喉核红肿；小儿急性扁桃体炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '用法用量', '开水冲服。五岁至七岁一次7.5g，一日3次；八岁至十岁一次7.5g，一日4次；十一岁至十四岁一次10g，一日3次。五岁以下小儿遵医嘱。', '开水冲服。五岁至七岁一次7.5g，一日3次；八岁至十岁一次7.5g，一日4次；十一岁至十四岁一次10g，一日3次。五岁以下小儿遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '不良反应', '偶见腹痛，便稀。', '偶见腹痛，便稀。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '药理作用', '实验药理学试验结果显示，本品具有抗炎、镇痛、解热作用。(1)提高感染乙型溶血性链球菌和金黄色葡萄球菌小鼠的存活率；(2)减轻角叉菜胶致大鼠的急性炎症反应；(3)降低角叉菜胶致热大鼠和三联菌苗致热家兔的发热程度；(4)减轻热板和醋酸所致的小鼠疼痛。', '实验药理学试验结果显示，本品具有抗炎、镇痛、解热作用。(1)提高感染乙型溶血性链球菌和金黄色葡萄球菌小鼠的存活率；(2)减轻角叉菜胶致大鼠的急性炎症反应；(3)降低角叉菜胶致热大鼠和三联菌苗致热家兔的发热程度；(4)减轻热板和醋酸所致的小鼠疼痛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '主要成份', '本品为复方制剂，每克含樟脑30毫克、硼酸50毫克、甘油50毫克。<br/>辅料为：凡士林', '本品为复方制剂，每克含樟脑30毫克、硼酸50毫克、甘油50毫克。<br/>辅料为：凡士林', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '适应症', '用于冻疮', '用于冻疮', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '用法用量', '局部外用，用温水洗净疮面后，轻轻揩干。取本品适量涂于患处，并加轻揉，每日数次。', '局部外用，用温水洗净疮面后，轻轻揩干。取本品适量涂于患处，并加轻揉，每日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '不良反应', '可有刺激和烧灼感，偶见过敏反应。', '可有刺激和烧灼感，偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '注意事项', '1.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>2.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>3.不得用于皮肤破溃处。<br/>4.小儿和老年人应避免大面积使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>2.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>3.不得用于皮肤破溃处。<br/>4.小儿和老年人应避免大面积使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '药理作用', '本品所含樟脑具有促进局部皮肤血液循环、止痛、止痒作用。所含硼酸具有轻度抗菌消炎作用。', '本品所含樟脑具有促进局部皮肤血液循环、止痛、止痒作用。所含硼酸具有轻度抗菌消炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '主要成份', '本品为复方制剂，每片含利福平0.3g，异烟肼0.15g。', '本品为复方制剂，每片含利福平0.3g，异烟肼0.15g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '适应症', '适用于治疗各种类型的结核病。', '适用于治疗各种类型的结核病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '用法用量', '饭前30分钟或饭后2小时服用，通常体重大于50公斤者，每次2片，每日一次，连续用药到细菌阴转，临床症状获最大程度改善为止。或遵医嘱。', '饭前30分钟或饭后2小时服用，通常体重大于50公斤者，每次2片，每日一次，连续用药到细菌阴转，临床症状获最大程度改善为止。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '不良反应', '国外临床研究资料表明：<br/>利福平：利福平耐受良好，很少引起严重毒性反应，每日或间断服用本品可能发生的不良反应有：<br/>*轻微、自限性的皮肤反应。典型表现为皮肤发红、瘙痒伴或不伴皮疹、较严重的皮肤过敏反应并不常见。<br/>*胃肠反应包括食欲不振、恶心、呕吐、腹部不适和腹泻。曾有利福平治疗引起伪膜性肠炎的报道。<br/>*利福平可引起肝炎，应监测肝功能。<br/>*可发生血小板减少，伴或不伴紫癜，通常与利福平间歇治疗有关，如有紫癜发生，立即停药，则紫癜可消失，若出现紫癜后继续用药，有报道引起脑出血甚至死亡者。<br/>嗜酸性粒细胞增多、中性粒细胞减少、水肿、肌无力和肌病在利福平治疗期间也有少数病人发生。<br/>下列反应常发生于利福平间歇治疗期间，很可能与免疫有关：<br/>*流感样综合征包括发热、寒战、头痛、头晕和骨痛等症状发作，常见于间歇治疗后第3～6个月。发生频率不一，若利福平剂量<25mg/kg，每周给药一次者的间歇发生率可达50％。<br/>*气短和喘鸣。<br/>*血压降低和休克。<br/>*急性溶血性贫血。<br/>*急性肾功能衰竭，常由急性肾小管坏死或急性间质性肾炎所致。<br/>接受含利福平抗结核药长期治疗的妇女偶有月经紊乱的报道。<br/>利福平可致尿、汗液、痰和眼泪呈红色，应预先告诉病人。隐形眼镜片可永久染色。<br/>异烟肼：异烟肼治疗可发生严重有时甚至是致死性肝炎。异烟肼相关性多发性神经炎表现有感觉异常、肌无力、腱反射消失等。但上述反应在用异福片推荐日剂量时不常发生。各种血液学异常包括嗜酸性粒细胞增多、粒细胞缺乏症、血小板减少和贫血等在异烟肼治疗期间也有发生。胃肠道反应包括恶心、呕吐和上腹痛等。大剂量异烟肼可引起惊厥。其它神经毒性反应有中毒性脑病、视神经炎和视神经萎缩、记忆缺损和中毒性神经病等。在常规剂量时不常见。应牢记，癫痫患者用此药有增加癫痫发作频率的可能性。', '国外临床研究资料表明：<br/>利福平：利福平耐受良好，很少引起严重毒性反应，每日或间断服用本品可能发生的不良反应有：<br/>*轻微、自限性的皮肤反应。典型表现为皮肤发红、瘙痒伴或不伴皮疹、较严重的皮肤过敏反应并不常见。<br/>*胃肠反应包括食欲不振、恶心、呕吐、腹部不适和腹泻。曾有利福平治疗引起伪膜性肠炎的报道。<br/>*利福平可引起肝炎，应监测肝功能。<br/>*可发生血小板减少，伴或不伴紫癜，通常与利福平间歇治疗有关，如有紫癜发生，立即停药，则紫癜可消失，若出现紫癜后继续用药，有报道引起脑出血甚至死亡者。<br/>嗜酸性粒细胞增多、中性粒细胞减少、水肿、肌无力和肌病在利福平治疗期间也有少数病人发生。<br/>下列反应常发生于利福平间歇治疗期间，很可能与免疫有关：<br/>*流感样综合征包括发热、寒战、头痛、头晕和骨痛等症状发作，常见于间歇治疗后第3～6个月。发生频率不一，若利福平剂量<25mg/kg，每周给药一次者的间歇发生率可达50％。<br/>*气短和喘鸣。<br/>*血压降低和休克。<br/>*急性溶血性贫血。<br/>*急性肾功能衰竭，常由急性肾小管坏死或急性间质性肾炎所致。<br/>接受含利福平抗结核药长期治疗的妇女偶有月经紊乱的报道。<br/>利福平可致尿、汗液、痰和眼泪呈红色，应预先告诉病人。隐形眼镜片可永久染色。<br/>异烟肼：异烟肼治疗可发生严重有时甚至是致死性肝炎。异烟肼相关性多发性神经炎表现有感觉异常、肌无力、腱反射消失等。但上述反应在用异福片推荐日剂量时不常发生。各种血液学异常包括嗜酸性粒细胞增多、粒细胞缺乏症、血小板减少和贫血等在异烟肼治疗期间也有发生。胃肠道反应包括恶心、呕吐和上腹痛等。大剂量异烟肼可引起惊厥。其它神经毒性反应有中毒性脑病、视神经炎和视神经萎缩、记忆缺损和中毒性神经病等。在常规剂量时不常见。应牢记，癫痫患者用此药有增加癫痫发作频率的可能性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '药物过量', '本品若过量服用，应立即停用药物，洗胃，并采用对症处理措施（包括血液透析等）。', '本品若过量服用，应立即停用药物，洗胃，并采用对症处理措施（包括血液透析等）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '禁忌', '对利福平、异烟肼有过敏史者禁用。', '对利福平、异烟肼有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '配伍禁忌', '利福平：有诱导肝脏酶的特性，可降低包括抗凝血药、肾上腺皮质激素、环胞菌素、洋地黄制剂、奎尼丁、口服避孕药、口服降糖药、氨苯砜、麻醉药和止痛药等药物的活性。利福平可降低同时服用的美沙酮、巴比妥、安定、异博定、β受体阻滞剂、降脂乙酯、孕激素、双异丙吡胺、慢心律、茶碱、氯霉素和抗惊厥药的药效。如上述药物与利福平同服，可能需调整这些药物的剂量。在利福平治疗期间，建议采用口服避孕药的妇女改用其他非激素节育法。此外，抗酸剂影响利福平的吸收。<br/>曾报道，氟烷（Halothane）与利福平同服会增加两药的肝毒性；酮康唑与本品同服，可减低二者的血药浓度，如患者有用药指征时，应根据情况调整剂量。<br/>利福平治疗剂量可抑制血清叶酸和维生素B12的标准微生物学测定，BSP和血清胆红素的一过性增高也曾有报道，因此，应在清晨口服利福平前作上述实验室检查。<br/>异烟肼：可减少苯妥英钠的排泄，从而增强其效应，应适当调整抗惊厥药的剂量，与异烟肼相关的药物性肝炎的较高发病率可能与酗酒（每天喝酒）有关，老年人或营养不良患者用异烟肼治疗时应注意需补充维生素B6。', '利福平：有诱导肝脏酶的特性，可降低包括抗凝血药、肾上腺皮质激素、环胞菌素、洋地黄制剂、奎尼丁、口服避孕药、口服降糖药、氨苯砜、麻醉药和止痛药等药物的活性。利福平可降低同时服用的美沙酮、巴比妥、安定、异博定、β受体阻滞剂、降脂乙酯、孕激素、双异丙吡胺、慢心律、茶碱、氯霉素和抗惊厥药的药效。如上述药物与利福平同服，可能需调整这些药物的剂量。在利福平治疗期间，建议采用口服避孕药的妇女改用其他非激素节育法。此外，抗酸剂影响利福平的吸收。<br/>曾报道，氟烷（Halothane）与利福平同服会增加两药的肝毒性；酮康唑与本品同服，可减低二者的血药浓度，如患者有用药指征时，应根据情况调整剂量。<br/>利福平治疗剂量可抑制血清叶酸和维生素B12的标准微生物学测定，BSP和血清胆红素的一过性增高也曾有报道，因此，应在清晨口服利福平前作上述实验室检查。<br/>异烟肼：可减少苯妥英钠的排泄，从而增强其效应，应适当调整抗惊厥药的剂量，与异烟肼相关的药物性肝炎的较高发病率可能与酗酒（每天喝酒）有关，老年人或营养不良患者用异烟肼治疗时应注意需补充维生素B6。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '注意事项', '1．本品任一成份均可致肝功能损害，用药期间应注意检查肝功能。<br/>利福平：肝功能受损患者仅在必须时才服用本品，且应在严密医学监测下谨慎用药，密切监测肝功能特别是ALT和AST，在治疗前应检查肝功，然后，治疗期间每2～4周复查一次，如有肝细胞受损征象出现，应立即停用利福平。<br/>某些病例在利福平治疗早期，由于利福平和胆红素在肝细胞水平上竞争排泄通道，可发生高胆红素血症。个别报道认为胆红素和/或转氨酶中度增高本身并不是中断治疗的指征。然而，重复检测仍增高者，应结合病人临床情况考虑停药。<br/>因为利福平间歇治疗（每周给药少于2～3次）有发生免疫反应的可能性（见不良反应），应密切监测，并告诫病人注意避免间断服药。<br/>利福平有诱导肝酶包括γ-氨基乙酰丙酸合成酶的特性，有用利福平治疗发生卟啉症恶化的个案报道。<br/>异烟肼：慢性肝病或严重肾功能不全患者服用异烟肼应注意监测肝、肾功能，有时异烟肼治疗可发生严重甚至是致死性药物性肝炎，在治疗几个月后也可发生。发生肝炎的危险性与年龄相关，因此，应监测肝炎的前驱症状如疲乏无力、全身不适、食欲不振、恶心和呕吐等。如有上述症状出现或检测到提示肝细胞受损的征象，应立即停药，因继续用药可引起更严重的肝损害。<br/>2．有精神病或癫痫病史者慎用。', '1．本品任一成份均可致肝功能损害，用药期间应注意检查肝功能。<br/>利福平：肝功能受损患者仅在必须时才服用本品，且应在严密医学监测下谨慎用药，密切监测肝功能特别是ALT和AST，在治疗前应检查肝功，然后，治疗期间每2～4周复查一次，如有肝细胞受损征象出现，应立即停用利福平。<br/>某些病例在利福平治疗早期，由于利福平和胆红素在肝细胞水平上竞争排泄通道，可发生高胆红素血症。个别报道认为胆红素和/或转氨酶中度增高本身并不是中断治疗的指征。然而，重复检测仍增高者，应结合病人临床情况考虑停药。<br/>因为利福平间歇治疗（每周给药少于2～3次）有发生免疫反应的可能性（见不良反应），应密切监测，并告诫病人注意避免间断服药。<br/>利福平有诱导肝酶包括γ-氨基乙酰丙酸合成酶的特性，有用利福平治疗发生卟啉症恶化的个案报道。<br/>异烟肼：慢性肝病或严重肾功能不全患者服用异烟肼应注意监测肝、肾功能，有时异烟肼治疗可发生严重甚至是致死性药物性肝炎，在治疗几个月后也可发生。发生肝炎的危险性与年龄相关，因此，应监测肝炎的前驱症状如疲乏无力、全身不适、食欲不振、恶心和呕吐等。如有上述症状出现或检测到提示肝细胞受损的征象，应立即停药，因继续用药可引起更严重的肝损害。<br/>2．有精神病或癫痫病史者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '妊娠及哺乳期妇女用药', '利福平：在啮齿类动物实验中，大剂量应用利福平有致畸胎作用，在妊娠妇女中，尚未进行过与利福平相关的的临床试验。<br/>妊娠最后几周服用本品，可致产后母婴出血，用维生素K可纠正。<br/>异烟肼：有报道在大鼠和兔的动物实验中，如在妊娠期服用异烟肼，可影响胚胎发育。虽然在哺乳动物（小白鼠、大鼠和兔）的生殖研究中尚未发现与异烟肼相关的先天性发育异常。<br/>利福平/异烟肼的复合制剂异福片：除非认为用药对患者利益明显大于可能对胎儿带来的危险性时，才可用于妊娠期妇女，因利福平和异烟肼可通过胎盘，并可进入乳汁，因此，接受本品治疗的妇女应停止哺乳。除非医生认为对病人的益处大于潜在的对婴儿的危险。', '利福平：在啮齿类动物实验中，大剂量应用利福平有致畸胎作用，在妊娠妇女中，尚未进行过与利福平相关的的临床试验。<br/>妊娠最后几周服用本品，可致产后母婴出血，用维生素K可纠正。<br/>异烟肼：有报道在大鼠和兔的动物实验中，如在妊娠期服用异烟肼，可影响胚胎发育。虽然在哺乳动物（小白鼠、大鼠和兔）的生殖研究中尚未发现与异烟肼相关的先天性发育异常。<br/>利福平/异烟肼的复合制剂异福片：除非认为用药对患者利益明显大于可能对胎儿带来的危险性时，才可用于妊娠期妇女，因利福平和异烟肼可通过胎盘，并可进入乳汁，因此，接受本品治疗的妇女应停止哺乳。除非医生认为对病人的益处大于潜在的对婴儿的危险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '儿童用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '老年人用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '药理作用', '药理作用<br/>本品为抗结核药，是由异烟肼和利福平组成的复方制剂。已有研究证实，异烟肼和利福平在治疗水平上，对细胞内和细胞外的结核分枝杆菌均有抗菌活性。<br/>作用机理：利福平通过抑制敏感的结核分枝杆菌的RNA聚合酶，尤其是通过与细菌的RNA聚合酶的相互作用达到抗菌作用，但是对哺乳类动物无抑制作用。异烟肼通过抑制结核杆菌的结核环脂酸的生物合成，从而影响结核分枝杆菌细胞壁的合成。<br/>毒理研究<br/>目前尚无异烟肼和利福平复方的遗传、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。<br/>利福平：<br/>遗传毒性：在细菌、果蝇或鼠的研究中，未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。<br/>生殖毒性：啮齿类动物试验发现，本品在大剂量时有致畸胎作用。<br/>致癌性：目前尚无有关本品人长期应用具有潜在致癌性的报道，临床报道有几例患者服用本品后肺癌生长加快，但是其与药物的相关性尚未确定。以人日用平均2～10倍的剂量给予小鼠60周，可观察到雌性动物肝癌发生率增加，但在雄性小鼠和其它品系的小鼠或兔中未发现致癌作用。<br/>其他：多项研究提示，本品对家兔、大鼠、小鼠、豚鼠和人体有潜在免疫抑制作用。<br/>异烟肼：<br/>遗传毒性：尚未见研究报道。<br/>生殖毒性：在妊娠大鼠和兔的试验中发现，本品可引起胚胎死亡。<br/>致癌性：已有报道，异烟肼可诱发多种小鼠肺部肿瘤。', '药理作用<br/>本品为抗结核药，是由异烟肼和利福平组成的复方制剂。已有研究证实，异烟肼和利福平在治疗水平上，对细胞内和细胞外的结核分枝杆菌均有抗菌活性。<br/>作用机理：利福平通过抑制敏感的结核分枝杆菌的RNA聚合酶，尤其是通过与细菌的RNA聚合酶的相互作用达到抗菌作用，但是对哺乳类动物无抑制作用。异烟肼通过抑制结核杆菌的结核环脂酸的生物合成，从而影响结核分枝杆菌细胞壁的合成。<br/>毒理研究<br/>目前尚无异烟肼和利福平复方的遗传、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。<br/>利福平：<br/>遗传毒性：在细菌、果蝇或鼠的研究中，未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。<br/>生殖毒性：啮齿类动物试验发现，本品在大剂量时有致畸胎作用。<br/>致癌性：目前尚无有关本品人长期应用具有潜在致癌性的报道，临床报道有几例患者服用本品后肺癌生长加快，但是其与药物的相关性尚未确定。以人日用平均2～10倍的剂量给予小鼠60周，可观察到雌性动物肝癌发生率增加，但在雄性小鼠和其它品系的小鼠或兔中未发现致癌作用。<br/>其他：多项研究提示，本品对家兔、大鼠、小鼠、豚鼠和人体有潜在免疫抑制作用。<br/>异烟肼：<br/>遗传毒性：尚未见研究报道。<br/>生殖毒性：在妊娠大鼠和兔的试验中发现，本品可引起胚胎死亡。<br/>致癌性：已有报道，异烟肼可诱发多种小鼠肺部肿瘤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '药代动力学', '据国外研究资料介绍：<br/>利福平：胃肠道吸收迅速，在正常成人和儿童中其血峰水平个体间差异较大，按每公斤体重10毫克剂量空腹口服，约2～4小时达血峰浓度（10μg/ml），如与食物同服可减少其吸收。<br/>正常人口服本品600毫克，药物半衰期约3小时，若口服900毫克，则半衰期增至5.1小时，重复给药，其半衰期缩短，平均值约为2～3小时，每天口服本品600毫克，肾衰患者药物半衰期无明显增加，无需作剂量调整。当与异烟肼同服时，利福平的半衰期可能缩短。<br/>利福平吸收后，由胆汁迅速排出，并有肠肝循环产生。利福平代谢为去乙酰基代谢物，约6小时后，胆汁中利福平几乎均以去乙酰基代谢物形式存在。其代谢产物仍有抗菌活性，去乙酰化可减少肠道重吸收，并有利于排出。本品剂量的30％从尿中排出，其中1/2为原形。<br/>本品体内分布广，吸收后以有效浓度分布于全身各脏器和体液包括脑脊液中，其蛋白结合率为80％，大多数未结合的药物并不离子化，自由地弥散到组织中。<br/>异烟肼：口服后1～2小时达血峰浓度，6小时内血药浓度下降&lt;50％。本品吸收后迅速分布到全身体液（脑脊液、胸水和腹水）、组织、各脏器和排泄物（唾液、痰和粪便）中。本品可通过胎盘屏障，也可进入乳汁，乳汁中的药物浓度与血药浓度相当。24小时后，口服量的50％～70％由尿中排出。<br/>异烟肼主要以乙酰化和水解形式代谢。人体对异烟肼的乙酰化速率受遗传基因的控制，约50％的黑人和欧洲人属慢代谢型，大多数亚洲人属快代谢型。口服大剂量异烟肼的成人，有时可发生维生素B6缺乏，可能是异烟肼与磷酸吡哆醇竞争脱色氨酸酶所致。<br/>正常志愿者的药代动力学研究显示，异福片的二种组成成份无论是以各自剂量同时服用还是以异福片形式服用，其生物利用度相仿。<br/>国内研究结果与国外研究结果基本一致。', '据国外研究资料介绍：<br/>利福平：胃肠道吸收迅速，在正常成人和儿童中其血峰水平个体间差异较大，按每公斤体重10毫克剂量空腹口服，约2～4小时达血峰浓度（10μg/ml），如与食物同服可减少其吸收。<br/>正常人口服本品600毫克，药物半衰期约3小时，若口服900毫克，则半衰期增至5.1小时，重复给药，其半衰期缩短，平均值约为2～3小时，每天口服本品600毫克，肾衰患者药物半衰期无明显增加，无需作剂量调整。当与异烟肼同服时，利福平的半衰期可能缩短。<br/>利福平吸收后，由胆汁迅速排出，并有肠肝循环产生。利福平代谢为去乙酰基代谢物，约6小时后，胆汁中利福平几乎均以去乙酰基代谢物形式存在。其代谢产物仍有抗菌活性，去乙酰化可减少肠道重吸收，并有利于排出。本品剂量的30％从尿中排出，其中1/2为原形。<br/>本品体内分布广，吸收后以有效浓度分布于全身各脏器和体液包括脑脊液中，其蛋白结合率为80％，大多数未结合的药物并不离子化，自由地弥散到组织中。<br/>异烟肼：口服后1～2小时达血峰浓度，6小时内血药浓度下降&lt;50％。本品吸收后迅速分布到全身体液（脑脊液、胸水和腹水）、组织、各脏器和排泄物（唾液、痰和粪便）中。本品可通过胎盘屏障，也可进入乳汁，乳汁中的药物浓度与血药浓度相当。24小时后，口服量的50％～70％由尿中排出。<br/>异烟肼主要以乙酰化和水解形式代谢。人体对异烟肼的乙酰化速率受遗传基因的控制，约50％的黑人和欧洲人属慢代谢型，大多数亚洲人属快代谢型。口服大剂量异烟肼的成人，有时可发生维生素B6缺乏，可能是异烟肼与磷酸吡哆醇竞争脱色氨酸酶所致。<br/>正常志愿者的药代动力学研究显示，异福片的二种组成成份无论是以各自剂量同时服用还是以异福片形式服用，其生物利用度相仿。<br/>国内研究结果与国外研究结果基本一致。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '主要成份', '本品为复方制剂，其组份为美洛西林钠与舒巴坦钠（每瓶含美洛西林2.0g和舒巴坦0.5g）。处方中无辅料。', '本品为复方制剂，其组份为美洛西林钠与舒巴坦钠（每瓶含美洛西林2.0g和舒巴坦0.5g）。处方中无辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '适应症', '本品含β-内酰胺酶抑制剂―舒巴坦，适用于产β-内酰胺酶耐药菌引起的中、重度下列感染性疾病，包括：<br/>1、呼吸系统感染：如中耳炎、窦炎、扁桃体炎、咽炎、肺炎、急性支气管炎和慢性支气管炎急性发作、支气管扩张、脓胸、肺脓肿等；<br/>2、泌尿生殖系统感染：如肾盂肾炎、膀胱炎和尿道炎等；<br/>3、腹腔感染：如胆道感染等；<br/>4、皮肤及软组织感染：如蜂窝组织炎、伤口感染、疖病、脓性皮炎和浓疱病；<br/>5、性病：淋病等；<br/>6、盆腔感染：产科感染、产后感染等；<br/>7、严重系统感染：如脑膜炎、细菌性心内膜炎、腹膜炎、败血症、脓毒症等。<br/>对于致命的全身性细菌感染、末知微生物或不敏感微生物所致感染、重度感染及混合感染等，如使用本品，建议与其他杀菌剂联合用药治疗。', '本品含β-内酰胺酶抑制剂―舒巴坦，适用于产β-内酰胺酶耐药菌引起的中、重度下列感染性疾病，包括：<br/>1、呼吸系统感染：如中耳炎、窦炎、扁桃体炎、咽炎、肺炎、急性支气管炎和慢性支气管炎急性发作、支气管扩张、脓胸、肺脓肿等；<br/>2、泌尿生殖系统感染：如肾盂肾炎、膀胱炎和尿道炎等；<br/>3、腹腔感染：如胆道感染等；<br/>4、皮肤及软组织感染：如蜂窝组织炎、伤口感染、疖病、脓性皮炎和浓疱病；<br/>5、性病：淋病等；<br/>6、盆腔感染：产科感染、产后感染等；<br/>7、严重系统感染：如脑膜炎、细菌性心内膜炎、腹膜炎、败血症、脓毒症等。<br/>对于致命的全身性细菌感染、末知微生物或不敏感微生物所致感染、重度感染及混合感染等，如使用本品，建议与其他杀菌剂联合用药治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '用法用量', '静脉滴注，用前用适量注射用水或氯化钠注射液溶解后，再加入0.9%氯化钠注射液或5%葡萄糖氯化钠注射液或5%-10%葡萄糖注射液100ml中静脉滴注，每次滴注时间为30-50分钟。<br/>成人剂量：每次2.5-5.0g（美洛西林2.0-4.0g，舒巴坦0.5-1.0g），每8小时或12小时一次，疗程7-14天。', '静脉滴注，用前用适量注射用水或氯化钠注射液溶解后，再加入0.9%氯化钠注射液或5%葡萄糖氯化钠注射液或5%-10%葡萄糖注射液100ml中静脉滴注，每次滴注时间为30-50分钟。<br/>成人剂量：每次2.5-5.0g（美洛西林2.0-4.0g，舒巴坦0.5-1.0g），每8小时或12小时一次，疗程7-14天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '不良反应', '本品通常耐受性良好，常见不良反应为：<br/>1、胃肠道反应：<br/>如腹泻、恶心、呕吐等。腹泻通常在治疗期间或不再继续用药时即可消失，出现严重和持续腹泻时，应考虑到出现潜在致命的抗生素诱发低膜小肠结肠炎的可能性，这时必须立即停用本药并采取相应的治疗（如口服万古霉素250mg，每日4次），禁用减少蠕动药物。<br/>2、过敏反应：<br/>偶有过敏反应，通常为皮肤反应（例如皮疹、瘙痒）。出现荨麻疹时（青霉素过敏即发荨麻疹反应）必须停用本药。也不能继续用其它青霉素类消炎药治疗。<br/>其它罕见过敏反应有嗜酸红细胞增多，药物性发热、急性间质性肾炎及脉管炎。<br/>个别病例出现致命的过敏性休克，常用的急救措施包括立即静脉注射肾上腺素、静脉注射扩容代用品及静注高剂量皮质类固醇（成人用量相当于250～1000mg氢化泼尼松）等。<br/>3、血液系统反应：<br/>用高剂量本品时罕见血小板功能紊乱，如出血时间延长，紫瘢或粘膜出血，通常仅见于严重肾功能损害患者中。<br/>若临床上发生出血，并且对此症状没有其它公认的原因时，必须停用本药。<br/>个别患者出现白细胞减少、粒细胞缺乏症、贫血、血小板减少症。<br/>长期用药应监测血象。<br/>4、中枢神经系统：<br/>高剂量静注青霉素类药物，因脑脊液中药物浓度过高，可能出现焦虑、肌肉痉挛及惊厥等。<br/>肾功能损害患者若不调整剂量，由于大脑疾病增加了药物进入脑脊液，可增加惊厥发生率。<br/>5、局部反应：注射部位罕见血栓性静脉炎或疼痛。<br/>6、实验室检查：转氨酶（SGOT，SGPT）一过性升高或碱性磷酸酶升高、低钾血症、胆红素升高、肌酐升高、非蛋白氮升高及Coombs试验阳性等。', '本品通常耐受性良好，常见不良反应为：<br/>1、胃肠道反应：<br/>如腹泻、恶心、呕吐等。腹泻通常在治疗期间或不再继续用药时即可消失，出现严重和持续腹泻时，应考虑到出现潜在致命的抗生素诱发低膜小肠结肠炎的可能性，这时必须立即停用本药并采取相应的治疗（如口服万古霉素250mg，每日4次），禁用减少蠕动药物。<br/>2、过敏反应：<br/>偶有过敏反应，通常为皮肤反应（例如皮疹、瘙痒）。出现荨麻疹时（青霉素过敏即发荨麻疹反应）必须停用本药。也不能继续用其它青霉素类消炎药治疗。<br/>其它罕见过敏反应有嗜酸红细胞增多，药物性发热、急性间质性肾炎及脉管炎。<br/>个别病例出现致命的过敏性休克，常用的急救措施包括立即静脉注射肾上腺素、静脉注射扩容代用品及静注高剂量皮质类固醇（成人用量相当于250～1000mg氢化泼尼松）等。<br/>3、血液系统反应：<br/>用高剂量本品时罕见血小板功能紊乱，如出血时间延长，紫瘢或粘膜出血，通常仅见于严重肾功能损害患者中。<br/>若临床上发生出血，并且对此症状没有其它公认的原因时，必须停用本药。<br/>个别患者出现白细胞减少、粒细胞缺乏症、贫血、血小板减少症。<br/>长期用药应监测血象。<br/>4、中枢神经系统：<br/>高剂量静注青霉素类药物，因脑脊液中药物浓度过高，可能出现焦虑、肌肉痉挛及惊厥等。<br/>肾功能损害患者若不调整剂量，由于大脑疾病增加了药物进入脑脊液，可增加惊厥发生率。<br/>5、局部反应：注射部位罕见血栓性静脉炎或疼痛。<br/>6、实验室检查：转氨酶（SGOT，SGPT）一过性升高或碱性磷酸酶升高、低钾血症、胆红素升高、肌酐升高、非蛋白氮升高及Coombs试验阳性等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '药物过量', '目前尚缺乏详细的研究资料。<br/>本品使用量高，但剂量不宜超过15g（美洛西林12g，舒巴坦3g）。', '目前尚缺乏详细的研究资料。<br/>本品使用量高，但剂量不宜超过15g（美洛西林12g，舒巴坦3g）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '禁忌', '对青霉素类药物或舒巴坦过敏者禁用。', '对青霉素类药物或舒巴坦过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '配伍禁忌', '本品与高剂量肝素，抗凝血药同时使用时，应监测凝血参数。<br/>丙磺舒可抑制本品的肾排泄。<br/>使用本品时患者的非酶尿糖反应，尿胆素检测及尿蛋白测定可出现假阳性结果。<br/>本品需避免与酸、碱性较强（PH4.0以下或PH8.0以上）的药物配伍使用。', '本品与高剂量肝素，抗凝血药同时使用时，应监测凝血参数。<br/>丙磺舒可抑制本品的肾排泄。<br/>使用本品时患者的非酶尿糖反应，尿胆素检测及尿蛋白测定可出现假阳性结果。<br/>本品需避免与酸、碱性较强（PH4.0以下或PH8.0以上）的药物配伍使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '注意事项', '1、本品含美洛西林，其为青霉素类药品，使用本品前应进行青霉素钠皮内敏感试验，阳性反应者禁用。治疗中，若发生过敏反应，应立即停药，并给予适当处理，包括吸氧、静脉应用糖皮质激素等。<br/>2、本品与其它青霉素类药物和头孢菌素类药物之间存在交叉过敏性。<br/>3、本品临用前用注射用水或5%葡萄糖氯化钠注射液或5%～10%葡萄糖注射液溶解。剩余溶液于4℃最多保存24小时。<br/>4、延长疗程时，应不定期检查肝肾功能和血象。淋病患者初诊及治疗三个月后应进行梅毒检查。<br/>5、本品含青霉素类药物美洛西林，使用本品后，用Clinitest,Benedict溶液或Fehling溶液检查尿中葡萄糖的实验结果会出现假阳性。建议使用本品后，采用葡萄糖氧化酶反应法（如Clinisitix或Tes-Tape法）进行此项检查。<br/>6、所有抗生素的使用中假性粘膜结肠炎都有报道，而且可能由轻度发展到危及生命，所以对使用本品后发生腹泻的病人应谨慎处理。<br/>抗菌素会改变引起腹泻的普通菌丛，可能使梭状芽孢杆菌大量生产。研究表明梭状芽孢杆菌产生的毒素可能是引起腹泻的主要原因。<br/>在确定假性粘膜结肠炎的治疗方案后，可开始适当的疗法。轻度假性粘膜结肠炎可能是由于间歇服药引起的。对较严重病例，应采取补充电解质、蛋白质和其它临床对梭状芽孢杆菌有效的抗生素的法。肝功能不全者用药应谨慎，因用药引起的肝功能异常是可恢复的。临床中引发死亡的概率非常低，不到四百万分之一，且通常是某种隐藏疾病或合并用药引起的。<br/>7、长期或重复使用本药可导致耐药细菌或酵母菌样真菌的重度感染。任何原因引起的严重电解质紊乱的病人使用本药时，应注意本药中所含的钠的影响。过敏性体质患者（例如支气管哮喘、枯草热或荨麻疹）由于增大了过敏反应出现的机会，使用时必须谨慎。', '1、本品含美洛西林，其为青霉素类药品，使用本品前应进行青霉素钠皮内敏感试验，阳性反应者禁用。治疗中，若发生过敏反应，应立即停药，并给予适当处理，包括吸氧、静脉应用糖皮质激素等。<br/>2、本品与其它青霉素类药物和头孢菌素类药物之间存在交叉过敏性。<br/>3、本品临用前用注射用水或5%葡萄糖氯化钠注射液或5%～10%葡萄糖注射液溶解。剩余溶液于4℃最多保存24小时。<br/>4、延长疗程时，应不定期检查肝肾功能和血象。淋病患者初诊及治疗三个月后应进行梅毒检查。<br/>5、本品含青霉素类药物美洛西林，使用本品后，用Clinitest,Benedict溶液或Fehling溶液检查尿中葡萄糖的实验结果会出现假阳性。建议使用本品后，采用葡萄糖氧化酶反应法（如Clinisitix或Tes-Tape法）进行此项检查。<br/>6、所有抗生素的使用中假性粘膜结肠炎都有报道，而且可能由轻度发展到危及生命，所以对使用本品后发生腹泻的病人应谨慎处理。<br/>抗菌素会改变引起腹泻的普通菌丛，可能使梭状芽孢杆菌大量生产。研究表明梭状芽孢杆菌产生的毒素可能是引起腹泻的主要原因。<br/>在确定假性粘膜结肠炎的治疗方案后，可开始适当的疗法。轻度假性粘膜结肠炎可能是由于间歇服药引起的。对较严重病例，应采取补充电解质、蛋白质和其它临床对梭状芽孢杆菌有效的抗生素的法。肝功能不全者用药应谨慎，因用药引起的肝功能异常是可恢复的。临床中引发死亡的概率非常低，不到四百万分之一，且通常是某种隐藏疾病或合并用药引起的。<br/>7、长期或重复使用本药可导致耐药细菌或酵母菌样真菌的重度感染。任何原因引起的严重电解质紊乱的病人使用本药时，应注意本药中所含的钠的影响。过敏性体质患者（例如支气管哮喘、枯草热或荨麻疹）由于增大了过敏反应出现的机会，使用时必须谨慎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '妊娠及哺乳期妇女用药', '本品可透过胎盘屏障和进入乳汁，故妊娠和哺乳期妇女慎用。', '本品可透过胎盘屏障和进入乳汁，故妊娠和哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '儿童用药', '1－14岁儿童及体重超过3kg的婴儿，每次给药75mg/kg体重，每日2－3次。体重不足3kg者，每次75mg/kg体重，每日2次。', '1－14岁儿童及体重超过3kg的婴儿，每次给药75mg/kg体重，每日2－3次。体重不足3kg者，每次75mg/kg体重，每日2次。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '老年人用药', '可参照成人用剂量，但伴有肝、肾功能不良的患者，剂量应调整。', '可参照成人用剂量，但伴有肝、肾功能不良的患者，剂量应调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '药理作用', '药理作用<br/>本品为美洛西林钠和舒巴坦钠按4:1的比例组成的复方制剂。美洛西林属青霉素类广谱抗生素，主要通过干扰细菌细胞壁的合成而起杀菌作用；舒巴坦除对奈瑟菌科和不动杆菌外，对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用。舒巴坦可防止耐药菌对青霉素类和头孢菌素类抗生素的破坏，舒巴坦与青霉素类和头孢菌素类抗生素具有明显的协同作用。<br/>本品对多种革兰氏阳性菌和革兰氏阴性菌(包括有氧和厌氧株)均有杀菌作用，而且体外对多数细菌产生的β-内酰胺酶稳定。体外试验表明，复方中的两药合用，可增强对多种产酶菌株和金黄色葡萄球菌、大肠杆菌的抗菌作用；与美洛西林单药比较，本品对不动杆菌属、粪产碱杆菌、粘质沙雷菌、产气杆菌、阴沟杆菌、枸橼酸杆菌、痢疾杆菌、绿脓杆菌等的抗菌作用均有不同程度的增强。<br/>另外，美洛西林体外还对以下微生物有抗菌活性：肠杆菌、奇异变形杆菌、普通变形杆菌、摩根菌、枸橼酸菌属、克雷伯菌属、流感嗜血杆菌、副流感嗜血杆菌、奈瑟菌属、肺炎链球菌、消化球菌属、消化链球菌属、梭菌属、梭杆菌属、多形杆菌属等。<br/>毒理研究<br/>目前尚无本复方的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。<br/>美洛西林：<br/>生殖毒性：在给予小鼠、大鼠和兔的剂量达人用剂量的2倍时，未发现本品有生育力损伤和对胎儿的毒性。但尚无充分和严格的孕妇临床研究资料，动物与人的相关性尚不清楚，所以只有当确实需要时，才能在妊娠期使用。本品能通过胎盘，并在脐带血和羊水中有很低的浓度。在哺乳的母亲的乳汁中可检测到低浓度的本品，因此在给予哺乳的妇女时应谨慎。<br/>舒巴坦：<br/>生殖毒性：在给予小鼠、大鼠和兔的剂量达人用剂量的10倍时，未发现本品有生育力损伤和对胎儿的毒性。但是无充分和严格的孕妇临床研究资料，动物与人的相关性尚不清楚。', '药理作用<br/>本品为美洛西林钠和舒巴坦钠按4:1的比例组成的复方制剂。美洛西林属青霉素类广谱抗生素，主要通过干扰细菌细胞壁的合成而起杀菌作用；舒巴坦除对奈瑟菌科和不动杆菌外，对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用。舒巴坦可防止耐药菌对青霉素类和头孢菌素类抗生素的破坏，舒巴坦与青霉素类和头孢菌素类抗生素具有明显的协同作用。<br/>本品对多种革兰氏阳性菌和革兰氏阴性菌(包括有氧和厌氧株)均有杀菌作用，而且体外对多数细菌产生的β-内酰胺酶稳定。体外试验表明，复方中的两药合用，可增强对多种产酶菌株和金黄色葡萄球菌、大肠杆菌的抗菌作用；与美洛西林单药比较，本品对不动杆菌属、粪产碱杆菌、粘质沙雷菌、产气杆菌、阴沟杆菌、枸橼酸杆菌、痢疾杆菌、绿脓杆菌等的抗菌作用均有不同程度的增强。<br/>另外，美洛西林体外还对以下微生物有抗菌活性：肠杆菌、奇异变形杆菌、普通变形杆菌、摩根菌、枸橼酸菌属、克雷伯菌属、流感嗜血杆菌、副流感嗜血杆菌、奈瑟菌属、肺炎链球菌、消化球菌属、消化链球菌属、梭菌属、梭杆菌属、多形杆菌属等。<br/>毒理研究<br/>目前尚无本复方的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。<br/>美洛西林：<br/>生殖毒性：在给予小鼠、大鼠和兔的剂量达人用剂量的2倍时，未发现本品有生育力损伤和对胎儿的毒性。但尚无充分和严格的孕妇临床研究资料，动物与人的相关性尚不清楚，所以只有当确实需要时，才能在妊娠期使用。本品能通过胎盘，并在脐带血和羊水中有很低的浓度。在哺乳的母亲的乳汁中可检测到低浓度的本品，因此在给予哺乳的妇女时应谨慎。<br/>舒巴坦：<br/>生殖毒性：在给予小鼠、大鼠和兔的剂量达人用剂量的10倍时，未发现本品有生育力损伤和对胎儿的毒性。但是无充分和严格的孕妇临床研究资料，动物与人的相关性尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '药代动力学', '据文献报告：<br/>美洛西林钠<br/>口服吸收不良，一般采用静脉或肌肉注射给药。成人用药1g、2g静脉推注15分钟后平均血药浓度分别为53.4、152μg/ml，1小时后各为12.8、47.8μg/ml，6小时后消失，半衰期各为39、45分钟，6小时后给药量的42.5%、57.9%由尿中排泄。1小时内静滴2g，静注结束时血药浓度为86.5μg/ml，1小时后为28.3μg/ml，半衰期为40分钟。成人每天给药3次，连续用药6-15天，无一例发生蓄积作用。在胆汁中浓度极高，1小时内静滴2g，最高达248-1070μg/ml，6小时后仍保持63.5-300μg/ml，胆汁排泄率为1.65%-7.0%。<br/>到达脑脊液的渗透率为17%-25%，蛋白结合率为42%，尿排泄率为50%-55%，胆汁消除率变化较大，从0.05%-25%（与病例肝功能有关）。其生物半衰期大约为1小时，肌注大约为1.5小时，小于7天的新生儿为4.3小时。<br/>新生儿：静滴100mg/kg后，血浓度的降低稍为缓慢，5小时后血中尚可检出。在小儿脑膜炎病例中，脑脊液内药物浓度最高可达23μg/ml，小儿脓胸，在静滴100mg/ml后，胸水中最高浓度达到6.3μg/ml，而且持续时间很长。<br/>妊娠妇女：静注1-2g，1-2小时后27-34%转移至脐带血中，在羊水药物浓度约为10μg/ml。<br/>舒巴坦钠<br/>口服吸收不良，一般采用静脉注射给药。快速注射1.0g舒巴坦，5分钟后血药浓度峰值为104μg/ml，6小时后浓度降至0.56μg/ml，1-2小时平均尿浓度为9.820μg/ml，0-24小时尿排泄率98.8%。', '据文献报告：<br/>美洛西林钠<br/>口服吸收不良，一般采用静脉或肌肉注射给药。成人用药1g、2g静脉推注15分钟后平均血药浓度分别为53.4、152μg/ml，1小时后各为12.8、47.8μg/ml，6小时后消失，半衰期各为39、45分钟，6小时后给药量的42.5%、57.9%由尿中排泄。1小时内静滴2g，静注结束时血药浓度为86.5μg/ml，1小时后为28.3μg/ml，半衰期为40分钟。成人每天给药3次，连续用药6-15天，无一例发生蓄积作用。在胆汁中浓度极高，1小时内静滴2g，最高达248-1070μg/ml，6小时后仍保持63.5-300μg/ml，胆汁排泄率为1.65%-7.0%。<br/>到达脑脊液的渗透率为17%-25%，蛋白结合率为42%，尿排泄率为50%-55%，胆汁消除率变化较大，从0.05%-25%（与病例肝功能有关）。其生物半衰期大约为1小时，肌注大约为1.5小时，小于7天的新生儿为4.3小时。<br/>新生儿：静滴100mg/kg后，血浓度的降低稍为缓慢，5小时后血中尚可检出。在小儿脑膜炎病例中，脑脊液内药物浓度最高可达23μg/ml，小儿脓胸，在静滴100mg/ml后，胸水中最高浓度达到6.3μg/ml，而且持续时间很长。<br/>妊娠妇女：静注1-2g，1-2小时后27-34%转移至脐带血中，在羊水药物浓度约为10μg/ml。<br/>舒巴坦钠<br/>口服吸收不良，一般采用静脉注射给药。快速注射1.0g舒巴坦，5分钟后血药浓度峰值为104μg/ml，6小时后浓度降至0.56μg/ml，1-2小时平均尿浓度为9.820μg/ml，0-24小时尿排泄率98.8%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '主要成份', '当归、川芎、桃仁、炙甘草、炭干姜、益母草、红花。', '当归、川芎、桃仁、炙甘草、炭干姜、益母草、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '适应症', '活血、祛瘀，止痛。用于产后恶露不行，少腹疼痛，也可试用于上节育环后引起的阴道流血，月经过多。', '活血、祛瘀，止痛。用于产后恶露不行，少腹疼痛，也可试用于上节育环后引起的阴道流血，月经过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '用法用量', '热水冲服。一次1袋，一日2-3次。', '热水冲服。一次1袋，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '禁忌', '孕妇忌服，儿童禁用。', '孕妇忌服，儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '注意事项', '服用期间忌食生冷，辛辣食物。', '服用期间忌食生冷，辛辣食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '主要成份', '本品每片含主要成份谷维素10毫克。辅料为：硫酸钙、淀粉、糊精、硬脂酸酶、碳酸镁、聚山梨酯-80。', '本品每片含主要成份谷维素10毫克。辅料为：硫酸钙、淀粉、糊精、硬脂酸酶、碳酸镁、聚山梨酯-80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('11999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '适应症', '神经官能症、经前期紧张综合症、更年期综合征的镇静助眠。', '神经官能症、经前期紧张综合症、更年期综合征的镇静助眠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '用法用量', '口服。一次1-3片，一日3次。', '口服。一次1-3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '不良反应', '服后偶有胃部不适，恶心、呕吐、口干、疲乏、皮疹、乳房肿胀、油脂分泌过多、脱发、体重增加等不良反应。停药后均可消失。', '服后偶有胃部不适，恶心、呕吐、口干、疲乏、皮疹、乳房肿胀、油脂分泌过多、脱发、体重增加等不良反应。停药后均可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '注意事项', '1、如使用7天症状未缓解，请向医师或药师咨询。<br/>2、胃及十二指肠溃疡患者慎用。<br/>3、如服用过量，请及时向医务人员求助。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、当药品性状发生改变时禁止使用。<br/>6、请将此药品放在儿童不能接触的地方。<br/>7、儿童必须在成人监护下使用。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、如使用7天症状未缓解，请向医师或药师咨询。<br/>2、胃及十二指肠溃疡患者慎用。<br/>3、如服用过量，请及时向医务人员求助。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、当药品性状发生改变时禁止使用。<br/>6、请将此药品放在儿童不能接触的地方。<br/>7、儿童必须在成人监护下使用。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '药理作用', '本品具有调节植物神经功能失调及内分泌平衡障碍的作用。', '本品具有调节植物神经功能失调及内分泌平衡障碍的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '主要成份', '本品为复方制剂，每片含贝诺酯0.3克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。<br/>辅料为：二氧化硅、十二烷基硫酸钠、微晶纤维素、乳糖、聚山梨酯80、乙醇、玉米淀粉、硬脂酸镁、羧甲淀粉钠。', '本品为复方制剂，每片含贝诺酯0.3克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。<br/>辅料为：二氧化硅、十二烷基硫酸钠、微晶纤维素、乳糖、聚山梨酯80、乙醇、玉米淀粉、硬脂酸镁、羧甲淀粉钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '适应症', '用于普通感冒或流行性感冒引起的发热、头疼、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '用于普通感冒或流行性感冒引起的发热、头疼、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '用法用量', '口服。成人一次1片，一日3次。', '口服。成人一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '不良反应', '1.少数患者有轻度胃肠道反应如恶心、呕吐、便秘、心悸等。<br/>2.可见嗜睡、头晕、定向障碍等。', '1.少数患者有轻度胃肠道反应如恶心、呕吐、便秘、心悸等。<br/>2.可见嗜睡、头晕、定向障碍等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '禁忌', '1.对解热镇痛药（如阿司匹林）过敏者禁用。<br/>2.严重肝肾功能不全患者禁用。', '1.对解热镇痛药（如阿司匹林）过敏者禁用。<br/>2.严重肝肾功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '配伍禁忌', '1.该药品不应与口服抗凝药（如华法林和肝素）同时使用。<br/>2.该药品不宜与含有酒精的饮料、巴比妥类、苯妥因、抗凝剂、卡马西平、氯霉素等同服。<br/>3.该药品如与其他解热镇痛药同服，可增加不良反应。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.该药品不应与口服抗凝药（如华法林和肝素）同时使用。<br/>2.该药品不宜与含有酒精的饮料、巴比妥类、苯妥因、抗凝剂、卡马西平、氯霉素等同服。<br/>3.该药品如与其他解热镇痛药同服，可增加不良反应。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.对该药品过敏者禁用，过敏体质者慎用。<br/>10.该药品性状发生改变时禁止使用。<br/>11.请将该药品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.对该药品过敏者禁用，过敏体质者慎用。<br/>10.该药品性状发生改变时禁止使用。<br/>11.请将该药品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '药理作用', '本品中贝诺酯为阿司匹林与对乙酰氨基酚以酯键结合的中性化合物，其作用机制与阿司匹林及对乙酰氨基酚相同，具有解热镇痛作用；伪麻黄碱为拟肾上腺素药，有收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状的作用；马来酸氯苯那敏为抗组胺药，能进一步减轻感冒及流感引起的鼻塞、流涕、打喷嚏等症状。上述诸药配伍组成复方制剂，可协同缓解感冒或流感引起的各种症状。', '本品中贝诺酯为阿司匹林与对乙酰氨基酚以酯键结合的中性化合物，其作用机制与阿司匹林及对乙酰氨基酚相同，具有解热镇痛作用；伪麻黄碱为拟肾上腺素药，有收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状的作用；马来酸氯苯那敏为抗组胺药，能进一步减轻感冒及流感引起的鼻塞、流涕、打喷嚏等症状。上述诸药配伍组成复方制剂，可协同缓解感冒或流感引起的各种症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '主要成份', '丹参、葛根、三七、山楂、木香。', '丹参、葛根、三七、山楂、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '适应症', '活血化瘀，行气止痛。用于气滞血瘀引起的胸闷、心悸、头晕、头痛、颈项疼痛；冠心病心绞痛、高血脂、高血压、心律失常见上述证候者。', '活血化瘀，行气止痛。用于气滞血瘀引起的胸闷、心悸、头晕、头痛、颈项疼痛；冠心病心绞痛、高血脂、高血压、心律失常见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '用法用量', '口服。一次4片，一日3次，或遵医嘱。', '口服。一次4片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '主要成份', '雪上一枝蒿、干姜、龙血竭、乳香、没药、冰片。辅料为乙醇。', '雪上一枝蒿、干姜、龙血竭、乳香、没药、冰片。辅料为乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '适应症', '温经散寒，祛风活血，通络止痛。适用于腰、颈椎骨质增生，骨性关节病，肩周炎，风湿性关节炎。', '温经散寒，祛风活血，通络止痛。适用于腰、颈椎骨质增生，骨性关节病，肩周炎，风湿性关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '用法用量', '外用，一次10毫升，一日一次。将药液浸于敷带上贴敷患处30-60分钟，20天为一疗程。', '外用，一次10毫升，一日一次。将药液浸于敷带上贴敷患处30-60分钟，20天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '不良反应', '患者局部出现灼热感，连续多次使用时部分患者在用药部位可能会产生疹子或局部痒感，停止用药后即可消失。每次用药后涂抹少量润肤膏，可减轻和防止。', '患者局部出现灼热感，连续多次使用时部分患者在用药部位可能会产生疹子或局部痒感，停止用药后即可消失。每次用药后涂抹少量润肤膏，可减轻和防止。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '禁忌', '孕妇禁用。类风湿患者关节红肿热痛时禁用。', '孕妇禁用。类风湿患者关节红肿热痛时禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。高血压患者用于颈椎应慎用。<br/>5.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6.用药后3小时内不得吹风，不接触冷水。<br/>7.患者可视病症及敷贴浸药液情况调整每次使用量(5毫升-10毫升)。<br/>8.本品放置后稍有浑浊或沉淀，不影响疗效，摇匀后使用。<br/>9.用药7天症状无缓解，应去医院就诊。<br/>10.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。高血压患者用于颈椎应慎用。<br/>5.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>6.用药后3小时内不得吹风，不接触冷水。<br/>7.患者可视病症及敷贴浸药液情况调整每次使用量(5毫升-10毫升)。<br/>8.本品放置后稍有浑浊或沉淀，不影响疗效，摇匀后使用。<br/>9.用药7天症状无缓解，应去医院就诊。<br/>10.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '主要成份', '<p>\r\n    本品主要成份为头孢哌酮钠，无辅料。<br/>化学名称：(6R,7R)-3-[[(1-甲基-1H-四唑-5-基)硫]甲基]-7-[(R)-2-(4-乙基-2,3-二氧代-1-哌嗪碳酰氨基)-2-对羟基苯基-乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐，<br/>化学结构式：<br/>分子式：C<sub>25</sub>H<sub>26</sub>N<sub>9</sub>NaO<sub>8</sub>S<sub>2</sub><br/>分子量：667.66\r\n</p>', '本品主要成份为头孢哌酮钠，无辅料。<br/>化学名称：(6R,7R)-3-[[(1-甲基-1H-四唑-5-基)硫]甲基]-7-[(R)-2-(4-乙基-2,3-二氧代-1-哌嗪碳酰氨基)-2-对羟基苯基-乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐，<br/>化学结构式：<br/>分子式：C25H26N9NaO8S2<br/>分子量：667.66', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '适应症', '本品可用于治疗由敏感菌所引起的下列感染：下呼吸道感染(如肺炎)；泌尿道感染；胆道感染(胆囊炎、胆管炎)；腹膜炎和其它腹腔内感染；败血症；皮肤和软组织感染；盆腔感染等。<br/>与其它抗生素的联合使用：本品抗菌谱广，单独使用已足以治疗绝大多数感染，病情需要时也可和其它抗生素联合使用。如与氨基糖苷类抗生素一起使用时，治疗过程中应密切监测病人肾功能状况。', '本品可用于治疗由敏感菌所引起的下列感染：下呼吸道感染(如肺炎)；泌尿道感染；胆道感染(胆囊炎、胆管炎)；腹膜炎和其它腹腔内感染；败血症；皮肤和软组织感染；盆腔感染等。<br/>与其它抗生素的联合使用：本品抗菌谱广，单独使用已足以治疗绝大多数感染，病情需要时也可和其它抗生素联合使用。如与氨基糖苷类抗生素一起使用时，治疗过程中应密切监测病人肾功能状况。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '用法用量', '可供肌内注射、静脉注射或静脉滴注。<br/>成人常用量：一般感染，每次1-2g，每12小时一次。严重感染，剂量也可增加到每次2-3克，每8小时一次。成人一日剂量一般不超过9克，但在免疫缺陷患者有严重感染时，剂量可加大至每日12克。单纯性淋球菌尿道炎的推荐剂量为单次肌内注射0.5g。由于头孢哌酮钠的主要排泄途径并非经肾脏，因而通常的每日2-4g剂量下，肾衰竭病人亦无需调整剂量，如病人的肾小球滤过率低于18毫升/分钟，或血清肌酐高于3.5mg/100ml，每日最高剂量为4g。头孢哌酮和氨基糖苷类抗生素不宜混合使用，如需这两种药物联合应用，则必须分开静脉输注，并建议先给予头孢哌酮钠。<br/>本品已被有效地用于婴儿感染的治疗，但对新生儿及早产儿尚未见广泛研究资料，以下剂量仅供参考。婴儿及儿童的每日剂量按体重50-200mg/kg，分两次注射(每隔12小时)，如需要时亦可分成多次注射，每日最大剂量不超过6克。出生不足8日的新生儿须每12小时注射一次。<br/>静脉用药：采用静脉滴注时，将1-2g头孢哌酮钠溶于5%葡萄糖注射液，0.9%氯化钠注射液及其它适当稀释液中，最后药物浓度5-25mg/ml；采用直接静脉缓慢注射时，每1g药物以葡萄糖或氯化钠稀释液40ml溶解至最终浓度25mg/ml，且注射时间不得少于3-5分钟，用稀释液静脉注射时绝对不能加入利多卡因。<br/>肌内注射：可用灭菌注射用水来配制肌内注射溶液。每1g药物加入灭菌注射用水2.8ml，浓度在250mg/ml以上时，应同时加2%盐酸利多卡因注射液进行配制，注射时采用深部肌内注射，注射于大臀肌或前股肌内。', '可供肌内注射、静脉注射或静脉滴注。<br/>成人常用量：一般感染，每次1-2g，每12小时一次。严重感染，剂量也可增加到每次2-3克，每8小时一次。成人一日剂量一般不超过9克，但在免疫缺陷患者有严重感染时，剂量可加大至每日12克。单纯性淋球菌尿道炎的推荐剂量为单次肌内注射0.5g。由于头孢哌酮钠的主要排泄途径并非经肾脏，因而通常的每日2-4g剂量下，肾衰竭病人亦无需调整剂量，如病人的肾小球滤过率低于18毫升/分钟，或血清肌酐高于3.5mg/100ml，每日最高剂量为4g。头孢哌酮和氨基糖苷类抗生素不宜混合使用，如需这两种药物联合应用，则必须分开静脉输注，并建议先给予头孢哌酮钠。<br/>本品已被有效地用于婴儿感染的治疗，但对新生儿及早产儿尚未见广泛研究资料，以下剂量仅供参考。婴儿及儿童的每日剂量按体重50-200mg/kg，分两次注射(每隔12小时)，如需要时亦可分成多次注射，每日最大剂量不超过6克。出生不足8日的新生儿须每12小时注射一次。<br/>静脉用药：采用静脉滴注时，将1-2g头孢哌酮钠溶于5%葡萄糖注射液，0.9%氯化钠注射液及其它适当稀释液中，最后药物浓度5-25mg/ml；采用直接静脉缓慢注射时，每1g药物以葡萄糖或氯化钠稀释液40ml溶解至最终浓度25mg/ml，且注射时间不得少于3-5分钟，用稀释液静脉注射时绝对不能加入利多卡因。<br/>肌内注射：可用灭菌注射用水来配制肌内注射溶液。每1g药物加入灭菌注射用水2.8ml，浓度在250mg/ml以上时，应同时加2%盐酸利多卡因注射液进行配制，注射时采用深部肌内注射，注射于大臀肌或前股肌内。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '不良反应', '本品临床试验中和上市后报告的不良反应和不良事件有：<br/>过敏反应：与所有头孢菌素一样头孢哌酮曾引起过敏反应，主要症状是斑丘疹、荨麻疹、嗜酸性粒细胞数增多、药物热。这类过敏反应易发生于有过敏病史、特别是对青霉素过敏的病人。<br/>血液：曾有报导本品可引起中性粒细胞数减少。与其它β-内酰胺抗生素一样，长期使用头孢哌酮钠可能导致可逆性中性粒细胞减少症。在使用头孢菌素类抗生素治疗中，一些病人出现直接库姆斯(coombs)试验阳性反应。与文献报道的关于其它头孢菌素的情况一样，亦曾有报导头孢哌酮钠会降低血红蛋白及血细胞压积。曾发现有短暂性的嗜酸性粒细胞增多现象。血小板减少、凝血酶原时间延长、凝血酶原活力降低等偶见。<br/>肝脏：曾发现血清丙氨酸转氨酶(ALT)、血清天门冬氨酸转氨酶(AST)和碱性磷酸酶值一过性升高。<br/>胃肠道：偶有稀便和腹泻，多为轻度到重度。经适当治疗或停药后，上述症状可自行消失。<br/>局部反应：对于肌内注射，病人耐受良好，偶有注射部位短暂疼痛；与其它头孢菌素一样，用静脉内插管输注时，少数病人会有输注部位静脉炎。', '本品临床试验中和上市后报告的不良反应和不良事件有：<br/>过敏反应：与所有头孢菌素一样头孢哌酮曾引起过敏反应，主要症状是斑丘疹、荨麻疹、嗜酸性粒细胞数增多、药物热。这类过敏反应易发生于有过敏病史、特别是对青霉素过敏的病人。<br/>血液：曾有报导本品可引起中性粒细胞数减少。与其它β-内酰胺抗生素一样，长期使用头孢哌酮钠可能导致可逆性中性粒细胞减少症。在使用头孢菌素类抗生素治疗中，一些病人出现直接库姆斯(coombs)试验阳性反应。与文献报道的关于其它头孢菌素的情况一样，亦曾有报导头孢哌酮钠会降低血红蛋白及血细胞压积。曾发现有短暂性的嗜酸性粒细胞增多现象。血小板减少、凝血酶原时间延长、凝血酶原活力降低等偶见。<br/>肝脏：曾发现血清丙氨酸转氨酶(ALT)、血清天门冬氨酸转氨酶(AST)和碱性磷酸酶值一过性升高。<br/>胃肠道：偶有稀便和腹泻，多为轻度到重度。经适当治疗或停药后，上述症状可自行消失。<br/>局部反应：对于肌内注射，病人耐受良好，偶有注射部位短暂疼痛；与其它头孢菌素一样，用静脉内插管输注时，少数病人会有输注部位静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '药物过量', '有关人体发生头孢哌酮钠急性中毒的资料有限。预计本品药物过量所出现的临床表现主要是那些已被报道的不良反应的加重。应确定这样一个事实，脑脊液中高浓度β-内酰胺类抗生素可引起中枢神经系统副作用，如抽搐等。由于头孢哌酮可通过血液透析从血循环中被置换出来，因此，如肾功能损害的患者发生药物过量，通过血液透析治疗可增加本品从体内的排出。', '有关人体发生头孢哌酮钠急性中毒的资料有限。预计本品药物过量所出现的临床表现主要是那些已被报道的不良反应的加重。应确定这样一个事实，脑脊液中高浓度β-内酰胺类抗生素可引起中枢神经系统副作用，如抽搐等。由于头孢哌酮可通过血液透析从血循环中被置换出来，因此，如肾功能损害的患者发生药物过量，通过血液透析治疗可增加本品从体内的排出。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '禁忌', '禁用于对本品和其它头孢菌素类抗生素过敏的患者。', '禁用于对本品和其它头孢菌素类抗生素过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '配伍禁忌', '(1)头孢哌酮与氨基糖苷类抗生素(庆大霉素和妥布霉素)联合应用时对肠杆菌科细菌和铜绿假单胞菌的某些敏感菌株有协同作用。<br/>(2)头孢哌酮与能产生低凝血酶原血症、血小板减少症或胃肠道溃疡出血的药物同时应用时，要考虑这些药对凝血功能的影响和出血危险性增加。抗凝药肝素、香豆素或茚满二酮衍生物及溶栓剂与具有甲硫四氮唑侧链的头孢哌酮合用时可干扰维生素K代谢，导致低凝血酶原血症。非甾体抗炎镇痛药，特别是阿司匹林、二氟尼柳(diflunisal)或其他水杨酸制剂、血小板聚集抑制剂，磺吡酮等与头孢哌酮合用时可由于对血小板的累加抑制作用而增加出血的危险性。<br/>(3)应用含有甲硫四氮唑侧链的头孢哌酮期间，饮酒或静脉注射含乙醇药物，将抑制乙醛去氢酶的活性，使血中乙醛积聚，出现双硫仑样反应。病人面部潮红，诉头痛、晕眩、腹痛、胃痛、恶心、呕吐、心跳、气急、心率加速、血压降低，以及嗜睡、幻觉等。症状出现于饮酒后15-30分钟或静脉输入含有乙醇的溶液时，数小时后自行消失。在应用头孢哌酮期间直至停药后5天饮酒皆可出现此反应。因此在用药期间和停药后5天内，病人不得饮酒、口服或静脉输入含有乙醇的药物。<br/>(4)β-内酰胺类(青霉素类和头孢菌素)抗生素与氨基糖苷类抗生素直接混合后，两者的抗菌活性将相互影响而减弱；因此两类药物联合使用时，不能在同一容器内给予。<br/>(5)头孢哌酮与下列药物注射剂有配伍禁忌：阿米卡星、庆大霉素、卡那霉素B、多西环素；甲氯芬酯、阿马林(缓脉灵)、苯海拉明和门冬氨酸钾镁与本品混合后立即有沉淀。盐酸羟嗪(安太乐)、普鲁卡因胺、氨茶碱、丙氯拉嗪、细胞色素C、喷他佐辛(镇痛新)、抑肽酶等与本品混合后，6小时内外观发生变化。头孢哌酮的水溶液与胶体制剂及含胺、胺碱制剂配合产生沉淀；与碱性制剂配合因发生水解而效价降低。', '(1)头孢哌酮与氨基糖苷类抗生素(庆大霉素和妥布霉素)联合应用时对肠杆菌科细菌和铜绿假单胞菌的某些敏感菌株有协同作用。<br/>(2)头孢哌酮与能产生低凝血酶原血症、血小板减少症或胃肠道溃疡出血的药物同时应用时，要考虑这些药对凝血功能的影响和出血危险性增加。抗凝药肝素、香豆素或茚满二酮衍生物及溶栓剂与具有甲硫四氮唑侧链的头孢哌酮合用时可干扰维生素K代谢，导致低凝血酶原血症。非甾体抗炎镇痛药，特别是阿司匹林、二氟尼柳(diflunisal)或其他水杨酸制剂、血小板聚集抑制剂，磺吡酮等与头孢哌酮合用时可由于对血小板的累加抑制作用而增加出血的危险性。<br/>(3)应用含有甲硫四氮唑侧链的头孢哌酮期间，饮酒或静脉注射含乙醇药物，将抑制乙醛去氢酶的活性，使血中乙醛积聚，出现双硫仑样反应。病人面部潮红，诉头痛、晕眩、腹痛、胃痛、恶心、呕吐、心跳、气急、心率加速、血压降低，以及嗜睡、幻觉等。症状出现于饮酒后15-30分钟或静脉输入含有乙醇的溶液时，数小时后自行消失。在应用头孢哌酮期间直至停药后5天饮酒皆可出现此反应。因此在用药期间和停药后5天内，病人不得饮酒、口服或静脉输入含有乙醇的药物。<br/>(4)β-内酰胺类(青霉素类和头孢菌素)抗生素与氨基糖苷类抗生素直接混合后，两者的抗菌活性将相互影响而减弱；因此两类药物联合使用时，不能在同一容器内给予。<br/>(5)头孢哌酮与下列药物注射剂有配伍禁忌：阿米卡星、庆大霉素、卡那霉素B、多西环素；甲氯芬酯、阿马林(缓脉灵)、苯海拉明和门冬氨酸钾镁与本品混合后立即有沉淀。盐酸羟嗪(安太乐)、普鲁卡因胺、氨茶碱、丙氯拉嗪、细胞色素C、喷他佐辛(镇痛新)、抑肽酶等与本品混合后，6小时内外观发生变化。头孢哌酮的水溶液与胶体制剂及含胺、胺碱制剂配合产生沉淀；与碱性制剂配合因发生水解而效价降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '注意事项', '警惕：使用头孢哌酮钠前，应详细询问病人是否有对头孢菌素类，青霉素类或其它药物过敏史。如病人对青霉素过敏，应谨慎使用本品。对任何曾发生过某种过敏反应，尤其是对药物过敏的病人，使用本品应特别小心。<br/>一旦发生过敏反应，应停药并给予适当治疗，发生严重过敏性休克的患者应立即给予肾上腺素，必要时吸氧、静脉给予激素，保持气道通畅，包括气管插管等治疗措施。<br/>一般注意事项：<br/>1.在室温(15-25℃)保存的用各种注射用稀释液配制成的不同浓度的头孢哌酮钠溶液应在24小时之内使用(超过此保存时间而未使用，应予弃去，不得再用)。<br/>2.头孢哌酮钠大部分随胆汁排泄，当患者有肝脏疾患及/或胆道梗阻时，本品的血清半衰期常会延长，而由尿中排出的药量会增加。甚至在严重肝功能障碍的情况下，胆汁中仍可达到治疗浓度，而半衰期仅增加了2-4倍。在严重胆道梗阻，严重肝脏疾病，或同时存在肾功能障碍时，剂量可能需要调整。<br/>3.如病人同时存在肝功能障碍和肾脏损害时，应监测头孢哌酮钠的血清浓度，并根据需要而调整剂量。对这种病人，如不能监测血清浓度，则剂量不应超过每日2g。<br/>4.在病人血液透析阶段头孢哌酮钠血清半衰期略微缩短，在血液透析完毕后，给药的时间需予以调整。<br/>5.与其它抗生素一样，曾有少数病人使用头孢哌酮钠后引致维生素K缺乏。此种现象可能是由于合成维生素K的肠内细菌受到抑制所致，营养不良或吸收不良的病人(如囊性纤维变性)以及长期由静脉输注营养的病人容易出现这种情况，对这类病人应密切监测其凝血酶原时间，必要时应加用维生素K。<br/>6.使用头孢哌酮期间及停药后5天内饮酒，会引起面部潮红、出汗、头痛、心动过速等反应，其它一些头孢菌素亦曾有类似反应，因而病人在使用头孢哌酮钠时，如同时饮用酒精饮料应格外注意。当病人需要鼻饲或胃肠外给予高营养制剂时，应避免在流质或输注营养液中含酒精成分。<br/>7.与其它抗生素一样，长期使用头孢哌酮钠可能会导致不敏感微生物过度生长，在治疗期间，应仔细观察病人状况。<br/>8.药物试验室检验：本尼迪特氏或费林氏试验查尿中葡萄糖，本品可能呈假阳性反应。', '警惕：使用头孢哌酮钠前，应详细询问病人是否有对头孢菌素类，青霉素类或其它药物过敏史。如病人对青霉素过敏，应谨慎使用本品。对任何曾发生过某种过敏反应，尤其是对药物过敏的病人，使用本品应特别小心。<br/>一旦发生过敏反应，应停药并给予适当治疗，发生严重过敏性休克的患者应立即给予肾上腺素，必要时吸氧、静脉给予激素，保持气道通畅，包括气管插管等治疗措施。<br/>一般注意事项：<br/>1.在室温(15-25℃)保存的用各种注射用稀释液配制成的不同浓度的头孢哌酮钠溶液应在24小时之内使用(超过此保存时间而未使用，应予弃去，不得再用)。<br/>2.头孢哌酮钠大部分随胆汁排泄，当患者有肝脏疾患及/或胆道梗阻时，本品的血清半衰期常会延长，而由尿中排出的药量会增加。甚至在严重肝功能障碍的情况下，胆汁中仍可达到治疗浓度，而半衰期仅增加了2-4倍。在严重胆道梗阻，严重肝脏疾病，或同时存在肾功能障碍时，剂量可能需要调整。<br/>3.如病人同时存在肝功能障碍和肾脏损害时，应监测头孢哌酮钠的血清浓度，并根据需要而调整剂量。对这种病人，如不能监测血清浓度，则剂量不应超过每日2g。<br/>4.在病人血液透析阶段头孢哌酮钠血清半衰期略微缩短，在血液透析完毕后，给药的时间需予以调整。<br/>5.与其它抗生素一样，曾有少数病人使用头孢哌酮钠后引致维生素K缺乏。此种现象可能是由于合成维生素K的肠内细菌受到抑制所致，营养不良或吸收不良的病人(如囊性纤维变性)以及长期由静脉输注营养的病人容易出现这种情况，对这类病人应密切监测其凝血酶原时间，必要时应加用维生素K。<br/>6.使用头孢哌酮期间及停药后5天内饮酒，会引起面部潮红、出汗、头痛、心动过速等反应，其它一些头孢菌素亦曾有类似反应，因而病人在使用头孢哌酮钠时，如同时饮用酒精饮料应格外注意。当病人需要鼻饲或胃肠外给予高营养制剂时，应避免在流质或输注营养液中含酒精成分。<br/>7.与其它抗生素一样，长期使用头孢哌酮钠可能会导致不敏感微生物过度生长，在治疗期间，应仔细观察病人状况。<br/>8.药物试验室检验：本尼迪特氏或费林氏试验查尿中葡萄糖，本品可能呈假阳性反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '妊娠及哺乳期妇女用药', '1.妊娠期用药：曾有小鼠、大鼠和猴试验此药对生殖的影响，当剂量高达人用量的10倍，未发现生育力受损，亦未发现有畸胎出现。但目前尚没有在孕妇中进行充分的严格对照研究的资料。由于动物试验结果不能完全预测人类的反应，因此，只有医生认为必须的情况下孕妇才可使用本品。<br/>2.哺乳期用药：尽管只有少量头孢哌酮钠排入母乳中，但哺乳期妇女使用仍应特别小心。', '1.妊娠期用药：曾有小鼠、大鼠和猴试验此药对生殖的影响，当剂量高达人用量的10倍，未发现生育力受损，亦未发现有畸胎出现。但目前尚没有在孕妇中进行充分的严格对照研究的资料。由于动物试验结果不能完全预测人类的反应，因此，只有医生认为必须的情况下孕妇才可使用本品。<br/>2.哺乳期用药：尽管只有少量头孢哌酮钠排入母乳中，但哺乳期妇女使用仍应特别小心。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '儿童用药', '头孢哌酮钠已被有效地用于婴儿感染的治疗中，对于早产儿及新生儿尚未作广泛研究，因此本品用于治疗早产儿及新生儿感染前，医生需认真考虑，权衡利弊。对于新生儿黄疸，头孢哌酮钠不会将胆红素从与血浆蛋白的结合中置换下来。', '头孢哌酮钠已被有效地用于婴儿感染的治疗中，对于早产儿及新生儿尚未作广泛研究，因此本品用于治疗早产儿及新生儿感染前，医生需认真考虑，权衡利弊。对于新生儿黄疸，头孢哌酮钠不会将胆红素从与血浆蛋白的结合中置换下来。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '药理作用', '头孢哌酮通过抑制细菌细胞壁的合成产生杀菌作用。体外试验中，对许多临床常见的细菌有杀菌作用且能抗拒多种β-内酰胺酶降解，对本品敏感的细菌包括：革兰阳性菌：金黄色葡萄球菌(包括产生和不产生青霉素的菌株)，表皮葡萄球菌；肺炎链球菌(前称肺炎双球菌)；化脓性链球菌(A组β-溶血性链球菌)；无乳链球菌(B组β-溶血性链球菌)；粪肠球菌的多种菌株，其它β-溶血性链球菌株。革兰阴性菌：大肠埃希菌，克雷伯氏菌属，肠杆菌属，枸橼酸杆菌属，流感嗜血杆菌(包括产生和不产生β-内酰胺酶的菌株)，奇异变形杆菌，普通变形杆菌，摩氏摩根菌(也称摩根氏变形杆菌)，雷氏普罗菲登斯菌属(也称雷特格式变形杆菌)，普罗菲登斯菌属，沙雷氏菌属(包括粘质沙雷氏菌)，沙门氏菌属和志贺菌属，铜绿假单孢菌和某些其它假单胞菌属，某些醋酸钙不动杆菌菌株，淋病奈瑟氏菌(包括产生和不产生β-内酰胺酶的菌株)，脑膜炎球菌，百日咳杆菌，小肠结肠炎耶尔森菌。厌氧菌：革兰阳性和阴性球菌(包括消化球菌、消化链球菌和韦荣氏球菌属)，革兰阳性杆菌(包括梭状芽孢杆菌属、优杆菌属和乳酸杆菌属)，革兰阴性杆菌(包括梭杆菌属、脆弱类杆菌和其它类杆菌属的许多菌株)。', '头孢哌酮通过抑制细菌细胞壁的合成产生杀菌作用。体外试验中，对许多临床常见的细菌有杀菌作用且能抗拒多种β-内酰胺酶降解，对本品敏感的细菌包括：革兰阳性菌：金黄色葡萄球菌(包括产生和不产生青霉素的菌株)，表皮葡萄球菌；肺炎链球菌(前称肺炎双球菌)；化脓性链球菌(A组β-溶血性链球菌)；无乳链球菌(B组β-溶血性链球菌)；粪肠球菌的多种菌株，其它β-溶血性链球菌株。革兰阴性菌：大肠埃希菌，克雷伯氏菌属，肠杆菌属，枸橼酸杆菌属，流感嗜血杆菌(包括产生和不产生β-内酰胺酶的菌株)，奇异变形杆菌，普通变形杆菌，摩氏摩根菌(也称摩根氏变形杆菌)，雷氏普罗菲登斯菌属(也称雷特格式变形杆菌)，普罗菲登斯菌属，沙雷氏菌属(包括粘质沙雷氏菌)，沙门氏菌属和志贺菌属，铜绿假单孢菌和某些其它假单胞菌属，某些醋酸钙不动杆菌菌株，淋病奈瑟氏菌(包括产生和不产生β-内酰胺酶的菌株)，脑膜炎球菌，百日咳杆菌，小肠结肠炎耶尔森菌。厌氧菌：革兰阳性和阴性球菌(包括消化球菌、消化链球菌和韦荣氏球菌属)，革兰阳性杆菌(包括梭状芽孢杆菌属、优杆菌属和乳酸杆菌属)，革兰阴性杆菌(包括梭杆菌属、脆弱类杆菌和其它类杆菌属的许多菌株)。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '药代动力学', '单剂量注射后，头孢哌酮在血清、胆汁和尿中可达到高浓度，丙磺舒对头孢哌酮钠的血清浓度并无影响。头孢哌酮的平均血清半衰期约为2小时，不受给药途径的影响。经注射后，头孢哌酮钠可分布在绝大多数体液及组织中，诸如：腹水，尿，胆汁及胆囊壁，痰及肺，腭扁桃体及鼻粘膜，心耳，肾，输尿管，前列腺，睾丸，子宫及输卵管，骨，脐带血和羊水中，均能达到治疗浓度。经胆汁和尿排泄，注射后1-3小时内，胆汁中浓度达到峰值，比同期血清浓度高出一百倍。据报导，对无胆道梗阻的病人静脉注', '单剂量注射后，头孢哌酮在血清、胆汁和尿中可达到高浓度，丙磺舒对头孢哌酮钠的血清浓度并无影响。头孢哌酮的平均血清半衰期约为2小时，不受给药途径的影响。经注射后，头孢哌酮钠可分布在绝大多数体液及组织中，诸如：腹水，尿，胆汁及胆囊壁，痰及肺，腭扁桃体及鼻粘膜，心耳，肾，输尿管，前列腺，睾丸，子宫及输卵管，骨，脐带血和羊水中，均能达到治疗浓度。经胆汁和尿排泄，注射后1-3小时内，胆汁中浓度达到峰值，比同期血清浓度高出一百倍。据报导，对无胆道梗阻的病人静脉注', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '主要成份', '<p>\r\n    本品主要成份为吡拉西坦。其化学名称为:2-氧化-1-吡咯烷基乙酰胺。<br/>化学结构式:<br/>分子式:C<sub>6</sub>H<sub>10</sub>N<sub>2</sub>O<sub>2</sub><br/>分子量:142.16<br/>辅料:氯化钠，注射用水。\r\n</p>', '本品主要成份为吡拉西坦。其化学名称为:2-氧化-1-吡咯烷基乙酰胺。<br/>化学结构式:<br/>分子式:C6H10N2O2<br/>分子量:142.16<br/>辅料:氯化钠，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '适应症', '用于治疗因脑外伤所致的颅内压增高症。', '用于治疗因脑外伤所致的颅内压增高症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '用法用量', '用于降颅内压：静脉滴注，一次16-20g，5-10分钟内滴完，每6-8小时滴注一次，连续用药3-5天或遵医嘱。', '用于降颅内压：静脉滴注，一次16-20g，5-10分钟内滴完，每6-8小时滴注一次，连续用药3-5天或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '不良反应', '可有口干，食欲减退、荨麻疹及记忆思维减退等反应。少见兴奋、易激动、头晕、头痛和失眠等，偶见轻度氨基转移酶升高。', '可有口干，食欲减退、荨麻疹及记忆思维减退等反应。少见兴奋、易激动、头晕、头痛和失眠等，偶见轻度氨基转移酶升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '药物过量', '尚未收集到吡拉西坦过量的临床报道。', '尚未收集到吡拉西坦过量的临床报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '禁忌', '1．孕妇及哺乳期妇女禁用。<br/>2．早产儿和新生儿禁用。<br/>3．锥体外系疾病，Huntington舞蹈病者禁用。<br/>4．对本品成份过敏者禁用。', '1．孕妇及哺乳期妇女禁用。<br/>2．早产儿和新生儿禁用。<br/>3．锥体外系疾病，Huntington舞蹈病者禁用。<br/>4．对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '配伍禁忌', '本品与华法林联合应用时，可延长凝血酶原时间，可诱导血小板聚集的抑制。在接受抗凝治疗的患者中，同时应用吡拉西坦时应特别注意凝血时间，防止出血危险，并调整抗凝治疗的药物剂量和用法。', '本品与华法林联合应用时，可延长凝血酶原时间，可诱导血小板聚集的抑制。在接受抗凝治疗的患者中，同时应用吡拉西坦时应特别注意凝血时间，防止出血危险，并调整抗凝治疗的药物剂量和用法。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '注意事项', '肝肾功能不全者慎用并应适当减少剂量。', '肝肾功能不全者慎用并应适当减少剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '儿童用药', '早产儿和新生儿禁用，儿童用量减半或遵医嘱。', '早产儿和新生儿禁用，儿童用量减半或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '老年人用药', '根据肝肾功能减量使用或遵医嘱。', '根据肝肾功能减量使用或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '药理作用', '1．药理本品为脑代谢改善药，属于γ-氨基丁酸的环形衍生物。有抗物理因素、化学因素所致的脑功能损伤的作用。能促进脑内ATP的生成，可促进乙酰胆碱合成并增强神经兴奋的传导，具有促进脑内代谢作用。可以对抗由物理因素、化学因素所致的脑功能损伤。对缺氧所致的逆行性健忘有改进作用。可以增强记忆，提高学习能力。2．毒理动物实验的急性毒理试验表明，小鼠灌胃剂量大于10g/kg，未见死亡。静脉给药的半数致死量LD<sub>50为9.2g/kg。亚急性和慢性毒理实验均未发现对大鼠、狗的生长发育有任何不良影响。对血液、心、肝、肾、脑等重要内脏器官和功能均无影响。', '1．药理本品为脑代谢改善药，属于γ-氨基丁酸的环形衍生物。有抗物理因素、化学因素所致的脑功能损伤的作用。能促进脑内ATP的生成，可促进乙酰胆碱合成并增强神经兴奋的传导，具有促进脑内代谢作用。可以对抗由物理因素、化学因素所致的脑功能损伤。对缺氧所致的逆行性健忘有改进作用。可以增强记忆，提高学习能力。2．毒理动物实验的急性毒理试验表明，小鼠灌胃剂量大于10g/kg，未见死亡。静脉给药的半数致死量LD<sub>50为9.2g/kg。亚急性和慢性毒理实验均未发现对大鼠、狗的生长发育有任何不良影响。对血液、心、肝、肾、脑等重要内脏器官和功能均无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '药代动力学', '据文献报道，吡拉西坦进入体内后，半衰期约为5-6小时，血浆蛋白结合率为30%，分布于机体的大部分组织和器官，并可透过血脑屏障到达脑组织和脑脊液中，大脑皮层和嗅球的浓度较脑干中浓度更高，易通过胎盘屏障。吡拉西坦在体内基本不发生降解或生物转化，主要以原形药物从尿中排出，只有极少量(2％)从粪便中排出。', '据文献报道，吡拉西坦进入体内后，半衰期约为5-6小时，血浆蛋白结合率为30%，分布于机体的大部分组织和器官，并可透过血脑屏障到达脑组织和脑脊液中，大脑皮层和嗅球的浓度较脑干中浓度更高，易通过胎盘屏障。吡拉西坦在体内基本不发生降解或生物转化，主要以原形药物从尿中排出，只有极少量(2％)从粪便中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '主要成份', '<p>\r\n    本品主要成分为醋甲唑胺<br/>化学名称：N-(4-甲基-2-氨基磺酰基-△2-1，3，4-噻二唑啉-5-亚基)-乙酰胺。<br/>化学结构式：<br/>分子式：C<sub>5</sub>H<sub>8</sub>N<sub>4</sub>O<sub>3</sub>S<sub>2</sub><br/>分子量：236.27\r\n</p>', '本品主要成分为醋甲唑胺<br/>化学名称：N-(4-甲基-2-氨基磺酰基-△2-1，3，4-噻二唑啉-5-亚基)-乙酰胺。<br/>化学结构式：<br/>分子式：C5H8N4O3S2<br/>分子量：236.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '适应症', '降眼压药。<br/>醋甲唑胺适用于慢性开角型青光眼、继发性青光眼。也适用于急性闭角型青光眼的术前治疗。', '降眼压药。<br/>醋甲唑胺适用于慢性开角型青光眼、继发性青光眼。也适用于急性闭角型青光眼的术前治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '用法用量', '成人口服，初始用药时，每次用25mg，一日二次。早晚饭后各服一次。如用药后降眼压效果不理想，每次剂量可加为50mg，一日二次。', '成人口服，初始用药时，每次用25mg，一日二次。早晚饭后各服一次。如用药后降眼压效果不理想，每次剂量可加为50mg，一日二次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '不良反应', '1、本品属磺胺类药物，可能引起磺胺类药物的皮肤不良反应严重皮疹(参见[警示语])。<br/>曾有报告出现罕见的、严重的、潜在威胁生命的皮疹，包括Stevens-Johnson综合征(SJS)和中毒性表皮坏死解症(TEN)o停药后大部分病人可以恢复，但一些患者经历了不可逆性斑瘕。<br/>在全球范围内的上市后经验中，SJS/TEN病例报告数量太少，尚不能精确估计其发生率。<br/>一项对1995-2012年醋甲唑胺引起的SJS/TEN国内外文献荟萃分析表明，该ADR可能具有种族倾向性，已知27个病例均来自亚裔人种，欧美未见类似病例，其中16例患者进行了HLA基因型测定，其中15例为HLA-B59基因型，提示醋甲唑胺相关SJS/TEN具有基因敏感性。<br/>有建议认为以下情况会增加出现SJS/TEN的风险，但尚未得到证实：(1)超过本品的推荐初始剂量，(2)超说明书推荐剂量使用，(3)合用本品和糖皮质激素。<br/>2、除严重皮疹外，本品其他不良反应大多发生于治疗早期，包括感觉异常，尤其是四肢末端的麻木感；听力障碍或耳呜；疲劳；不适；食欲减退；味觉失常；胃肠功能紊乱如恶心、呕吐和腹泻；多尿；以及间断性嗜睡和意识模糊。也可能会出现代谢性酸中毒和电解质紊乱。短暂性的近视也有报道，当减少或停止本品治疗后这种现象都会减退。<br/>另有一些不良反应：包括荨麻疹、黑粪症、血尿、糖尿、肝功能不全、软瘫、光敏感、惊厥以及很少发生的结晶尿和肾结石。', '1、本品属磺胺类药物，可能引起磺胺类药物的皮肤不良反应严重皮疹(参见[警示语])。<br/>曾有报告出现罕见的、严重的、潜在威胁生命的皮疹，包括Stevens-Johnson综合征(SJS)和中毒性表皮坏死解症(TEN)o停药后大部分病人可以恢复，但一些患者经历了不可逆性斑瘕。<br/>在全球范围内的上市后经验中，SJS/TEN病例报告数量太少，尚不能精确估计其发生率。<br/>一项对1995-2012年醋甲唑胺引起的SJS/TEN国内外文献荟萃分析表明，该ADR可能具有种族倾向性，已知27个病例均来自亚裔人种，欧美未见类似病例，其中16例患者进行了HLA基因型测定，其中15例为HLA-B59基因型，提示醋甲唑胺相关SJS/TEN具有基因敏感性。<br/>有建议认为以下情况会增加出现SJS/TEN的风险，但尚未得到证实：(1)超过本品的推荐初始剂量，(2)超说明书推荐剂量使用，(3)合用本品和糖皮质激素。<br/>2、除严重皮疹外，本品其他不良反应大多发生于治疗早期，包括感觉异常，尤其是四肢末端的麻木感；听力障碍或耳呜；疲劳；不适；食欲减退；味觉失常；胃肠功能紊乱如恶心、呕吐和腹泻；多尿；以及间断性嗜睡和意识模糊。也可能会出现代谢性酸中毒和电解质紊乱。短暂性的近视也有报道，当减少或停止本品治疗后这种现象都会减退。<br/>另有一些不良反应：包括荨麻疹、黑粪症、血尿、糖尿、肝功能不全、软瘫、光敏感、惊厥以及很少发生的结晶尿和肾结石。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '药物过量', '本品因过量服用引起急性中毒目前没有报道，动物试验证明本品高剂量给药没有毒性。目前尚无特效解毒剂，当发生急性中毒时应立即停药及对症治疗。', '本品因过量服用引起急性中毒目前没有报道，动物试验证明本品高剂量给药没有毒性。目前尚无特效解毒剂，当发生急性中毒时应立即停药及对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '禁忌', '在下列情况下禁止用醋甲唑胺：血清钾、钠水平偏低，严重肾、肝疾病或功能不全，肾上腺衰竭以及高血氯性酸中毒。在肝硬变的病人中，使用本品将会加速肝性脑病的发生。<br/>患有闭角型青光眼的病人应禁止长期服用醋甲唑胺，因为即使降低眼内压，器质性的闭角也会发生。', '在下列情况下禁止用醋甲唑胺：血清钾、钠水平偏低，严重肾、肝疾病或功能不全，肾上腺衰竭以及高血氯性酸中毒。在肝硬变的病人中，使用本品将会加速肝性脑病的发生。<br/>患有闭角型青光眼的病人应禁止长期服用醋甲唑胺，因为即使降低眼内压，器质性的闭角也会发生。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '配伍禁忌', '1.碳酸酐酶抑制剂与高剂量阿斯匹林合用可引起严重的代谢紊乱。因此，本品与水杨酸制剂合用要慎重。<br/>2.低剂量醋甲唑胺本身不引起低血钾，但碳酸酐酶抑制剂可增加其他药物的排钾作用。<br/>3.与促肾上腺皮质激素、糖皮质激素联合使用，可以导致严重的低血钾，在联合用药时应注意监护血清钾的浓度及心脏功能。亦应估计到长期同时使用有增加低血钙的危险，可以造成骨质疏松，因为这些药增加钙的排泄。', '1.碳酸酐酶抑制剂与高剂量阿斯匹林合用可引起严重的代谢紊乱。因此，本品与水杨酸制剂合用要慎重。<br/>2.低剂量醋甲唑胺本身不引起低血钾，但碳酸酐酶抑制剂可增加其他药物的排钾作用。<br/>3.与促肾上腺皮质激素、糖皮质激素联合使用，可以导致严重的低血钾，在联合用药时应注意监护血清钾的浓度及心脏功能。亦应估计到长期同时使用有增加低血钙的危险，可以造成骨质疏松，因为这些药增加钙的排泄。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '注意事项', '1、本品为磺胺类药物，对磺胺类药物罕见的严重反应会造成死亡，包括Stevens-Johnson综合征，中毒性表皮坏死松解症，暴发性肝坏死，粒细胞缺乏，再障以及血液恶液质。<br/>2、Stevens-Johnson综合征(SJS，又称重症多形红斑、重型多形渗出性红斑)和中毒性表皮坏死松解症(TEN)在我国已有报道。目前可用HLA-59基因型检测来预测醋甲唑胺所致SJS/TEN，除HLA-基因型外，不排除SJS/TEN与给药方式、联合用药及患者个人身体状态等因素有关。研究表明，皮肤过敏试验不能用于预测此类ADR的发生，醋甲唑胺和磺胺类药物可能也不存在交叉过敏现象。有条件的机构可以进行HLA-59基因检测，评价患者是否适合使用。<br/>醋甲唑胺诱发SJS/TEN临床表现为躯干、四肢、眼、嘴唇、口腔等部位出现红斑、破损，继而皮朕及黏膜病变迅速发展并扩散至全身，破损逐渐发展为大疱，自发性破裂，最后干燥结痂或糜烂。<br/>本品用药后，应密切关注皮肤不良反应，当患者出现SJS/TEN症状时，应立即停用本品，并尽快安排患者住院治疗，以减少并发症。<br/>3、再次服用磺胺时，可能发生过敏反应。如果过敏反应或其他严重的反应出现，该药应停止服用。<br/>4、慎用于有代谢性酸中毒及低血钾危险的患者。<br/>5、闭角型青光眼不应用醋甲唑胺代替手术治疗，否则可引起永久性粘连性房角关闭。<br/>6、本品不能长期用于控制眼压。<br/>7、50mg规格片剂体外药物释放较快，不良反应程度可能有所变化，应注意密切观察。', '1、本品为磺胺类药物，对磺胺类药物罕见的严重反应会造成死亡，包括Stevens-Johnson综合征，中毒性表皮坏死松解症，暴发性肝坏死，粒细胞缺乏，再障以及血液恶液质。<br/>2、Stevens-Johnson综合征(SJS，又称重症多形红斑、重型多形渗出性红斑)和中毒性表皮坏死松解症(TEN)在我国已有报道。目前可用HLA-59基因型检测来预测醋甲唑胺所致SJS/TEN，除HLA-基因型外，不排除SJS/TEN与给药方式、联合用药及患者个人身体状态等因素有关。研究表明，皮肤过敏试验不能用于预测此类ADR的发生，醋甲唑胺和磺胺类药物可能也不存在交叉过敏现象。有条件的机构可以进行HLA-59基因检测，评价患者是否适合使用。<br/>醋甲唑胺诱发SJS/TEN临床表现为躯干、四肢、眼、嘴唇、口腔等部位出现红斑、破损，继而皮朕及黏膜病变迅速发展并扩散至全身，破损逐渐发展为大疱，自发性破裂，最后干燥结痂或糜烂。<br/>本品用药后，应密切关注皮肤不良反应，当患者出现SJS/TEN症状时，应立即停用本品，并尽快安排患者住院治疗，以减少并发症。<br/>3、再次服用磺胺时，可能发生过敏反应。如果过敏反应或其他严重的反应出现，该药应停止服用。<br/>4、慎用于有代谢性酸中毒及低血钾危险的患者。<br/>5、闭角型青光眼不应用醋甲唑胺代替手术治疗，否则可引起永久性粘连性房角关闭。<br/>6、本品不能长期用于控制眼压。<br/>7、50mg规格片剂体外药物释放较快，不良反应程度可能有所变化，应注意密切观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '妊娠及哺乳期妇女用药', '本品可引起啮齿类动物畸形，孕妇应避免服用。<br/>尚不清楚本品是否分泌至乳液中，哺乳期妇女使用本品治疗，应停止哺乳。', '本品可引起啮齿类动物畸形，孕妇应避免服用。<br/>尚不清楚本品是否分泌至乳液中，哺乳期妇女使用本品治疗，应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '儿童用药', '本品对儿童的安全性和疗效尚不清楚。', '本品对儿童的安全性和疗效尚不清楚。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '老年人用药', '老年人和成年人对本品有很好的耐受性，故本品适用于老年患者。', '老年人和成年人对本品有很好的耐受性，故本品适用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '药理作用', '本品为碳酸酐酶抑制剂。通过抑制睫状体中的碳酸酐酶，使房水形成减少，从而降低眼内压。对醋甲唑胺进行口服和腹腔注射，两种途径的小鼠LD50测定，测得醋甲唑胺小鼠口服的LD50和95％可信限分别为2525.86(2250.49-2834.92)mg/kg，小鼠腹腔注射的LD50和95％可信限分别为1270.54(1118.16-1443.69)mg/kg。', '本品为碳酸酐酶抑制剂。通过抑制睫状体中的碳酸酐酶，使房水形成减少，从而降低眼内压。对醋甲唑胺进行口服和腹腔注射，两种途径的小鼠LD50测定，测得醋甲唑胺小鼠口服的LD50和95％可信限分别为2525.86(2250.49-2834.92)mg/kg，小鼠腹腔注射的LD50和95％可信限分别为1270.54(1118.16-1443.69)mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '药代动力学', '本品口服后吸收迅速，给药后1-2小时即可达到最高血药浓度。25mg B.i.d、50mg B.i.d、100 mg B.i.d多剂量给药。药代动力学研究结果显示，血药浓度和给药剂量存在线性关系。25mg、50mg、100mg B.i.d血药浓度峰值分别为2.5μg/ml、5.1μg/ml和10.7μg/ml。其药时曲线下面积(AUC)分别为1130μg.min/ml、2571μg.min/ml和5418μg.min/ml。醋甲唑胺分布到全身各组织，包括血浆、脑脊液、房水、红细胞、胆汁、细胞外液。平均表观分布容积为17-23L。约55％的醋甲唑胺与血浆蛋白结合。本品达到稳定后，血浆消除半衰期为14小时，约25％在给药期间以原形从尿中排出。', '本品口服后吸收迅速，给药后1-2小时即可达到最高血药浓度。25mg B.i.d、50mg B.i.d、100 mg B.i.d多剂量给药。药代动力学研究结果显示，血药浓度和给药剂量存在线性关系。25mg、50mg、100mg B.i.d血药浓度峰值分别为2.5μg/ml、5.1μg/ml和10.7μg/ml。其药时曲线下面积(AUC)分别为1130μg.min/ml、2571μg.min/ml和5418μg.min/ml。醋甲唑胺分布到全身各组织，包括血浆、脑脊液、房水、红细胞、胆汁、细胞外液。平均表观分布容积为17-23L。约55％的醋甲唑胺与血浆蛋白结合。本品达到稳定后，血浆消除半衰期为14小时，约25％在给药期间以原形从尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '主要成份', '柴胡、香附(醋炙)、青皮、赤芍、丹参、王不留行(炒)、鸡血藤、牡蛎、海藻、昆布、淫羊藿、菟丝子。', '柴胡、香附(醋炙)、青皮、赤芍、丹参、王不留行(炒)、鸡血藤、牡蛎、海藻、昆布、淫羊藿、菟丝子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '适应症', '舒肝活血，祛痰软坚。用于肝郁气滞、痰淤互结所致的乳癖，症见乳房肿块或结节、数目不等、大小不一，质软或中等硬、或经前疼痛；乳腺增生病见上述证候者。', '舒肝活血，祛痰软坚。用于肝郁气滞、痰淤互结所致的乳癖，症见乳房肿块或结节、数目不等、大小不一，质软或中等硬、或经前疼痛；乳腺增生病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '用法用量', '口服。一次3-6粒，一日3次。', '口服。一次3-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '主要成份', '黄芪、当归、白英、龙葵、丹参、半枝莲、蛇莓、郁金。', '黄芪、当归、白英、龙葵、丹参、半枝莲、蛇莓、郁金。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '适应症', '益气养血，清热解毒，理气化瘀。用于气血两虚证原发性肺癌化疗者，症见神疲乏力、少气懒言、头昏眼花、食欲不振、气短自汗、咳嗽、疼痛。', '益气养血，清热解毒，理气化瘀。用于气血两虚证原发性肺癌化疗者，症见神疲乏力、少气懒言、头昏眼花、食欲不振、气短自汗、咳嗽、疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '用法用量', '口服。一次4片，一日3次，与化疗同时使用。每4周为1周期，2个周期为1疗程。', '口服。一次4片，一日3次，与化疗同时使用。每4周为1周期，2个周期为1疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '药理作用', '药理试验表明，本品对小鼠移植性肝癌（Heps）、肺癌（Lewis）及（LA795）有一定的抑制作用。具有增强小鼠迟发型超敏反应的作用，并能诱导活化人淋巴细胞杀伤肿瘤细胞。可提高T淋巴细胞的增殖能力，减轻顺铂、环磷酰胺等化疗药物的部分毒性作用。', '药理试验表明，本品对小鼠移植性肝癌（Heps）、肺癌（Lewis）及（LA795）有一定的抑制作用。具有增强小鼠迟发型超敏反应的作用，并能诱导活化人淋巴细胞杀伤肿瘤细胞。可提高T淋巴细胞的增殖能力，减轻顺铂、环磷酰胺等化疗药物的部分毒性作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '主要成份', '金莲花，辅料为糊精。', '金莲花，辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '适应症', '抗菌消炎。用于上呼吸道感染、咽炎、扁桃体炎。', '抗菌消炎。用于上呼吸道感染、咽炎、扁桃体炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '用法用量', '口服，一次4粒，一日2-3次。', '口服，一次4粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '注意事项', 'l．忌烟酒、辛辣、鱼腥食物。<br/>2．不宜在服药期间同时服用温补性中药。<br/>3．孕妇慎用。儿童应在医师指导下服用。<br/>4．脾虚大便溏者慎用。<br/>5．属风寒感冒咽痛者．症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6．扁桃体有化脓及全身高热者应去医院就诊。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用．过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', 'l．忌烟酒、辛辣、鱼腥食物。<br/>2．不宜在服药期间同时服用温补性中药。<br/>3．孕妇慎用。儿童应在医师指导下服用。<br/>4．脾虚大便溏者慎用。<br/>5．属风寒感冒咽痛者．症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6．扁桃体有化脓及全身高热者应去医院就诊。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用．过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '主要成份', '本品为复方制剂，其组份为：<br/><br/>10%<br/>10%<br/>20%<br/>20%<br/>250ml<br/>500ml<br/>250ml<br/>500ml<br/>纯化大豆油(g)<br/>12.5<br/>25.0<br/>25.0<br/>50.0<br/>中链甘油三酸酯(g)<br/>12.5<br/>25.0<br/>25.0<br/>50.0<br/>精制蛋黄卵磷脂(g)<br/>1.5<br/>3.0<br/>3.0<br/>6.0<br/>甘油(g)<br/>6.25<br/>12.5<br/>6.25<br/>12.5<br/>总能量，kJ(kcal)<br/>1075(258)<br/>2150(515)<br/>2038(488)<br/>4075(975)<br/>pH值<br/>6.5-8.8<br/>6.5-8.8<br/>6.5-8.7<br/>6.5-8.7<br/>渗透压，mosm/L<br/>272<br/>272<br/>273<br/>273<br/>本品辅料为精制蛋黄卵磷脂、甘油、油酸钠和注射用水，用适量氢氧化钠调节pH。', '本品为复方制剂，其组份为：<br/><br/>10%<br/>10%<br/>20%<br/>20%<br/>250ml<br/>500ml<br/>250ml<br/>500ml<br/>纯化大豆油(g)<br/>12.5<br/>25.0<br/>25.0<br/>50.0<br/>中链甘油三酸酯(g)<br/>12.5<br/>25.0<br/>25.0<br/>50.0<br/>精制蛋黄卵磷脂(g)<br/>1.5<br/>3.0<br/>3.0<br/>6.0<br/>甘油(g)<br/>6.25<br/>12.5<br/>6.25<br/>12.5<br/>总能量，kJ(kcal)<br/>1075(258)<br/>2150(515)<br/>2038(488)<br/>4075(975)<br/>pH值<br/>6.5-8.8<br/>6.5-8.8<br/>6.5-8.7<br/>6.5-8.7<br/>渗透压，mosm/L<br/>272<br/>272<br/>273<br/>273<br/>本品辅料为精制蛋黄卵磷脂、甘油、油酸钠和注射用水，用适量氢氧化钠调节pH。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '适应症', '用于需要接受胃肠外营养和/或必需脂肪酸缺乏的患者。', '用于需要接受胃肠外营养和/或必需脂肪酸缺乏的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '用法用量', '静脉滴注。<br/>除非另外规定或根据能量需要而定，建议剂量：按体重一日静脉滴注本品10% 10-20ml/kg或本品20% 5-10ml/kg，相当于1-2g(2g为最大推荐剂量)脂肪/kg。<br/>输注速度：最大速度为按体重一小时静脉滴注本品10% 1.25ml/kg或20%0.625ml/kg(相当于0.125g脂肪/kg)。在开始使用本品进行肠外营养治疗时，建议用较慢的速度，即按体重一小时0.05g脂肪/kg进行滴注。<br/>本品可单独输注或配制成“全合一”营养混合液进行输注。只有在可配伍性得到保证的前提下，才能将其它药品加入本品内。<br/>通过静脉输注时，如果需要，本品可以与复方氨基酸注射液和葡萄糖注射液一起输注。本品与氨基酸和/或糖溶液一起输注时，应使用单独的输注系统和静脉。如果本品要通过一个共同的最后输注通道时(旁路，Y型管)，必须保证所有溶液具有可配伍性。<br/>不能使用孔径为0.2μm的滤过器，因为脂肪乳乳粒不能通过这些滤过器。使用前摇匀！<br/>患者在肠外营养治疗期间均可使用本品。', '静脉滴注。<br/>除非另外规定或根据能量需要而定，建议剂量：按体重一日静脉滴注本品10% 10-20ml/kg或本品20% 5-10ml/kg，相当于1-2g(2g为最大推荐剂量)脂肪/kg。<br/>输注速度：最大速度为按体重一小时静脉滴注本品10% 1.25ml/kg或20%0.625ml/kg(相当于0.125g脂肪/kg)。在开始使用本品进行肠外营养治疗时，建议用较慢的速度，即按体重一小时0.05g脂肪/kg进行滴注。<br/>本品可单独输注或配制成“全合一”营养混合液进行输注。只有在可配伍性得到保证的前提下，才能将其它药品加入本品内。<br/>通过静脉输注时，如果需要，本品可以与复方氨基酸注射液和葡萄糖注射液一起输注。本品与氨基酸和/或糖溶液一起输注时，应使用单独的输注系统和静脉。如果本品要通过一个共同的最后输注通道时(旁路，Y型管)，必须保证所有溶液具有可配伍性。<br/>不能使用孔径为0.2μm的滤过器，因为脂肪乳乳粒不能通过这些滤过器。使用前摇匀！<br/>患者在肠外营养治疗期间均可使用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '不良反应', '使用本品后可能发生的早期不良反应是：<br/>-体温轻度升高<br/>-发热感，寒冷感<br/>-寒颤<br/>-不正常的热感(红晕)或发绀<br/>-食欲下降，恶心、呕吐<br/>-呼吸困难<br/>-头痛、背痛、骨痛、胸痛、腰痛<br/>-阴茎异常勃起(少见)<br/>-血压升高或降低(高血压、低血压)<br/>-过敏反应(例如过敏性样反应，皮疹)<br/>如果出现这些不良反应，或输入脂肪乳时血清甘油三酯浓度高于3mmol/L，应停止输注，如果需要，应减低剂量后再输注。<br/>如果有显著的反应性血糖升高，也应停止输注。<br/>如果有严重的超剂量，并且没有同时给予碳水化合物，可能会发生代谢性酸中毒。<br/>要密切注意过量综合征的发生可能性。过量综合征可能由于不同病例的遗传因素导致代谢不同而引起，发生的快慢也不同；而且由于所患疾病的不同，发生的剂量也不同。<br/>过量综合征表现为如下症状：<br/>-肝肿大，可能伴有或不伴有黄疸<br/>-脾肿大<br/>-肝功能异常<br/>-贫血，白细胞减少，血小板减少<br/>-出血倾向和出血<br/>-凝血指标的改变或下降(如出血时间、凝血时间、凝血酶原时间等)<br/>-体温升高<br/>-血脂升高<br/>-头痛，胃痛，疲倦', '使用本品后可能发生的早期不良反应是：<br/>-体温轻度升高<br/>-发热感，寒冷感<br/>-寒颤<br/>-不正常的热感(红晕)或发绀<br/>-食欲下降，恶心、呕吐<br/>-呼吸困难<br/>-头痛、背痛、骨痛、胸痛、腰痛<br/>-阴茎异常勃起(少见)<br/>-血压升高或降低(高血压、低血压)<br/>-过敏反应(例如过敏性样反应，皮疹)<br/>如果出现这些不良反应，或输入脂肪乳时血清甘油三酯浓度高于3mmol/L，应停止输注，如果需要，应减低剂量后再输注。<br/>如果有显著的反应性血糖升高，也应停止输注。<br/>如果有严重的超剂量，并且没有同时给予碳水化合物，可能会发生代谢性酸中毒。<br/>要密切注意过量综合征的发生可能性。过量综合征可能由于不同病例的遗传因素导致代谢不同而引起，发生的快慢也不同；而且由于所患疾病的不同，发生的剂量也不同。<br/>过量综合征表现为如下症状：<br/>-肝肿大，可能伴有或不伴有黄疸<br/>-脾肿大<br/>-肝功能异常<br/>-贫血，白细胞减少，血小板减少<br/>-出血倾向和出血<br/>-凝血指标的改变或下降(如出血时间、凝血时间、凝血酶原时间等)<br/>-体温升高<br/>-血脂升高<br/>-头痛，胃痛，疲倦', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '禁忌', '严重凝血障碍、休克和虚脱、妊娠、急性血栓栓塞、伴有酸中毒和缺氧的严重脓毒血症、脂肪栓塞、急性心肌梗塞和中风、酮症酸中毒昏迷和糖尿病性前期昏迷。<br/>输液过程中出现甘油三酯蓄积时，以下也将禁忌：<br/>脂类代谢障碍、肝功能不全、肾功能不全、网状内皮系统障碍、急性出血坏死性胰腺炎。<br/>胃肠外营养的一般禁忌：各种原因引起的酸中毒、未治疗的水电解质代谢紊乱(低渗性脱水、低血钾、水潴留)、代谢不稳定、肝内胆汁淤积。', '严重凝血障碍、休克和虚脱、妊娠、急性血栓栓塞、伴有酸中毒和缺氧的严重脓毒血症、脂肪栓塞、急性心肌梗塞和中风、酮症酸中毒昏迷和糖尿病性前期昏迷。<br/>输液过程中出现甘油三酯蓄积时，以下也将禁忌：<br/>脂类代谢障碍、肝功能不全、肾功能不全、网状内皮系统障碍、急性出血坏死性胰腺炎。<br/>胃肠外营养的一般禁忌：各种原因引起的酸中毒、未治疗的水电解质代谢紊乱(低渗性脱水、低血钾、水潴留)、代谢不稳定、肝内胆汁淤积。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '配伍禁忌', '尚未发现与其它药品的相互作用。', '尚未发现与其它药品的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '注意事项', '应定期检查血清甘油三酯、血糖、酸碱平衡、血电解质、液体出入量及血常规，脂肪乳输注过程中，血清甘油三酯浓度不应超过3mmol/L。<br/>加入多价阳离子(如钙)可能发生不相容，特别当钙与肝素结合时更是如此。只有当可配伍性得到证实时，本品才能与其他注射液、电解质浓缩液或药物混合。<br/>对大豆或其它蛋白质高度敏感的病人慎用。<br/>只有在溶液均匀和容器未损坏时使用。<br/>本品在加入其他成份后不能继续贮存。<br/>本品开瓶后一次未使用完的药液应予以丢弃，不得再次使用。', '应定期检查血清甘油三酯、血糖、酸碱平衡、血电解质、液体出入量及血常规，脂肪乳输注过程中，血清甘油三酯浓度不应超过3mmol/L。<br/>加入多价阳离子(如钙)可能发生不相容，特别当钙与肝素结合时更是如此。只有当可配伍性得到证实时，本品才能与其他注射液、电解质浓缩液或药物混合。<br/>对大豆或其它蛋白质高度敏感的病人慎用。<br/>只有在溶液均匀和容器未损坏时使用。<br/>本品在加入其他成份后不能继续贮存。<br/>本品开瓶后一次未使用完的药液应予以丢弃，不得再次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '妊娠及哺乳期妇女用药', '本品不能用于妊娠妇女。', '本品不能用于妊娠妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '儿童用药', '目前尚无将本品用于新生儿、婴幼儿或儿童的经验。<br/>有资料显示在光照疗法中，同时输注脂肪乳，由光所引起的脂质过氧化物不能被完全消除。因此，作为预防措施，建议对新生儿进行光照疗法期间，输注脂肪乳应避光。', '目前尚无将本品用于新生儿、婴幼儿或儿童的经验。<br/>有资料显示在光照疗法中，同时输注脂肪乳，由光所引起的脂质过氧化物不能被完全消除。因此，作为预防措施，建议对新生儿进行光照疗法期间，输注脂肪乳应避光。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '老年人用药', '可以使用。', '可以使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '主要成份', '<p>\r\n    每片含草木犀流浸液25mg（相当于香豆素0.20-0.25mg）。<br/>香豆素化学名称:1，2-benzopyrone<br/>分子式:C<sub>9</sub>H<sub>6</sub>O<sub>2</sub><br/>分子量:146.1 5\r\n</p>', '每片含草木犀流浸液25mg（相当于香豆素0.20-0.25mg）。<br/>香豆素化学名称:1，2-benzopyrone<br/>分子式:C9H6O2<br/>分子量:146.1 5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '适应症', '1、治疗因创伤、外科手术等引起的软组织损伤肿胀。<br/>症状如：扭挫伤、骨折、慢性劳损、烧烫伤、整形手术、静脉曲张、静脉炎、淋巴回流障碍等各种原因所致软组织损伤肿胀。<br/>2、治疗各期内痔、混合痔、炎性外痔、血栓性外痔等各种类型痔引起的出血、脱出、疼痛、肿胀、瘙痒等。也可用于痔手术后肿胀、疼痛的治疗。', '1、治疗因创伤、外科手术等引起的软组织损伤肿胀。<br/>症状如：扭挫伤、骨折、慢性劳损、烧烫伤、整形手术、静脉曲张、静脉炎、淋巴回流障碍等各种原因所致软组织损伤肿胀。<br/>2、治疗各期内痔、混合痔、炎性外痔、血栓性外痔等各种类型痔引起的出血、脱出、疼痛、肿胀、瘙痒等。也可用于痔手术后肿胀、疼痛的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '用法用量', '饭前口服。<br/>1、用于创伤、骨折、慢性劳损、烧烫伤、静脉曲张、静脉炎及淋巴回流障碍等疾患：每日3次，每次2-4片。<br/>2、用于手术：术前1-3天开始服用，每日3次，每次4片，术后连服7天。如病情需要，可继续服用。<br/>3、用于痔疮急性发作：每日3次，每次4片；病情稳定后，每日3次，每次2片。<br/>4、根据年龄与症状可酌情增减或遵医嘱。', '饭前口服。<br/>1、用于创伤、骨折、慢性劳损、烧烫伤、静脉曲张、静脉炎及淋巴回流障碍等疾患：每日3次，每次2-4片。<br/>2、用于手术：术前1-3天开始服用，每日3次，每次4片，术后连服7天。如病情需要，可继续服用。<br/>3、用于痔疮急性发作：每日3次，每次4片；病情稳定后，每日3次，每次2片。<br/>4、根据年龄与症状可酌情增减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '不良反应', '至今为止尚未发现明显不良反应。', '至今为止尚未发现明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '药物过量', '尚缺乏本品药物过量的报道。一旦过量应立即停药，给予对症和支持治疗。', '尚缺乏本品药物过量的报道。一旦过量应立即停药，给予对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '禁忌', '对本品中任何成份过敏者禁用。', '对本品中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '配伍禁忌', '尚缺乏本品药物相互作用的研究资料。', '尚缺乏本品药物相互作用的研究资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '注意事项', '1、有效期后不宜服用。<br/>2、勿置于儿童可及之处。<br/>3、平素有胃肠疾患者改为饭后服用。<br/>4、使用本品期间，如出现任何不良事件或不良反应，请咨询医生。<br/>5、同时使用其他药品，请告知医生。', '1、有效期后不宜服用。<br/>2、勿置于儿童可及之处。<br/>3、平素有胃肠疾患者改为饭后服用。<br/>4、使用本品期间，如出现任何不良事件或不良反应，请咨询医生。<br/>5、同时使用其他药品，请告知医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '妊娠及哺乳期妇女用药', '没有实验证据表明该药可能会引起胚胎致病或胎儿畸形以及影响新生儿形态学改变和发育。但是正如所有药物一样，妊娠初期应谨慎使用。', '没有实验证据表明该药可能会引起胚胎致病或胎儿畸形以及影响新生儿形态学改变和发育。但是正如所有药物一样，妊娠初期应谨慎使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '儿童用药', '根据年龄适当减量服用，或遵医嘱。', '根据年龄适当减量服用，或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '老年人用药', '老年患者视情况酌减，或遵医嘱。', '老年患者视情况酌减，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '药理作用', '药理作用：本品中含有的香豆素（Cumarin）不同于具有强力抗凝血作用的羟基香豆素（Hydroxycumarin），其主要成份是香豆素酸（Cumarin acid），不至于造成血液凝血因子以及凝血过程的异常变化。1、本品能降低由于各种原因（创伤、骨折、劳损、组织缺氧、手术等）造成的血管壁通透性增高，增强毛细血管强度，抑制血清蛋白丧失，维持正常胶体渗透压，减少渗出。从而起到抗水肿的作用。2、本品能增强血管强度和弹性，改善动脉、静脉血流量，促进血液循环及增加血液流量，从而预防和治疗静脉曲张、静脉炎等静脉功能不全。3、本品能扩张淋巴管，增加淋巴液流量，促进淋巴循环，从而减轻淋巴循环障碍引起的软组织浮肿。4、本品能预防和治疗血栓和栓塞的形成（如骨科、妇产科等外科手术后）。5、本品能有效抑制炎症介质合成和释放，缓解炎症反应程度，有明显消炎镇痛作用。6、本品能通过赋活网状内皮系统和改善束稍循环的作用，增加新生肉芽细胞生成，促进创面修复。7、本品通过抑制肾小管钠和氯的重吸收，起到利尿的作用。', '药理作用：本品中含有的香豆素（Cumarin）不同于具有强力抗凝血作用的羟基香豆素（Hydroxycumarin），其主要成份是香豆素酸（Cumarin acid），不至于造成血液凝血因子以及凝血过程的异常变化。1、本品能降低由于各种原因（创伤、骨折、劳损、组织缺氧、手术等）造成的血管壁通透性增高，增强毛细血管强度，抑制血清蛋白丧失，维持正常胶体渗透压，减少渗出。从而起到抗水肿的作用。2、本品能增强血管强度和弹性，改善动脉、静脉血流量，促进血液循环及增加血液流量，从而预防和治疗静脉曲张、静脉炎等静脉功能不全。3、本品能扩张淋巴管，增加淋巴液流量，促进淋巴循环，从而减轻淋巴循环障碍引起的软组织浮肿。4、本品能预防和治疗血栓和栓塞的形成（如骨科、妇产科等外科手术后）。5、本品能有效抑制炎症介质合成和释放，缓解炎症反应程度，有明显消炎镇痛作用。6、本品能通过赋活网状内皮系统和改善束稍循环的作用，增加新生肉芽细胞生成，促进创面修复。7、本品通过抑制肾小管钠和氯的重吸收，起到利尿的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '药代动力学', '尚缺乏本品药代动力学的研究资料。', '尚缺乏本品药代动力学的研究资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '主要成份', '天麻、杜仲、野菊花、杜仲叶、川芎。', '天麻、杜仲、野菊花、杜仲叶、川芎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '适应症', '降压、降脂、定眩。用于高血压、动脉硬化、高血脂症以及上述诸病引起的头痛、头晕、目眩、耳鸣、失眠等症。', '降压、降脂、定眩。用于高血压、动脉硬化、高血脂症以及上述诸病引起的头痛、头晕、目眩、耳鸣、失眠等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '用法用量', '口服。一次4-6片，一日3次。', '口服。一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '主要成份', '本品为复方制剂，每克含氧化锌100毫克，升华硫200毫克。辅料为：水杨酸、硼酸、鱼石脂、薄荷脑、液状石腊、白凡士林、十八醇、单、双硬脂酸甘油酯、丙二醇、羟苯丙酯、硬脂酸聚烃氧(40)酯、羟苯甲酯。', '本品为复方制剂，每克含氧化锌100毫克，升华硫200毫克。辅料为：水杨酸、硼酸、鱼石脂、薄荷脑、液状石腊、白凡士林、十八醇、单、双硬脂酸甘油酯、丙二醇、羟苯丙酯、硬脂酸聚烃氧(40)酯、羟苯甲酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '适应症', '用于疥疮和湿疹。', '用于疥疮和湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '用法用量', '外用。涂搽于洗净的患处，一日2-3次。', '外用。涂搽于洗净的患处，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '禁忌', '对本品成分过敏者禁用。', '对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '配伍禁忌', '1.本品不可与铅制品接触，防止变质。<br/>2.本品与其他治疗痤疮药、脱屑药、清洁剂、维甲酸以及其他含酒精的制剂并用，可增加对皮肤的刺激，使皮肤干燥。<br/>3.本品不可与含汞(水银)制剂同用，否则易变质，且增加刺激性。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不可与铅制品接触，防止变质。<br/>2.本品与其他治疗痤疮药、脱屑药、清洁剂、维甲酸以及其他含酒精的制剂并用，可增加对皮肤的刺激，使皮肤干燥。<br/>3.本品不可与含汞(水银)制剂同用，否则易变质，且增加刺激性。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '注意事项', '1.用药前先洗净患处。<br/>2.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>3.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药前先洗净患处。<br/>2.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>3.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '药理作用', '本品所含升华硫具有杀灭细菌、真菌和疥虫的作用，并能软化表皮，溶解角质；氧化锌具有收敛、滋润和干燥作用。', '本品所含升华硫具有杀灭细菌、真菌和疥虫的作用，并能软化表皮，溶解角质；氧化锌具有收敛、滋润和干燥作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '主要成份', '<p>\r\n    本品主要成份为:甲硫酸新斯的明<br/>化学名称:N,N,N-三甲基-3-［(N,N-二甲氨基)甲酰氧基］苯铵硫酸单甲酯盐。<br/>化学结构式:<br/>分子式:C<sub>13</sub>H<sub>22</sub>N<sub>2</sub>O<sub>6</sub>S<br/>分子量:334.39<br/>辅料为:注射用水。\r\n</p>', '本品主要成份为:甲硫酸新斯的明<br/>化学名称:N,N,N-三甲基-3-［(N,N-二甲氨基)甲酰氧基］苯铵硫酸单甲酯盐。<br/>化学结构式:<br/>分子式:C13H22N2O6S<br/>分子量:334.39<br/>辅料为:注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '适应症', '抗胆碱酯酶药，用于手术结束时拮抗非去极化肌肉松弛药的残留肌松作用，用于重症肌无力，手术后功能性肠胀气及尿潴留等。', '抗胆碱酯酶药，用于手术结束时拮抗非去极化肌肉松弛药的残留肌松作用，用于重症肌无力，手术后功能性肠胀气及尿潴留等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '用法用量', '常用量，皮下或肌内注射一次0.25-1mg，一日1-3次。极量，皮下或肌内注射一次1mg，一日5mg。', '常用量，皮下或肌内注射一次0.25-1mg，一日1-3次。极量，皮下或肌内注射一次1mg，一日5mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '不良反应', '本品可致药疹，大剂量时可引起恶心、呕吐、腹泻、流泪、流涎等，严重时可出现共济失调、惊厥、昏迷、语言不清、焦虑不安、恐惧甚至心脏停搏。', '本品可致药疹，大剂量时可引起恶心、呕吐、腹泻、流泪、流涎等，严重时可出现共济失调、惊厥、昏迷、语言不清、焦虑不安、恐惧甚至心脏停搏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '药物过量', '过量时可导致胆碱能危象，甚至心脏停搏。', '过量时可导致胆碱能危象，甚至心脏停搏。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '禁忌', '(1)对过敏体质者禁用。(2)癫痫、心绞痛、室性心动过速、机械性肠梗阻或泌尿道梗阻及哮喘病人忌用。(3)心律失常、窦性心动过缓、血压下降、迷走神经张力升高禁用。', '(1)对过敏体质者禁用。(2)癫痫、心绞痛、室性心动过速、机械性肠梗阻或泌尿道梗阻及哮喘病人忌用。(3)心律失常、窦性心动过缓、血压下降、迷走神经张力升高禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '配伍禁忌', '(1)本品不宜与去极化型肌松药合用。(2)某些能干扰肌肉传递的药物如奎尼丁，能使本品作用减弱，不宜合用。', '(1)本品不宜与去极化型肌松药合用。(2)某些能干扰肌肉传递的药物如奎尼丁，能使本品作用减弱，不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '注意事项', '(1)过量，常规给予阿托品对抗之。<br/>(2)甲状腺功能亢进症和帕金森症等慎用。', '(1)过量，常规给予阿托品对抗之。<br/>(2)甲状腺功能亢进症和帕金森症等慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '药理作用', '本品通过抑制胆碱酯酶活性而发挥完全拟胆碱作用，此外能直接激动骨骼肌运动终板上烟碱样受体(N<sub>2受体)。其作用特点为对腺体、眼、心血管及支气管平滑肌作用较弱，对胃肠道平滑肌能促进胃收缩和增加胃酸分泌，并促进小、大肠，尤其是结肠的蠕动，从而防止肠道弛缓、促进肠内容物向下推进。本品对骨骼肌兴奋作用较强，但对中枢作用较弱。', '本品通过抑制胆碱酯酶活性而发挥完全拟胆碱作用，此外能直接激动骨骼肌运动终板上烟碱样受体(N<sub>2受体)。其作用特点为对腺体、眼、心血管及支气管平滑肌作用较弱，对胃肠道平滑肌能促进胃收缩和增加胃酸分泌，并促进小、大肠，尤其是结肠的蠕动，从而防止肠道弛缓、促进肠内容物向下推进。本品对骨骼肌兴奋作用较强，但对中枢作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '药代动力学', '本品注射后消除迅速，肌注给药后平均半衰期0.89-1.2小时。在婴儿和儿童中消除半衰期明显较成人为短，但其治疗作用持续时间未必明显缩短。肾功能衰竭病人其半衰期明显延长.本品既可被血浆中胆碱酯酶水解，亦可在肝脏中代谢。用药量的80%可在24小时内经尿排出。其中原形药物占给药量50%，15%以3-羟基苯-3-甲基铵的代谢物排出体外。本品血清蛋白结合率为15%-25%，但进入中枢神经系统的药量很少。', '本品注射后消除迅速，肌注给药后平均半衰期0.89-1.2小时。在婴儿和儿童中消除半衰期明显较成人为短，但其治疗作用持续时间未必明显缩短。肾功能衰竭病人其半衰期明显延长.本品既可被血浆中胆碱酯酶水解，亦可在肝脏中代谢。用药量的80%可在24小时内经尿排出。其中原形药物占给药量50%，15%以3-羟基苯-3-甲基铵的代谢物排出体外。本品血清蛋白结合率为15%-25%，但进入中枢神经系统的药量很少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '主要成份', '本品每揿含丙酸倍氯米松50微克。辅料为：微晶纤维素和羧甲基纤维素钠（AvicelRC591）、无水葡萄糖、聚山梨酯80、苯扎溴铵、苯乙醇、稀盐酸、纯水。', '本品每揿含丙酸倍氯米松50微克。辅料为：微晶纤维素和羧甲基纤维素钠（AvicelRC591）、无水葡萄糖、聚山梨酯80、苯扎溴铵、苯乙醇、稀盐酸、纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '适应症', '预防和治疗常年性及季节性过敏性鼻炎，也可用于血管舒缩性鼻炎。', '预防和治疗常年性及季节性过敏性鼻炎，也可用于血管舒缩性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '用法用量', '鼻腔喷入：左手喷右侧鼻孔，右手喷左侧鼻孔，避免直接喷向鼻中隔。成人一次每鼻孔2揿，一日2次；也可一次每鼻孔1揿（50微克），一日3-4次。一日总量不可超过8揿（400微克）。', '鼻腔喷入：左手喷右侧鼻孔，右手喷左侧鼻孔，避免直接喷向鼻中隔。成人一次每鼻孔2揿，一日2次；也可一次每鼻孔1揿（50微克），一日3-4次。一日总量不可超过8揿（400微克）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '不良反应', '1.少数患者可出现鼻、咽部干燥或烧灼感，打喷嚏、味觉及嗅觉改变以及鼻出血等。<br/>2.偶见过敏反应如皮疹、荨麻疹、瘙痒、皮肤红斑、眼、面、唇、咽喉部水肿。<br/>3.罕见眼压升高、鼻中隔穿孔。', '1.少数患者可出现鼻、咽部干燥或烧灼感，打喷嚏、味觉及嗅觉改变以及鼻出血等。<br/>2.偶见过敏反应如皮疹、荨麻疹、瘙痒、皮肤红斑、眼、面、唇、咽喉部水肿。<br/>3.罕见眼压升高、鼻中隔穿孔。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '禁忌', '严重高血压、糖尿病、胃十二指肠溃疡、骨质疏松症、有精神病史、癫痫病以及青光眼患者禁用。', '严重高血压、糖尿病、胃十二指肠溃疡、骨质疏松症、有精神病史、癫痫病以及青光眼患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '注意事项', '1.本品仅为鼻腔用药，不得接触眼睛，若接触眼睛，请立即用水清洗。<br/>2.使用本品14天后，症状仍未改善，请咨询医师。<br/>3.自我治疗时间不得超过3个月，如需要超过3个月，应在医师指导下使用。<br/>4.注意避免以下诱因：花粉、尘螨、动物毛屑、真菌、气味烟雾、温湿变化、情绪变化、饮食刺激等。<br/>5.儿童（尤其6岁以下小儿）、孕妇及哺乳期妇女应用时应咨询医师或药师。<br/>6.使用全身性糖皮质激素转而使用本品者，应在医师指导下使用。<br/>7.如鼻腔伴有细菌感染，应同时给予抗菌治疗。<br/>8.当本品性状发生改变时禁用。<br/>9.运动员慎用。<br/>10.本品不可过量使用，如使用过量或发生严重不良反应，应立即就医。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>15.鼻用糖皮质激素的全身性作用曾经报道过，尤其是在长期大剂量使用时。与口服糖皮质激素相比，发生这些作用的可能性要小得多，且在不同个体和不同糖皮质激素制剂之间有差异。', '1.本品仅为鼻腔用药，不得接触眼睛，若接触眼睛，请立即用水清洗。<br/>2.使用本品14天后，症状仍未改善，请咨询医师。<br/>3.自我治疗时间不得超过3个月，如需要超过3个月，应在医师指导下使用。<br/>4.注意避免以下诱因：花粉、尘螨、动物毛屑、真菌、气味烟雾、温湿变化、情绪变化、饮食刺激等。<br/>5.儿童（尤其6岁以下小儿）、孕妇及哺乳期妇女应用时应咨询医师或药师。<br/>6.使用全身性糖皮质激素转而使用本品者，应在医师指导下使用。<br/>7.如鼻腔伴有细菌感染，应同时给予抗菌治疗。<br/>8.当本品性状发生改变时禁用。<br/>9.运动员慎用。<br/>10.本品不可过量使用，如使用过量或发生严重不良反应，应立即就医。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>15.鼻用糖皮质激素的全身性作用曾经报道过，尤其是在长期大剂量使用时。与口服糖皮质激素相比，发生这些作用的可能性要小得多，且在不同个体和不同糖皮质激素制剂之间有差异。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '药理作用', '本品为糖皮质激素类药物，具有强效的局部抗炎与抗过敏作用。', '本品为糖皮质激素类药物，具有强效的局部抗炎与抗过敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '主要成份', '广藿香叶、猪胆粉；辅料为：滑石粉、黑氧化铁', '广藿香叶、猪胆粉；辅料为：滑石粉、黑氧化铁', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '适应症', '芳香化浊，清热通窍。用于湿浊内蕴、胆经郁火所致的鼻塞、流清涕或浊涕、前额头痛。', '芳香化浊，清热通窍。用于湿浊内蕴、胆经郁火所致的鼻塞、流清涕或浊涕、前额头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '用法用量', '口服。一次3～6克，一日2次。', '口服。一次3～6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '主要成份', '<p>\r\n    本品主要成份为替硝唑和氯化钠，\r\n</p>\r\n<p>\r\n    辅料为注射用水。用适量的盐酸或氢氧化钠调节PH值。<br/>化学名称：2-甲基-1-[2-(乙基磺酰基)乙基]-5-硝基-1H-咪唑。<br/>化学结构式：<br/>分子式：C<sub>8</sub>H<sub>13</sub>N<sub>3</sub>O<sub>4</sub>S<br/>分子量：247.28\r\n</p>', '本品主要成份为替硝唑和氯化钠，辅料为注射用水。用适量的盐酸或氢氧化钠调节PH值。<br/>化学名称：2-甲基-1-[2-(乙基磺酰基)乙基]-5-硝基-1H-咪唑。<br/>化学结构式：<br/>分子式：C8H13N3O4S<br/>分子量：247.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '适应症', '用于各种厌氧菌感染，如败血症、骨髓炎、腹腔感染、盆腔感染、肺支气管感染、肺炎、鼻窦炎、皮肤蜂窝组织炎、口腔感染及术后伤口感染；用于结肠直肠手术、妇产科手术及口腔手术等的术前预防用药。', '用于各种厌氧菌感染，如败血症、骨髓炎、腹腔感染、盆腔感染、肺支气管感染、肺炎、鼻窦炎、皮肤蜂窝组织炎、口腔感染及术后伤口感染；用于结肠直肠手术、妇产科手术及口腔手术等的术前预防用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '用法用量', '静脉滴注。<br/>1.厌氧菌感染：一次0.8g，一日1次，静脉缓慢滴注，一般疗程5-6日，或根据病情决定。<br/>2.预防手术后厌氧菌感染：总量1.6g，1次或分2次滴注，第一次于手术前2-4小时，第二次于手术期间或术后12-24小时内滴注。', '静脉滴注。<br/>1.厌氧菌感染：一次0.8g，一日1次，静脉缓慢滴注，一般疗程5-6日，或根据病情决定。<br/>2.预防手术后厌氧菌感染：总量1.6g，1次或分2次滴注，第一次于手术前2-4小时，第二次于手术期间或术后12-24小时内滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '不良反应', '不良反应少见而轻微，主要为恶心、呕吐、上腹痛、食欲下降及口腔金属味，可有头痛、眩晕、皮肤瘙痒、皮疹、便秘及全身不适。此外还可有血管神经性水肿、中性粒细胞减少、双硫仑样反应及黑尿，偶见滴注部位轻度静脉炎。高剂量时也可引起癫痫发作和周围神经病变。', '不良反应少见而轻微，主要为恶心、呕吐、上腹痛、食欲下降及口腔金属味，可有头痛、眩晕、皮肤瘙痒、皮疹、便秘及全身不适。此外还可有血管神经性水肿、中性粒细胞减少、双硫仑样反应及黑尿，偶见滴注部位轻度静脉炎。高剂量时也可引起癫痫发作和周围神经病变。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '药物过量', '未进行此项试验且无可靠参考文献。', '未进行此项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '禁忌', '对本品或吡咯类药物过敏患者以及有活动性中枢神经疾病和血液病者禁用。', '对本品或吡咯类药物过敏患者以及有活动性中枢神经疾病和血液病者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '配伍禁忌', '1.本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2.与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用时，可加快本品代谢，使血药浓度下降，并使苯妥英钠排泄减慢。<br/>3.与西咪替丁等抑制肝微粒体酶活性的药物合用时，可减慢本品在肝内的代谢及其排泄，延长本品的血清半衰期(t1/2β)，应根据血药浓度测定的结果调整剂量。<br/>4.本品干扰双硫仑代谢，两者合用时，患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5.本品可干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '1.本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2.与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用时，可加快本品代谢，使血药浓度下降，并使苯妥英钠排泄减慢。<br/>3.与西咪替丁等抑制肝微粒体酶活性的药物合用时，可减慢本品在肝内的代谢及其排泄，延长本品的血清半衰期(t1/2β)，应根据血药浓度测定的结果调整剂量。<br/>4.本品干扰双硫仑代谢，两者合用时，患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5.本品可干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '注意事项', '1.本品滴注速度应缓慢，浓度为2mg/ml时，每次滴注时间应不少于1小时，浓度大于2mg/ml时，滴注速度宜再降低1-2倍。药物不应与含铝的针头和套管接触，并避免与其他药物一起滴注。<br/>2.致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未缺乏资料。<br/>3.如疗程中发生中枢神经系统不良反应，应及时停药。<br/>4.本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>5.用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>6.肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应予减量，并作血药浓度监测。<br/>7.本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>8.念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>9.渗透压摩尔浓度260-340mOsmol/kg。<br/>10.本品遇冷可能出现结晶，可将药液加热到40℃，缓慢摇动使结晶完全溶解后使用。', '1.本品滴注速度应缓慢，浓度为2mg/ml时，每次滴注时间应不少于1小时，浓度大于2mg/ml时，滴注速度宜再降低1-2倍。药物不应与含铝的针头和套管接触，并避免与其他药物一起滴注。<br/>2.致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未缺乏资料。<br/>3.如疗程中发生中枢神经系统不良反应，应及时停药。<br/>4.本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>5.用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>6.肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应予减量，并作血药浓度监测。<br/>7.本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>8.念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>9.渗透压摩尔浓度260-340mOsmol/kg。<br/>10.本品遇冷可能出现结晶，可将药液加热到40℃，缓慢摇动使结晶完全溶解后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '妊娠及哺乳期妇女用药', '本品可透过胎盘，迅速进入胎儿循环。动物试验发现腹腔给药对胎仔具毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此妊娠3个月内应禁用。3个月以上的孕妇只有具明确指征时才选用本品。<br/>本品在乳汁中浓度与血中浓度相似。动物试验显示本品对幼鼠具致癌作用，故哺乳期妇女应避免使用。若必须用药，应暂停哺乳，并在停药3日后方可授乳。', '本品可透过胎盘，迅速进入胎儿循环。动物试验发现腹腔给药对胎仔具毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此妊娠3个月内应禁用。3个月以上的孕妇只有具明确指征时才选用本品。<br/>本品在乳汁中浓度与血中浓度相似。动物试验显示本品对幼鼠具致癌作用，故哺乳期妇女应避免使用。若必须用药，应暂停哺乳，并在停药3日后方可授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '儿童用药', '12岁以下患者禁用。', '12岁以下患者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '老年人用药', '老年人由于肝功能减退，应用本品时药代动力学有所改变，需监测血药浓度。', '老年人由于肝功能减退，应用本品时药代动力学有所改变，需监测血药浓度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '药理作用', '本品对原虫及厌氧菌有较高活性。对脆弱拟杆菌等拟杆菌属、梭杆菌属、梭菌属、消化球菌、消化链球菌属、韦荣球菌属及加德纳菌等具抗菌活性，2-4mg/L的浓度可抑制大多数厌氧菌；微需氧菌、幽门螺杆菌对其敏感；对阴道滴虫的MIC与甲硝唑相仿，其代谢物对加德纳菌的活性较甲硝唑为强。本品的作用机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基被还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细菌死亡。耐药菌往往缺乏硝基还原酶而对本品耐药。本品抗阿米巴原虫的机制为抑制其氧化还原反应，使原虫的氮链发生断裂，从而杀死原虫。', '本品对原虫及厌氧菌有较高活性。对脆弱拟杆菌等拟杆菌属、梭杆菌属、梭菌属、消化球菌、消化链球菌属、韦荣球菌属及加德纳菌等具抗菌活性，2-4mg/L的浓度可抑制大多数厌氧菌；微需氧菌、幽门螺杆菌对其敏感；对阴道滴虫的MIC与甲硝唑相仿，其代谢物对加德纳菌的活性较甲硝唑为强。本品的作用机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基被还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细菌死亡。耐药菌往往缺乏硝基还原酶而对本品耐药。本品抗阿米巴原虫的机制为抑制其氧化还原反应，使原虫的氮链发生断裂，从而杀死原虫。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '药代动力学', '<p>\r\n    本品静脉滴注0.8g及1.6g后血药峰浓度(C<sub>max</sub>)分别为14-21mg/L及32mg/L。静脉每日给药1g，血药浓度均可维持在8mg/L以上。<br/>替硝唑在体内的分布广泛，在生殖器官、肠道、腹部肌肉、乳汁中可达到较高浓度，在肝脏、脂肪中的浓度低，在胆汁、唾液中的浓度与同期血药浓度相仿，对血脑脊液屏障的穿透性较甲硝唑高，脑膜无炎症时脑脊液中的浓度为同期血药浓度的80%，这与替硝唑的脂溶性较高有关。替硝唑可通过血胎盘屏障，在胎儿及胎盘中可达较高浓度。蛋白结合率为12%。在肝脏代谢，静脉给药后20-25%以原形从尿中排出。血消除半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>β)为11.6-13.3小时，平均为12.6小时。\r\n</p>', '本品静脉滴注0.8g及1.6g后血药峰浓度(C<sub>max)分别为14-21mg/L及32mg/L。静脉每日给药1g，血药浓度均可维持在8mg/L以上。<br/>替硝唑在体内的分布广泛，在生殖器官、肠道、腹部肌肉、乳汁中可达到较高浓度，在肝脏、脂肪中的浓度低，在胆汁、唾液中的浓度与同期血药浓度相仿，对血脑脊液屏障的穿透性较甲硝唑高，脑膜无炎症时脑脊液中的浓度为同期血药浓度的80%，这与替硝唑的脂溶性较高有关。替硝唑可通过血胎盘屏障，在胎儿及胎盘中可达较高浓度。蛋白结合率为12%。在肝脏代谢，静脉给药后20-25%以原形从尿中排出。血消除半衰期(t<sub>1/2β)为11.6-13.3小时，平均为12.6小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '主要成份', '主要成份为重组人尿激酶原(简称rhPro-UK)，分子量为50KDa±5KDa，rhPro-UK是通过基因工程方法构建的中国仓鼠卵巢细胞(CHO细胞)表达获得。<br/>每支含：重组人尿激酶原 5mg<br/>              人血白蛋白         6mg<br/>               甘露醇               120mg', '主要成份为重组人尿激酶原(简称rhPro-UK)，分子量为50KDa±5KDa，rhPro-UK是通过基因工程方法构建的中国仓鼠卵巢细胞(CHO细胞)表达获得。<br/>每支含：重组人尿激酶原 5mg<br/>              人血白蛋白         6mg<br/>               甘露醇               120mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '适应症', '急性ST段抬高性心肌梗死的溶栓治疗。本药应在症状发生后时间窗内尽可能早期使用。', '急性ST段抬高性心肌梗死的溶栓治疗。本药应在症状发生后时间窗内尽可能早期使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '用法用量', '用于急性ST段抬高性心肌梗死治疗，一次用量50mg。先将20mg(4支)注射用重组人尿激酶原用10ml生理盐水溶解后，3分钟内静脉推注完毕，其余30mg(6支)溶于90ml生理盐水，30分钟内静脉滴注完毕。<br/>注意：加入生理盐水后轻轻翻倒1-2次，不可剧烈摇荡，以免注射用重组人尿激酶原溶液产生泡沫、降低疗效。<br/>治疗过程中同时使用肝素者，应注意肝素滴注剂量，并监测aPTT值。aPTT值应控制在肝素给药前的1.5-2.5倍为宜。', '用于急性ST段抬高性心肌梗死治疗，一次用量50mg。先将20mg(4支)注射用重组人尿激酶原用10ml生理盐水溶解后，3分钟内静脉推注完毕，其余30mg(6支)溶于90ml生理盐水，30分钟内静脉滴注完毕。<br/>注意：加入生理盐水后轻轻翻倒1-2次，不可剧烈摇荡，以免注射用重组人尿激酶原溶液产生泡沫、降低疗效。<br/>治疗过程中同时使用肝素者，应注意肝素滴注剂量，并监测aPTT值。aPTT值应控制在肝素给药前的1.5-2.5倍为宜。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '不良反应', '使用注射用重组人尿激酶原的最常见不良反应是出血。与溶栓相关的出血反应分为两种：<br/>-皮肤表面出血或在穿刺部位出血;<br/>-内出血，常见为胃肠道、泌尿生殖道、后腹膜、中枢神经系统或实质器官出血;<br/>注射用重组人尿激酶原的临床研究表明，只有少部分病人出现瘀斑，鼻衄和齿龈出血，但不需要特殊治疗。胃肠道，泌尿生殖器或腹膜后腔出血极少，罕有报告颅内出血（＜1%）。<br/>如果出现明显内脏出血、尤其是脑出血时，应该停止溶栓治疗。rhPro-UK是一种对纤维蛋白有选择的溶栓药物，因此对凝血系统影响轻微，一般不用给予凝血因子。<br/>使用注射用重组人尿激酶原一般不会引起过敏反应。如发生过敏反应，应停止滴注并给予相应的治疗。<br/>偶见心律失常，可用标准抗-心律失常措施处理。', '使用注射用重组人尿激酶原的最常见不良反应是出血。与溶栓相关的出血反应分为两种：<br/>-皮肤表面出血或在穿刺部位出血;<br/>-内出血，常见为胃肠道、泌尿生殖道、后腹膜、中枢神经系统或实质器官出血;<br/>注射用重组人尿激酶原的临床研究表明，只有少部分病人出现瘀斑，鼻衄和齿龈出血，但不需要特殊治疗。胃肠道，泌尿生殖器或腹膜后腔出血极少，罕有报告颅内出血（＜1%）。<br/>如果出现明显内脏出血、尤其是脑出血时，应该停止溶栓治疗。rhPro-UK是一种对纤维蛋白有选择的溶栓药物，因此对凝血系统影响轻微，一般不用给予凝血因子。<br/>使用注射用重组人尿激酶原一般不会引起过敏反应。如发生过敏反应，应停止滴注并给予相应的治疗。<br/>偶见心律失常，可用标准抗-心律失常措施处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '药物过量', '健康受试者给药剂量为85mg/人时，未见严重不良反应。临床研究表明，急性心肌梗死患者使用注射用重组人尿激酶原50mg/人和60mg/人时，安全性和开通率都较好，两组间无统计学差异。推荐使用剂量为50mg/人/次，更大的给药剂量不应超过60mg/人/次。', '健康受试者给药剂量为85mg/人时，未见严重不良反应。临床研究表明，急性心肌梗死患者使用注射用重组人尿激酶原50mg/人和60mg/人时，安全性和开通率都较好，两组间无统计学差异。推荐使用剂量为50mg/人/次，更大的给药剂量不应超过60mg/人/次。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '禁忌', '注射用重组人尿激酶原不可用于有高危出血倾向者，如：<br/>-近期（30天内）有活动性出血（胃肠道溃疡.咳血，痔疮，便血等）患者；<br/>-三个月内做过手术或活体组织检查，心肺复苏（体外心脏按摩，心内注射，气管插管），不能实施压迫部位的血管穿刺及外伤史；<br/>-控制不满意的高血压（血压≥180/110mmHg)或不能排除主动脉夹层动脉瘤；<br/>-有出血性脑卒中和血管栓塞病史者（包括TIA）;<br/>-对扩容治疗和血管加压药无反应的休克；<br/>-妊娠、细菌性心内膜炎、二尖瓣病变并有房颤且高度怀疑左心腔内有血栓者；<br/>-出血性疾病或出血倾向、严重的肝肾功能障碍及进展性疾病；<br/>-糖尿病合并视网膜病变者；<br/>-意识障碍患者。', '注射用重组人尿激酶原不可用于有高危出血倾向者，如：<br/>-近期（30天内）有活动性出血（胃肠道溃疡.咳血，痔疮，便血等）患者；<br/>-三个月内做过手术或活体组织检查，心肺复苏（体外心脏按摩，心内注射，气管插管），不能实施压迫部位的血管穿刺及外伤史；<br/>-控制不满意的高血压（血压≥180/110mmHg)或不能排除主动脉夹层动脉瘤；<br/>-有出血性脑卒中和血管栓塞病史者（包括TIA）;<br/>-对扩容治疗和血管加压药无反应的休克；<br/>-妊娠、细菌性心内膜炎、二尖瓣病变并有房颤且高度怀疑左心腔内有血栓者；<br/>-出血性疾病或出血倾向、严重的肝肾功能障碍及进展性疾病；<br/>-糖尿病合并视网膜病变者；<br/>-意识障碍患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '配伍禁忌', '注射用重组人尿激酶原不能与其它药物混合，既不能用于同一输液瓶，也不能应用同一输液管道（包括肝素)。', '注射用重组人尿激酶原不能与其它药物混合，既不能用于同一输液瓶，也不能应用同一输液管道（包括肝素)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '注意事项', '如同其它溶栓药物，用药时要权衡预期治疗效果和可能出现的危险。例如，老年患者颅内出血危险性增加，而老年患者治疗效益也会增加，因此要权衡治疗利弊。<br/>在禁忌症中未曾提及的出血倾向，注射用重组人尿激酶原的用量不要超过50mg，否则会引起颅内出血的几率增高。另外，重复用药的经验有限。<br/>注射用重组人尿激酶原使用前建议做以下检测，如，凝血时间、凝血酶原时间、活化的部分凝血活酶时间。', '如同其它溶栓药物，用药时要权衡预期治疗效果和可能出现的危险。例如，老年患者颅内出血危险性增加，而老年患者治疗效益也会增加，因此要权衡治疗利弊。<br/>在禁忌症中未曾提及的出血倾向，注射用重组人尿激酶原的用量不要超过50mg，否则会引起颅内出血的几率增高。另外，重复用药的经验有限。<br/>注射用重组人尿激酶原使用前建议做以下检测，如，凝血时间、凝血酶原时间、活化的部分凝血活酶时间。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '妊娠及哺乳期妇女用药', '动物实验显示，小鼠给药剂量为1mg/kg时，未见母鼠流产、死亡及畸形，但个别动物仍见宫内轻度出血。因此，与其他溶栓药一样，孕妇禁用。<br/>哺乳期妇女用药未做相关试验，请遵医嘱使用。', '动物实验显示，小鼠给药剂量为1mg/kg时，未见母鼠流产、死亡及畸形，但个别动物仍见宫内轻度出血。因此，与其他溶栓药一样，孕妇禁用。<br/>哺乳期妇女用药未做相关试验，请遵医嘱使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '儿童用药', '未做相关试验。', '未做相关试验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '老年人用药', '年龄大于75周岁的病人慎用，参见注意事项。', '年龄大于75周岁的病人慎用，参见注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '药理作用', '药理作用<br/>注射用重组人尿激酶原是一种纤溶酶原激活剂，能够直接激活血栓表面的纤溶酶原转变为纤溶酶。静脉给予该药物，在循环系统中rhPro-UK表现相对非活性状态，对血浆内源性纤溶酶原影响很小，只有在血栓表面，被激肽酶或纤溶酶激活，部分变成双链UK，后者激活结合在血栓表面构型有所改变的纤溶酶原变成纤溶酶，使血栓纤维蛋白部分溶解。当血栓纤维蛋白暴露出E-片段，rhPro-UK能直接激活结合在该片段C-端两个赖氨酸残基上的纤溶酶原，其活性增加500倍，产生大量纤溶酶使血栓纤维蛋白迅速降解，血栓溶解。rhPro-UK是特异性的纤溶酶原激活剂，可以特异性地溶解体内血栓。药效学试验结果显示，rhPro-UK对实验动物的冠脉血栓和肺血栓有明显的溶栓作用，而对其体内的纤溶系统无明显影响。<br/>毒理研究<br/>安全毒理学：药理学研究表明，rhPro-UK对动物的一般行为、状态、对中枢神经系统、心血管系统、呼吸系统及消化系统均无明显影响。<br/>长期毒性试验：采用二级Wistar大白鼠，每天静脉注射本品3mg、10mg及30mg (人用剂量的30倍），并以生理盐水做对照组，连续7天给药并持续观测3周的方案，进行本品长', '药理作用<br/>注射用重组人尿激酶原是一种纤溶酶原激活剂，能够直接激活血栓表面的纤溶酶原转变为纤溶酶。静脉给予该药物，在循环系统中rhPro-UK表现相对非活性状态，对血浆内源性纤溶酶原影响很小，只有在血栓表面，被激肽酶或纤溶酶激活，部分变成双链UK，后者激活结合在血栓表面构型有所改变的纤溶酶原变成纤溶酶，使血栓纤维蛋白部分溶解。当血栓纤维蛋白暴露出E-片段，rhPro-UK能直接激活结合在该片段C-端两个赖氨酸残基上的纤溶酶原，其活性增加500倍，产生大量纤溶酶使血栓纤维蛋白迅速降解，血栓溶解。rhPro-UK是特异性的纤溶酶原激活剂，可以特异性地溶解体内血栓。药效学试验结果显示，rhPro-UK对实验动物的冠脉血栓和肺血栓有明显的溶栓作用，而对其体内的纤溶系统无明显影响。<br/>毒理研究<br/>安全毒理学：药理学研究表明，rhPro-UK对动物的一般行为、状态、对中枢神经系统、心血管系统、呼吸系统及消化系统均无明显影响。<br/>长期毒性试验：采用二级Wistar大白鼠，每天静脉注射本品3mg、10mg及30mg (人用剂量的30倍），并以生理盐水做对照组，连续7天给药并持续观测3周的方案，进行本品长', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '主要成份', '<p>\r\n    化学名称：枸橼酸氢钾钠。<br/>化学结构式：<br/>分子式：K<sub>6</sub>Na<sub>6</sub>H<sub>3</sub>(C<sub>6</sub>H<sub>5</sub>O<sub>7</sub>)5<br/>分子量 ：1321.06\r\n</p>', '化学名称：枸橼酸氢钾钠。<br/>化学结构式：<br/>分子式：K6Na6H3(C6H5O7)5<br/>分子量 ：1321.06', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '适应症', '用于溶解尿酸结石和防止新结石的形成，作为胱氨酸结石和胱氨酸尿的维持治疗。', '用于溶解尿酸结石和防止新结石的形成，作为胱氨酸结石和胱氨酸尿的维持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '用法用量', '除另有说明，日剂量为4袋（每袋为2.5g，共10g颗粒），分三次饭后服用。早晨、中午各一袋，晚上服两袋，颗粒可以用水冲服。<br/>新鲜尿液PH值必须在下列范围内：<br/>尿酸结石和促尿酸尿治疗             PH6.2-6.8<br/>胱氨酸结石                        PH7.0-8.0<br/>如果PH值低于推荐范围，晚上剂量需增加半袋。如果PH值高于推荐范围，晚上需减少半袋。如果服用枸橼酸氢钾钠颗粒前测出新鲜尿液PH值保持在推荐范围内，则病人和医生可以确信已经找到恰当的剂量。<br/>尿液PH值的测量：<br/>每次服用枸橼酸氢钾钠颗粒前，从试纸中取出一条试纸，用新鲜尿液润湿，然后将润湿的试纸与比色板比较，记下PH值。<br/>将测出的PH值和服用颗粒的袋数记录在表格上，每次就诊随身带上。本品所附试纸，不适用于测定治疗胱氨酸结石病人的尿液PH值，为此，医生会建议使用一种PH值范围在PH7.2-9.7的特殊试纸，并使用随同此种试纸的记录表格。', '除另有说明，日剂量为4袋（每袋为2.5g，共10g颗粒），分三次饭后服用。早晨、中午各一袋，晚上服两袋，颗粒可以用水冲服。<br/>新鲜尿液PH值必须在下列范围内：<br/>尿酸结石和促尿酸尿治疗             PH6.2-6.8<br/>胱氨酸结石                        PH7.0-8.0<br/>如果PH值低于推荐范围，晚上剂量需增加半袋。如果PH值高于推荐范围，晚上需减少半袋。如果服用枸橼酸氢钾钠颗粒前测出新鲜尿液PH值保持在推荐范围内，则病人和医生可以确信已经找到恰当的剂量。<br/>尿液PH值的测量：<br/>每次服用枸橼酸氢钾钠颗粒前，从试纸中取出一条试纸，用新鲜尿液润湿，然后将润湿的试纸与比色板比较，记下PH值。<br/>将测出的PH值和服用颗粒的袋数记录在表格上，每次就诊随身带上。本品所附试纸，不适用于测定治疗胱氨酸结石病人的尿液PH值，为此，医生会建议使用一种PH值范围在PH7.2-9.7的特殊试纸，并使用随同此种试纸的记录表格。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '不良反应', '可见轻微的胃或腹部疼痛。偶尔出现轻微的腹泻和恶心。<br/>如果您发现有任何说明书中未提及的不良反应请通知您的医生或药师。', '可见轻微的胃或腹部疼痛。偶尔出现轻微的腹泻和恶心。<br/>如果您发现有任何说明书中未提及的不良反应请通知您的医生或药师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '药物过量', '如果肾功能正常，即使服用比上述剂量大的友来特，也不会出现代谢和生理指标的异常。在每次做尿液的PH值测定的时候，都能够发现药物是否过量，通过减少服药剂量而进行正确的调整，如果需要可以向医疗机构寻求帮助。', '如果肾功能正常，即使服用比上述剂量大的友来特，也不会出现代谢和生理指标的异常。在每次做尿液的PH值测定的时候，都能够发现药物是否过量，通过减少服药剂量而进行正确的调整，如果需要可以向医疗机构寻求帮助。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '禁忌', '枸橼酸氢钾钠不能用于急性或慢性肾衰竭病人，或当绝对禁用氯化钠时不能使用。枸橼酸氢钾钠也禁用于严重的酸-碱平衡失调(碱代谢)或慢性泌尿道尿素分解菌感染。', '枸橼酸氢钾钠不能用于急性或慢性肾衰竭病人，或当绝对禁用氯化钠时不能使用。枸橼酸氢钾钠也禁用于严重的酸-碱平衡失调(碱代谢)或慢性泌尿道尿素分解菌感染。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '配伍禁忌', '本药物含有着色剂橙黄S(E110)，该成分可能诱导易感者发生包括哮喘在内的过敏反应。过敏反应更易发生于服用了2-乙酰苯甲酸（乙酰水杨酸）的患者。<br/>任何细胞外钾浓度的增高都将降低心脏的糖代谢，而任何细胞外钾浓度的降低将增加心律失常的发生率。醛固酮的拮抗剂、保钾利尿剂、ACE抑制剂、非甾体类抗炎药和外周止痛剂能够减少肾脏钾的排泄，请记住1克枸橼酸氢钾钠含有0.172克或4.4mmol钾。<br/>如果要求低钠饮食，请记住1克枸橼酸氢钾钠含有0.1克或4.4mmol钠（相当于0.26克氯化钠）。<br/>含有枸橼酸的药物与含铝的药物同时给药时会增加铝的吸收，如果必须使用这两种药物，两种药物的给药时间间隔至少需要2小时。', '本药物含有着色剂橙黄S(E110)，该成分可能诱导易感者发生包括哮喘在内的过敏反应。过敏反应更易发生于服用了2-乙酰苯甲酸（乙酰水杨酸）的患者。<br/>任何细胞外钾浓度的增高都将降低心脏的糖代谢，而任何细胞外钾浓度的降低将增加心律失常的发生率。醛固酮的拮抗剂、保钾利尿剂、ACE抑制剂、非甾体类抗炎药和外周止痛剂能够减少肾脏钾的排泄，请记住1克枸橼酸氢钾钠含有0.172克或4.4mmol钾。<br/>如果要求低钠饮食，请记住1克枸橼酸氢钾钠含有0.1克或4.4mmol钠（相当于0.26克氯化钠）。<br/>含有枸橼酸的药物与含铝的药物同时给药时会增加铝的吸收，如果必须使用这两种药物，两种药物的给药时间间隔至少需要2小时。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '注意事项', '首次服用本药物前应测定血清电解质并检查肾功能。此外当怀疑肾小管性酸中毒（RTA）时应检查酸碱状态。严重肝功能障碍的患者应慎用Uralyt-U。', '首次服用本药物前应测定血清电解质并检查肾功能。此外当怀疑肾小管性酸中毒（RTA）时应检查酸碱状态。严重肝功能障碍的患者应慎用Uralyt-U。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '妊娠及哺乳期妇女用药', '没有证据说明在怀孕期间和哺乳期服用友来特有任何不良作用。', '没有证据说明在怀孕期间和哺乳期服用友来特有任何不良作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '药理作用', '药理学：<br/>口服枸橼酸氢钾钠颗粒增加尿液PH值和枸橼酸根的排泄，减少尿液的钙离子浓度。这种由枸橼酸氢钾钠颗粒诱发的变化使尿液中形成结石的盐易形成结晶。所致的钙离子浓度的减少能降低尿液中能形成结石的钙盐饱和度。PH值的升高能增加尿酸和胱氨酸结石的可溶性。<br/>毒理学：<br/>用 以克数计量的药物喂食不同种类的动物，其LD50值表明：口服枸橼酸氢钾钠颗粒的急性毒性很低，中毒的体征一般是由于电解质过负荷所致。鼠和狗的长期毒性研究显示：在口服剂量达3000毫克/公斤体重时没有特异的靶器官毒性。尿液PH值的升高归因于枸橼酸复合物的药效学作用。<br/>动物实验显示枸橼酸氢钾钠颗粒无潜在的胚胎和致畸胎毒性。枸橼酸氢钾钠颗粒是生理性物质的化合物，可以不研究其潜在的致突变和致癌作用。', '药理学：<br/>口服枸橼酸氢钾钠颗粒增加尿液PH值和枸橼酸根的排泄，减少尿液的钙离子浓度。这种由枸橼酸氢钾钠颗粒诱发的变化使尿液中形成结石的盐易形成结晶。所致的钙离子浓度的减少能降低尿液中能形成结石的钙盐饱和度。PH值的升高能增加尿酸和胱氨酸结石的可溶性。<br/>毒理学：<br/>用 以克数计量的药物喂食不同种类的动物，其LD50值表明：口服枸橼酸氢钾钠颗粒的急性毒性很低，中毒的体征一般是由于电解质过负荷所致。鼠和狗的长期毒性研究显示：在口服剂量达3000毫克/公斤体重时没有特异的靶器官毒性。尿液PH值的升高归因于枸橼酸复合物的药效学作用。<br/>动物实验显示枸橼酸氢钾钠颗粒无潜在的胚胎和致畸胎毒性。枸橼酸氢钾钠颗粒是生理性物质的化合物，可以不研究其潜在的致突变和致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '药代动力学', '枸 橼酸盐降解较完全，仅有1.5%至2%的原型药物在尿液中出现。服用10g枸橼酸氢钾钠产生约36mmol枸橼酸；相当于少于2%的日剂量在体内参加了能量代谢。在服用枸橼酸氢钾钠一天后，与之当量相同的钠和钾在24――48小时内定量从肾脏排泄。长期给药后，钠和钾的日排泄量与日摄入量平衡。未观察到血 中溶解的气体浓度和血清电解质的明显变化。这表明如肾脏功能正常，通过肾脏碱化调节的优化，身体的酸碱平衡可保持良好，可排除钠或钾潴留的可能性。', '枸 橼酸盐降解较完全，仅有1.5%至2%的原型药物在尿液中出现。服用10g枸橼酸氢钾钠产生约36mmol枸橼酸；相当于少于2%的日剂量在体内参加了能量代谢。在服用枸橼酸氢钾钠一天后，与之当量相同的钠和钾在24――48小时内定量从肾脏排泄。长期给药后，钠和钾的日排泄量与日摄入量平衡。未观察到血 中溶解的气体浓度和血清电解质的明显变化。这表明如肾脏功能正常，通过肾脏碱化调节的优化，身体的酸碱平衡可保持良好，可排除钠或钾潴留的可能性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '主要成份', '当归、三七、醋乳香、冰片、土鳖虫、煅自然铜。', '当归、三七、醋乳香、冰片、土鳖虫、煅自然铜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛。', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '用法用量', '用温黄酒或温开水送服，一次3粒，一日2次。', '用温黄酒或温开水送服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '禁忌', '1.孕妇及六岁以下儿童禁用。<br/>2.肝肾功能异常者禁用。', '1.孕妇及六岁以下儿童禁用。<br/>2.肝肾功能异常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '注意事项', '1.按照用法用量服用。饮酒不适者可用温开水送服。<br/>2.长期服用应向医师咨询。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品,使用本品前请咨询医师或药师。', '1.按照用法用量服用。饮酒不适者可用温开水送服。<br/>2.长期服用应向医师咨询。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品,使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '主要成份', '九节茶。', '九节茶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '适应症', '清热解毒。用于流行性感冒、咽炎所致的咽喉痛。', '清热解毒。用于流行性感冒、咽炎所致的咽喉痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '用法用量', '口服，一次2~4粒，一日3次。', '口服，一次2~4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '注意事项', '1．忌烟，酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．发高烧体温超过38.5℃的患者，请上医院就诊。<br/>4．高血压、心脏病，肝病，糖尿病，肾病等慢性病严重者应在医师指导下服用。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6．儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟，酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．发高烧体温超过38.5℃的患者，请上医院就诊。<br/>4．高血压、心脏病，肝病，糖尿病，肾病等慢性病严重者应在医师指导下服用。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6．儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '主要成份', '大黄、枳实、茵陈、牡丹皮、秦艽、木贼、当归、夏枯草。辅料为淀粉、硬脂酸镁。', '大黄、枳实、茵陈、牡丹皮、秦艽、木贼、当归、夏枯草。辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '适应症', '清热除湿，化浊通便。用于大肠湿热所致的便秘、口臭、牙龈肿痛。', '清热除湿，化浊通便。用于大肠湿热所致的便秘、口臭、牙龈肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '用法用量', '口服，一次2片，一日3次。', '口服，一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '注意事项', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.本品不宜长期服用，服药3天症状无缓解，应去医院就诊<br/>5.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下服用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.本品不宜长期服用，服药3天症状无缓解，应去医院就诊<br/>5.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下服用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '主要成份', '板蓝根、山豆根、连翘、青果、黄芩、大黄、玄参、麦冬.', '板蓝根、山豆根、连翘、青果、黄芩、大黄、玄参、麦冬.', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '适应症', '泻热解毒，清利咽喉。用于急性扁桃腺炎，咽喉炎。', '泻热解毒，清利咽喉。用于急性扁桃腺炎，咽喉炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '用法用量', '口服。一次25ml，一日3次。', '口服。一次25ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '主要成份', '巴戟天、何首乌、杜仲、肉苁蓉、续断、仙茅、金樱子、淫羊藿（叶）、覆盆子、当归、党参、熟地黄、枸杞子、甘草、黄?、狗脊。', '巴戟天、何首乌、杜仲、肉苁蓉、续断、仙茅、金樱子、淫羊藿（叶）、覆盆子、当归、党参、熟地黄、枸杞子、甘草、黄?、狗脊。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '适应症', '补肾壮腰，固精止遗，调经。用于肾阳不足，命门火衰而致的神疲不振，阳痿不举或早泄，腰膝软弱，亦用于遗精滑泄，精冷而稀，夜尿频繁，月经不调，闭经等。', '补肾壮腰，固精止遗，调经。用于肾阳不足，命门火衰而致的神疲不振，阳痿不举或早泄，腰膝软弱，亦用于遗精滑泄，精冷而稀，夜尿频繁，月经不调，闭经等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '用法用量', '口服，一次10ml（1支），一日3次。', '口服，一次10ml（1支），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '主要成份', '本品为复方制剂，每瓶中组分为：<br/>硝酸硫胺(维生素B1)<br/>3.1mg<br/>核黄素磷酸钠(维生素B2)<br/>4.9mg<br/>烟酰胺<br/>40mg<br/>盐酸吡哆辛(维生素B6)<br/>4.9mg<br/>泛酸钠<br/>16.5mg<br/>维生素C钠<br/>113mg<br/>生物素<br/>60μg<br/>叶酸<br/>0.4mg<br/>维生素B12<br/>5.0μg<br/>甘氨酸<br/>300mg<br/>乙二胺四醋酸二钠<br/>0.5mg<br/>对羟基苯甲酸甲酯<br/>0.5mg', '本品为复方制剂，每瓶中组分为：<br/>硝酸硫胺(维生素B1)<br/>3.1mg<br/>核黄素磷酸钠(维生素B2)<br/>4.9mg<br/>烟酰胺<br/>40mg<br/>盐酸吡哆辛(维生素B6)<br/>4.9mg<br/>泛酸钠<br/>16.5mg<br/>维生素C钠<br/>113mg<br/>生物素<br/>60μg<br/>叶酸<br/>0.4mg<br/>维生素B12<br/>5.0μg<br/>甘氨酸<br/>300mg<br/>乙二胺四醋酸二钠<br/>0.5mg<br/>对羟基苯甲酸甲酯<br/>0.5mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '适应症', '本品系肠外营养不可缺少的组成部分之一，用以满足成人和儿童每日对水溶性维生素的生理需要。', '本品系肠外营养不可缺少的组成部分之一，用以满足成人和儿童每日对水溶性维生素的生理需要。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '用法用量', '静脉滴注。成人和体重10kg以上儿童，每日一瓶；新生儿及体重不满10kg的儿童，每日需要量为每公斤体重1ml(用下列溶液10ml溶解后)。<br/>在无菌条件下，在配伍性得到保证时本品可用下列溶液10ml加以溶解。<br/>1、复方脂溶性维生素注射液(Ⅱ)(供成人和十一岁以上儿童使用)；<br/>2、复方脂溶性维生素注射液(Ⅰ)(供十一岁以下儿童使用)；<br/>3、脂肪乳注射液；<br/>4、无电解质的葡萄糖注射液；<br/>5、注射用水；<br/>用上述方法1、2或3配制的混合液须加入脂肪乳注射液后再经静脉输注，而用方法4或5配制的混合液可加入脂肪乳注射液中也可加入葡萄糖注射液中再经静脉输注。<br/>本品溶解后应在无菌条件下立即加入输液中，并在24小时内用完。', '静脉滴注。成人和体重10kg以上儿童，每日一瓶；新生儿及体重不满10kg的儿童，每日需要量为每公斤体重1ml(用下列溶液10ml溶解后)。<br/>在无菌条件下，在配伍性得到保证时本品可用下列溶液10ml加以溶解。<br/>1、复方脂溶性维生素注射液(Ⅱ)(供成人和十一岁以上儿童使用)；<br/>2、复方脂溶性维生素注射液(Ⅰ)(供十一岁以下儿童使用)；<br/>3、脂肪乳注射液；<br/>4、无电解质的葡萄糖注射液；<br/>5、注射用水；<br/>用上述方法1、2或3配制的混合液须加入脂肪乳注射液后再经静脉输注，而用方法4或5配制的混合液可加入脂肪乳注射液中也可加入葡萄糖注射液中再经静脉输注。<br/>本品溶解后应在无菌条件下立即加入输液中，并在24小时内用完。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '不良反应', '对本品中任何一种成份过敏的患者，对本品均可能发生过敏反应。', '对本品中任何一种成份过敏的患者，对本品均可能发生过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '药物过量', '水溶性维生素一般不会发生过多症，即使过量摄取，多余的部分也会迅速排泄。', '水溶性维生素一般不会发生过多症，即使过量摄取，多余的部分也会迅速排泄。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '禁忌', '对本品中任何一种成份过敏的患者禁用。', '对本品中任何一种成份过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '配伍禁忌', '1.本品所含维生素B6能降低左旋多巴的作用。<br/>2.本品所含叶酸可降低苯妥英钠的血药浓度和掩盖恶性贫血的临床表现。<br/>3.维生素B12对大剂量羟钴铵治疗某些视神经疾病有不利影响。', '1.本品所含维生素B6能降低左旋多巴的作用。<br/>2.本品所含叶酸可降低苯妥英钠的血药浓度和掩盖恶性贫血的临床表现。<br/>3.维生素B12对大剂量羟钴铵治疗某些视神经疾病有不利影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '注意事项', '1、某些高敏病人可发生过敏反应；<br/>2、本品加入葡萄糖注射液中进行输注时，应注意避光。', '1、某些高敏病人可发生过敏反应；<br/>2、本品加入葡萄糖注射液中进行输注时，应注意避光。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '儿童用药', '新生儿及体重不满10kg的儿童，同用法用量项。', '新生儿及体重不满10kg的儿童，同用法用量项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '药理作用', '本品是静脉营养的一部分，用以补充每日各种水溶性维生素的生理需要，使机体各有关生化反应能正常进行。', '本品是静脉营养的一部分，用以补充每日各种水溶性维生素的生理需要，使机体各有关生化反应能正常进行。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '药代动力学', '在体内参与酶系统的组成，多数维生素作为辅酶或辅基的组成成分参与体内的代谢过程。', '在体内参与酶系统的组成，多数维生素作为辅酶或辅基的组成成分参与体内的代谢过程。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '主要成份', '紫花地丁、关黄柏、黄连、土茯苓、苦参、蛇床子、赤芍、降香、冰片。', '紫花地丁、关黄柏、黄连、土茯苓、苦参、蛇床子、赤芍、降香、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '适应症', '清热解毒，燥湿杀虫，止痒除带。用于细菌性阴道病、念珠菌阴道炎和滴虫性阴道炎属湿热下注证，症见：外阴瘙痒，带下量多，小便短少，频数涩痛，舌质红，苔黄腻，脉滑或滑数等。', '清热解毒，燥湿杀虫，止痒除带。用于细菌性阴道病、念珠菌阴道炎和滴虫性阴道炎属湿热下注证，症见：外阴瘙痒，带下量多，小便短少，频数涩痛，舌质红，苔黄腻，脉滑或滑数等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '用法用量', '阴道冲洗。每次取本品50ml置于冲洗器内，用温开水稀释至100ml。冲洗阴道，每日一次，连续用药7天为一疗程。冲洗器使用方法：将冲洗头旋开，加入药液和温开水配成所需浓度，再将冲洗头盖上；取仰卧、或坐、或蹲位，将冲洗器喷头插入阴道，压缩瓶体，药液冲入阴道，保留5分钟，放出即可。操作前注意清洁手，不要污染器具，冲洗器使用前后，用开水消毒5分钟，置洁净处保存。', '阴道冲洗。每次取本品50ml置于冲洗器内，用温开水稀释至100ml。冲洗阴道，每日一次，连续用药7天为一疗程。冲洗器使用方法：将冲洗头旋开，加入药液和温开水配成所需浓度，再将冲洗头盖上；取仰卧、或坐、或蹲位，将冲洗器喷头插入阴道，压缩瓶体，药液冲入阴道，保留5分钟，放出即可。操作前注意清洁手，不要污染器具，冲洗器使用前后，用开水消毒5分钟，置洁净处保存。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '注意事项', '治疗期间，配偶应同时用药，以避免重复感染。', '治疗期间，配偶应同时用药，以避免重复感染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '药理作用', '临床前药效学试验表明，本品体外对阴道滴虫有一定灭活作用，外用对巴豆油所致小鼠耳肿胀、甲醛所致大鼠足跖肿胀、4-氨基吡啶所致小鼠皮肤瘙痒、热板法所致小鼠疼痛有一定抑制作用，可减轻细菌和霉菌混合感染、霉菌（白色念珠菌）感染致阴道炎模型家兔的阴道粘膜病变，降低其阴道分泌物细菌和霉菌的检出。', '临床前药效学试验表明，本品体外对阴道滴虫有一定灭活作用，外用对巴豆油所致小鼠耳肿胀、甲醛所致大鼠足跖肿胀、4-氨基吡啶所致小鼠皮肤瘙痒、热板法所致小鼠疼痛有一定抑制作用，可减轻细菌和霉菌混合感染、霉菌（白色念珠菌）感染致阴道炎模型家兔的阴道粘膜病变，降低其阴道分泌物细菌和霉菌的检出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '主要成份', '秦艽、川芎、威灵仙、桂枝、独活、木瓜、炙黄芪、干姜、牛膝、当归、苍术、甘草。辅料为：微粉硅胶。', '秦艽、川芎、威灵仙、桂枝、独活、木瓜、炙黄芪、干姜、牛膝、当归、苍术、甘草。辅料为：微粉硅胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '适应症', '祛风除湿，通络止痛。用于风寒湿痹所致的肢体疼痛，麻木拘挛。', '祛风除湿，通络止痛。用于风寒湿痹所致的肢体疼痛，麻木拘挛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '禁忌', '儿童、孕妇禁用。', '儿童、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '注意事项', '1.忌寒凉及油腻食物。<br/>2.本品宜饭后服用。<br/>3.不宜在服药期间同时服用其它泻火及滋补性中药。<br/>4.热痹者不适用，主要表现为关节肿痛如灼、痛处发热，疼痛窜痛无定处，口干唇燥。<br/>5.有高血压、心脏病、糖尿病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.严格按照用法用量服用，年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌寒凉及油腻食物。<br/>2.本品宜饭后服用。<br/>3.不宜在服药期间同时服用其它泻火及滋补性中药。<br/>4.热痹者不适用，主要表现为关节肿痛如灼、痛处发热，疼痛窜痛无定处，口干唇燥。<br/>5.有高血压、心脏病、糖尿病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.严格按照用法用量服用，年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '主要成份', '本品为复方制剂，其组份为恩他卡朋，左旋多巴和卡比多巴。', '本品为复方制剂，其组份为恩他卡朋，左旋多巴和卡比多巴。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '适应症', '本品用于治疗经左旋多巴/多巴脱羧酶（DDC）抑制剂疗法未能控制的出现或伴有“剂末”运动功能波动的成人帕金森病患者。', '本品用于治疗经左旋多巴/多巴脱羧酶（DDC）抑制剂疗法未能控制的出现或伴有“剂末”运动功能波动的成人帕金森病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '用法用量', '药品在空腹或者饭后服用皆可（见[药代动力学]）。一片药片包含一个治疗剂量。药片应整片吞服。<br/>仔细滴定每名患者的左旋多巴剂量以达到最佳日剂量。在三种规格（50mg/12.5mg/200mg、100mg/25mg/200mg、150mg/37.5mg/200mg左旋多巴/卡比多巴/恩他卡朋）的药片中进行优选，选择其中一种规格作为最佳日剂量。<br/>患者每次只服用一片本品。患者每天服用的卡比多巴低于70-100mg时，易出现恶心和呕吐。卡比多巴日剂量超过300mg的临床经验有限，而恩他卡朋的推荐日剂量为1600mg。因此，本品（50mg/12.5mg/200mg、100mg/25mg/200mg、150mg/37.5mg/200mg）的最大日剂量为每天服用8片。<br/>通常本品用于已经应用相应剂量的标准释放剂型的左旋多巴/多巴脱氨酶抑制剂和恩他卡朋治疗的患者。<br/>从左旋多巴/多巴脱氨酶抑制剂（卡比多巴或苄丝肼）和恩他卡朋片转为本品治疗。<br/>a，正在接受和本品剂量等量的恩他卡朋和标准释放剂型的左旋多巴/卡比多巴治疗的患者可以直接转换接受相应剂量的本品治疗。例如<br/>左旋多巴/卡比多巴<br/>恩他卡朋<br/>相当于恩他卡朋双多巴片<br/>50mg/12.5mg<br/>200mg<br/>50mg/12.5mg/200mg<br/>100mg/25mg<br/>200mg<br/>100mg/25mg/200mg<br/>150mg/37.5mg<br/>200mg<br/>150mg/37.5mg/200mg<br/>b，如果患者正在接受恩他卡朋和左旋多巴/卡比多巴剂量和本品（50mg/12.5mg/200mg、100mg/25mg/200mg或150mg/37.5mg/200mg）剂量不相等。开始用本品治疗时必须仔细滴定剂量以达到的临床疗效。治疗开始时，应调整本品的剂量至尽可能接近当前使用的左旋多巴的日总剂量。<br/>c,如果患者当前正在接受恩他卡朋和标准释放剂型的左旋多巴/苄丝肼的治疗，在本品开始治疗前的前一天晚上应停用左旋多巴/苄丝肼。第二天早晨开始服用本品。首剂本品中的左旋多巴的含量应等于或略超过（5-10%）当前使用的左旋多巴剂量。<br/>当前未接受恩他卡朋治疗的患者转而接受本品治疗。<br/>某些正在接受标准释放剂型的左旋多巴/多巴脱氨酶抑制剂治疗但症状不稳定的帕金森病和\"剂末\"运动功能波动患者可考虑用相应剂量的本品治疗。但是，对于有运动障碍或左旋多巴日剂量超过600mg的患者，不推荐从左旋多巴/多巴脱氨酶抑制剂直接转换到本品治疗。建议这些患者在转至本品治疗前，先加入恩他卡朋（恩他卡朋片）联合治疗。并有必要根据需要调整左旋多巴剂量。<br/>恩他卡朋可增强左旋多巴的作用。因此，本品开始治疗的最初几天和最初几个星期可能需要将左旋多巴的剂量降低10-30%。尤其是出现运动障碍的患者。根据患者的临床条件。通过延长用药间隔和/或减少每次服用剂量的方法来减少左旋多巴的每日总剂量。<br/>治疗过程中的剂量调整<br/>当病情需要多的左旋多巴时。在推荐的剂量范围内，应考虑增加本品服药次数或使用本品的其他剂量。<br/>如果需要减少左旋多巴用量。可通过减少每日服药次数或延长两次服药之间的间隔或使用较小规格的本品来减少每日总剂量。<br/>如果再接受本品治疗的同时还使用其他左旋多巴制剂，应遵循推荐的最大剂量。<br/>中止本品治疗<br/>如果要中断本品（左旋多巴/卡比多巴/恩他卡朋）治疗。转换为左旋多巴/多巴脱氨酶抑制剂治疗。不合并使用恩他卡朋，那么必须调整其他抗帕金森药物的剂量尤其是左旋多巴的剂量以达到充分的血药浓度，以达到对于帕金森病患者症状的有效控制。<br/>肝损害<br/>肝损害的患者接受本品治疗时应引起注意，可能需要降低剂量（见[药代动力学]）。<br/>肾损害<br/>肾损害不会影响恩他卡朋的药代动力学特征。目前没有专门研究肾功能不全时左旋多巴和卡比多巴的药代动力学特征的试验报道。因此，重度肾损害患者包括接受透析治疗的患者在使用本品治疗时必须注意（见[药代动力学]）。', '药品在空腹或者饭后服用皆可（见[药代动力学]）。一片药片包含一个治疗剂量。药片应整片吞服。<br/>仔细滴定每名患者的左旋多巴剂量以达到最佳日剂量。在三种规格（50mg/12.5mg/200mg、100mg/25mg/200mg、150mg/37.5mg/200mg左旋多巴/卡比多巴/恩他卡朋）的药片中进行优选，选择其中一种规格作为最佳日剂量。<br/>患者每次只服用一片本品。患者每天服用的卡比多巴低于70-100mg时，易出现恶心和呕吐。卡比多巴日剂量超过300mg的临床经验有限，而恩他卡朋的推荐日剂量为1600mg。因此，本品（50mg/12.5mg/200mg、100mg/25mg/200mg、150mg/37.5mg/200mg）的最大日剂量为每天服用8片。<br/>通常本品用于已经应用相应剂量的标准释放剂型的左旋多巴/多巴脱氨酶抑制剂和恩他卡朋治疗的患者。<br/>从左旋多巴/多巴脱氨酶抑制剂（卡比多巴或苄丝肼）和恩他卡朋片转为本品治疗。<br/>a，正在接受和本品剂量等量的恩他卡朋和标准释放剂型的左旋多巴/卡比多巴治疗的患者可以直接转换接受相应剂量的本品治疗。例如<br/>左旋多巴/卡比多巴<br/>恩他卡朋<br/>相当于恩他卡朋双多巴片<br/>50mg/12.5mg<br/>200mg<br/>50mg/12.5mg/200mg<br/>100mg/25mg<br/>200mg<br/>100mg/25mg/200mg<br/>150mg/37.5mg<br/>200mg<br/>150mg/37.5mg/200mg<br/>b，如果患者正在接受恩他卡朋和左旋多巴/卡比多巴剂量和本品（50mg/12.5mg/200mg、100mg/25mg/200mg或150mg/37.5mg/200mg）剂量不相等。开始用本品治疗时必须仔细滴定剂量以达到的临床疗效。治疗开始时，应调整本品的剂量至尽可能接近当前使用的左旋多巴的日总剂量。<br/>c,如果患者当前正在接受恩他卡朋和标准释放剂型的左旋多巴/苄丝肼的治疗，在本品开始治疗前的前一天晚上应停用左旋多巴/苄丝肼。第二天早晨开始服用本品。首剂本品中的左旋多巴的含量应等于或略超过（5-10%）当前使用的左旋多巴剂量。<br/>当前未接受恩他卡朋治疗的患者转而接受本品治疗。<br/>某些正在接受标准释放剂型的左旋多巴/多巴脱氨酶抑制剂治疗但症状不稳定的帕金森病和\"剂末\"运动功能波动患者可考虑用相应剂量的本品治疗。但是，对于有运动障碍或左旋多巴日剂量超过600mg的患者，不推荐从左旋多巴/多巴脱氨酶抑制剂直接转换到本品治疗。建议这些患者在转至本品治疗前，先加入恩他卡朋（恩他卡朋片）联合治疗。并有必要根据需要调整左旋多巴剂量。<br/>恩他卡朋可增强左旋多巴的作用。因此，本品开始治疗的最初几天和最初几个星期可能需要将左旋多巴的剂量降低10-30%。尤其是出现运动障碍的患者。根据患者的临床条件。通过延长用药间隔和/或减少每次服用剂量的方法来减少左旋多巴的每日总剂量。<br/>治疗过程中的剂量调整<br/>当病情需要多的左旋多巴时。在推荐的剂量范围内，应考虑增加本品服药次数或使用本品的其他剂量。<br/>如果需要减少左旋多巴用量。可通过减少每日服药次数或延长两次服药之间的间隔或使用较小规格的本品来减少每日总剂量。<br/>如果再接受本品治疗的同时还使用其他左旋多巴制剂，应遵循推荐的最大剂量。<br/>中止本品治疗<br/>如果要中断本品（左旋多巴/卡比多巴/恩他卡朋）治疗。转换为左旋多巴/多巴脱氨酶抑制剂治疗。不合并使用恩他卡朋，那么必须调整其他抗帕金森药物的剂量尤其是左旋多巴的剂量以达到充分的血药浓度，以达到对于帕金森病患者症状的有效控制。<br/>肝损害<br/>肝损害的患者接受本品治疗时应引起注意，可能需要降低剂量（见[药代动力学]）。<br/>肾损害<br/>肾损害不会影响恩他卡朋的药代动力学特征。目前没有专门研究肾功能不全时左旋多巴和卡比多巴的药代动力学特征的试验报道。因此，重度肾损害患者包括接受透析治疗的患者在使用本品治疗时必须注意（见[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '不良反应', '安全性概要<br/>本品最常见不良反应为异动症（约19%）、胃肠道症状，包括恶心和腹泻（分别为约15%和12%）。肌肉、骨骼肌和结缔组织疼痛（约12%）和无害的尿液变红棕色（色素尿）（约10%）。在本品或恩他卡朋联合左旋多巴/DDC抑制剂的临床试验中，发生了胃肠道出血（不常见）和血管性水肿（罕见）的严重不良事件，尽管临床试验数据中未有发现，但本品治疗期间可能出现胆汁淤积性为主的严重性肝炎，横纹肌溶解症和抗精神病药物恶性综合征。<br/>不良反应列表<br/>表1中以下不良反应来自11项双盲临床试验，含3230名患者（1810名患者接受本品或恩他卡朋联合左旋多巴/DDC抑制剂或卡麦角林联合左旋多巴/DDC抑制剂治疗）的合并数据和恩他卡朋与左旋多巴/DDC抑制剂的上市后数据。<br/>使用以下约定，按发生率对不良反应进行分级，最常见的排在最前，非常常见（≥1/10），常见（≥1/100至＜1/10）；不常见（≥1/1,1000至＜1/100）；罕见（≥1/10,000至＜1/1,000），非常罕见（＜1/10,000）。未知（无法根据现有数据估算，原因是临床试验或流行病学研究中未得到可靠的估值）。<br/>表1  不良反应<br/>血液和淋巴系统疾病<br/>常见：贫血<br/>不常见：血小板减少症<br/>代谢和营养疾病<br/>常见：体重减轻*、食欲减退*<br/>精神疾病<br/>常见：抑郁症、幻觉、意识错乱状态*、梦境异常*、焦虑症、失眠<br/>不常见：精神病、激越*<br/>未知：自杀行为<br/>神经系统疾病<br/>非常常见：异动症*<br/>常见：帕金森加重（例如运动过缓）*、震颤、开关现象、张力障碍、精神损害（例如记忆缺陷、痴呆）、嗜睡、头晕*、头痛<br/>未知：抗精神病药物恶性综合征*<br/>眼部疾病<br/>常见：视物模糊<br/>心脏疾病<br/>常见：心肌梗塞外的其他缺血性心脏病事件（例如心绞痛）**、心律不规则<br/>不常见：心肌梗塞**<br/>血管疾病<br/>常见：体位性低血压、高血压<br/>不常见：胃肠道出血<br/>呼吸系统、胸部和纵膈疾病<br/>常见：呼吸困难<br/>胃肠道疾病<br/>非常罕见：腹泻*恶心*<br/>常见：便秘*呕吐*消化不良、腹痛和不适*、口干*<br/>不常见：结肠炎*、吞咽困难<br/>肝胆疾病<br/>不常见：肝功能试验异常*<br/>未知：胆汁淤积性为主的肝炎（参见第1.4节）*<br/>皮肤和皮下组织疾病<br/>常见：皮疹*、多汗<br/>不常见：尿液之外的其他变色（例如皮肤、指甲、毛发、汗液）*<br/>罕见：血管性水肿<br/>未知：荨麻疹*<br/>肌肉骨骼和结缔组织疾病<br/>非常罕见：肌肉、肌肉骨骼和结缔组织疼痛*<br/>常见：肌肉痉挛、关节痛<br/>未知：横纹肌溶解症*<br/>肾脏和泌尿系统疾病<br/>非常罕见：色素尿*<br/>常见：泌尿道感染<br/>不常见：尿潴留<br/>全身疾病和给药部位状况<br/>常见：胸痛、外周性水肿、跌倒、步态障碍、虚弱、疲劳<br/>不常见：不适<br/>*主要为恩他卡朋导致或在恩他卡朋组发生率大于单用左旋多巴/DDC抑制剂组的不良反应（临床试验数据中发生率差异至少为1%）。<br/>**心肌梗塞和其他缺血性心脏病事件的发生率（分别为0.43%和1.54%）来自对13项双盲研究的分析，涉及2082名出现剂末运动波动并接受恩他卡朋治疗的患者。<br/>选定不良反应的描述<br/>主要为恩他卡朋导致或恩他卡朋组中发生率大于单用左旋多巴/DDC抑制剂组的不良反应在表1中标注星号部分。某些不良反应与多巴胺能活性增加（例如异动症、恶心和呕吐）相关。并且在治疗开始时最常见，减少左旋多巴的剂量可减少这些多巴胺能反应的严重程度和发生率。极少数不良反应为活性成分恩他卡朋直接导致，包括腹泻和尿液变红棕色。恩他卡朋也可导致在某些患者皮肤、指甲、毛发和汗液变色。在表1中其他不良反应标注星号的原因是临床试验。数据中，恩他卡朋组的发生率大于单用左旋多巴/DDCI抑制剂组（发生率差异至少为1%）或为恩他卡朋上市后收到的个案病例安全性报告。<br/>左旋多巴/卡比多巴治疗期间发生了罕见的惊厥，然而，尚未确定它们与左旋多巴/卡比多巴治疗的因果关系。<br/>接受多巴胺激动剂和/或包括达灵复在内的其它含有左旋多巴的多巴胺能抑制剂治疗的患者有报道出现冲动控制障碍引发的症状，包括有病理性赌博、性欲提高和性欲亢进，强迫性消费或购物、暴食和强迫性进食。如果上述症状出现。则需要分析当前治疗。<br/>临床研究中发现的心肌梗塞和除心肌梗塞以外的缺血性心脏病<br/>从对15项双盲研究（13项研究是在具有剂末波动症状的帕金森氏病患者中进行的另2项研究是在未服用左旋多巴的早期帕金森氏病患者中进行的）的分析中获得了心肌梗塞（MI）和缺血性心脏病（IHD）不良事件的发生频率。这15项临床研究中恩他卡朋组有2663名患者，安慰剂组有2169名患者，其中恩他卡朋组中有12名患者（0.75%）报告了MI，而安慰剂组中有7名患者（0.32%）报告了该不良事件。恩他卡朋组中有42名患者（1.58%）报告了非MI的IHD，而安慰剂组中有28名患者（1.29%）报告了该不良事件。大多数发生该不良事件的患者具有MI和IHD的危险因素。<br/>性别和年龄对不良反应的影响<br/>从年龄或性别来说，观察到只与恩他卡朋有关的不良事件的发生率无差异。', '安全性概要<br/>本品最常见不良反应为异动症（约19%）、胃肠道症状，包括恶心和腹泻（分别为约15%和12%）。肌肉、骨骼肌和结缔组织疼痛（约12%）和无害的尿液变红棕色（色素尿）（约10%）。在本品或恩他卡朋联合左旋多巴/DDC抑制剂的临床试验中，发生了胃肠道出血（不常见）和血管性水肿（罕见）的严重不良事件，尽管临床试验数据中未有发现，但本品治疗期间可能出现胆汁淤积性为主的严重性肝炎，横纹肌溶解症和抗精神病药物恶性综合征。<br/>不良反应列表<br/>表1中以下不良反应来自11项双盲临床试验，含3230名患者（1810名患者接受本品或恩他卡朋联合左旋多巴/DDC抑制剂或卡麦角林联合左旋多巴/DDC抑制剂治疗）的合并数据和恩他卡朋与左旋多巴/DDC抑制剂的上市后数据。<br/>使用以下约定，按发生率对不良反应进行分级，最常见的排在最前，非常常见（≥1/10），常见（≥1/100至＜1/10）；不常见（≥1/1,1000至＜1/100）；罕见（≥1/10,000至＜1/1,000），非常罕见（＜1/10,000）。未知（无法根据现有数据估算，原因是临床试验或流行病学研究中未得到可靠的估值）。<br/>表1  不良反应<br/>血液和淋巴系统疾病<br/>常见：贫血<br/>不常见：血小板减少症<br/>代谢和营养疾病<br/>常见：体重减轻*、食欲减退*<br/>精神疾病<br/>常见：抑郁症、幻觉、意识错乱状态*、梦境异常*、焦虑症、失眠<br/>不常见：精神病、激越*<br/>未知：自杀行为<br/>神经系统疾病<br/>非常常见：异动症*<br/>常见：帕金森加重（例如运动过缓）*、震颤、开关现象、张力障碍、精神损害（例如记忆缺陷、痴呆）、嗜睡、头晕*、头痛<br/>未知：抗精神病药物恶性综合征*<br/>眼部疾病<br/>常见：视物模糊<br/>心脏疾病<br/>常见：心肌梗塞外的其他缺血性心脏病事件（例如心绞痛）**、心律不规则<br/>不常见：心肌梗塞**<br/>血管疾病<br/>常见：体位性低血压、高血压<br/>不常见：胃肠道出血<br/>呼吸系统、胸部和纵膈疾病<br/>常见：呼吸困难<br/>胃肠道疾病<br/>非常罕见：腹泻*恶心*<br/>常见：便秘*呕吐*消化不良、腹痛和不适*、口干*<br/>不常见：结肠炎*、吞咽困难<br/>肝胆疾病<br/>不常见：肝功能试验异常*<br/>未知：胆汁淤积性为主的肝炎（参见第1.4节）*<br/>皮肤和皮下组织疾病<br/>常见：皮疹*、多汗<br/>不常见：尿液之外的其他变色（例如皮肤、指甲、毛发、汗液）*<br/>罕见：血管性水肿<br/>未知：荨麻疹*<br/>肌肉骨骼和结缔组织疾病<br/>非常罕见：肌肉、肌肉骨骼和结缔组织疼痛*<br/>常见：肌肉痉挛、关节痛<br/>未知：横纹肌溶解症*<br/>肾脏和泌尿系统疾病<br/>非常罕见：色素尿*<br/>常见：泌尿道感染<br/>不常见：尿潴留<br/>全身疾病和给药部位状况<br/>常见：胸痛、外周性水肿、跌倒、步态障碍、虚弱、疲劳<br/>不常见：不适<br/>*主要为恩他卡朋导致或在恩他卡朋组发生率大于单用左旋多巴/DDC抑制剂组的不良反应（临床试验数据中发生率差异至少为1%）。<br/>**心肌梗塞和其他缺血性心脏病事件的发生率（分别为0.43%和1.54%）来自对13项双盲研究的分析，涉及2082名出现剂末运动波动并接受恩他卡朋治疗的患者。<br/>选定不良反应的描述<br/>主要为恩他卡朋导致或恩他卡朋组中发生率大于单用左旋多巴/DDC抑制剂组的不良反应在表1中标注星号部分。某些不良反应与多巴胺能活性增加（例如异动症、恶心和呕吐）相关。并且在治疗开始时最常见，减少左旋多巴的剂量可减少这些多巴胺能反应的严重程度和发生率。极少数不良反应为活性成分恩他卡朋直接导致，包括腹泻和尿液变红棕色。恩他卡朋也可导致在某些患者皮肤、指甲、毛发和汗液变色。在表1中其他不良反应标注星号的原因是临床试验。数据中，恩他卡朋组的发生率大于单用左旋多巴/DDCI抑制剂组（发生率差异至少为1%）或为恩他卡朋上市后收到的个案病例安全性报告。<br/>左旋多巴/卡比多巴治疗期间发生了罕见的惊厥，然而，尚未确定它们与左旋多巴/卡比多巴治疗的因果关系。<br/>接受多巴胺激动剂和/或包括达灵复在内的其它含有左旋多巴的多巴胺能抑制剂治疗的患者有报道出现冲动控制障碍引发的症状，包括有病理性赌博、性欲提高和性欲亢进，强迫性消费或购物、暴食和强迫性进食。如果上述症状出现。则需要分析当前治疗。<br/>临床研究中发现的心肌梗塞和除心肌梗塞以外的缺血性心脏病<br/>从对15项双盲研究（13项研究是在具有剂末波动症状的帕金森氏病患者中进行的另2项研究是在未服用左旋多巴的早期帕金森氏病患者中进行的）的分析中获得了心肌梗塞（MI）和缺血性心脏病（IHD）不良事件的发生频率。这15项临床研究中恩他卡朋组有2663名患者，安慰剂组有2169名患者，其中恩他卡朋组中有12名患者（0.75%）报告了MI，而安慰剂组中有7名患者（0.32%）报告了该不良事件。恩他卡朋组中有42名患者（1.58%）报告了非MI的IHD，而安慰剂组中有28名患者（1.29%）报告了该不良事件。大多数发生该不良事件的患者具有MI和IHD的危险因素。<br/>性别和年龄对不良反应的影响<br/>从年龄或性别来说，观察到只与恩他卡朋有关的不良事件的发生率无差异。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '禁忌', '?已知对本品的活性成分（卡比多巴、左旋多巴或恩他卡朋）或任何一种赋形剂过敏。<br/>?单胺氧化酶（MAO）和COMT是儿茶酚胺代谢中的两种主要的酶系统，因而，恩他卡朋和非选择性MAO抑制剂（例如苯乙肼和反苯环丙胺）合并使用从理论上会导致儿茶酚胺正常代谢的主要途径被抑制，和不能与左旋多巴/卡比多巴合并使用一样，非选择性单胺氧化酶抑制剂禁止与本品一起使用。这些抑制剂必须在本品开始治疗前至少两周停止使用。本品可以和特异地作用于单胺氧化酶B的单胺氧化酶抑制剂（如，盐酸司来吉兰）的厂商推荐剂量合并使用（见[药物相互作用]）。<br/>?窄角型青光眼<br/>?由于左旋多巴可能使恶性黑色素瘤活化，可疑及诊断不明的皮肤病灶或有黑色素瘤史的患者禁止服用本品。', '?已知对本品的活性成分（卡比多巴、左旋多巴或恩他卡朋）或任何一种赋形剂过敏。<br/>?单胺氧化酶（MAO）和COMT是儿茶酚胺代谢中的两种主要的酶系统，因而，恩他卡朋和非选择性MAO抑制剂（例如苯乙肼和反苯环丙胺）合并使用从理论上会导致儿茶酚胺正常代谢的主要途径被抑制，和不能与左旋多巴/卡比多巴合并使用一样，非选择性单胺氧化酶抑制剂禁止与本品一起使用。这些抑制剂必须在本品开始治疗前至少两周停止使用。本品可以和特异地作用于单胺氧化酶B的单胺氧化酶抑制剂（如，盐酸司来吉兰）的厂商推荐剂量合并使用（见[药物相互作用]）。<br/>?窄角型青光眼<br/>?由于左旋多巴可能使恶性黑色素瘤活化，可疑及诊断不明的皮肤病灶或有黑色素瘤史的患者禁止服用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '配伍禁忌', '当本品与以下药物同时服用时，应谨慎。<br/>抗高血压药物：正在接受抗高血压药物治疗的患者在开始使用卡比多巴-左旋多巴进行治疗时可能会出现症状性体位性低血压。因此，开始接受本品治疗时，可能需要调整抗高血压药的剂量。<br/>MAO抑制剂：对于正在接受非选择性MAO抑制剂治疗的患者，见[禁忌]。同时服用司来吉兰和卡比多巴-左旋多巴治疗的患者可能会发生严重的直立性低血压，其不能完全单独归因于卡比多巴-左旋多巴。<br/>三环类抗抑郁药：已有罕见报道，三环抗抑郁药和左旋多巴/卡比多巴合并使用中出现高血压和运动障碍的不良反应。<br/>多巴胺D2受体拮抗剂（如，酚噻嗪类、苯丁酮类、利培酮）和异烟肼；多巴胺D2受体拮抗剂（如，酚噻嗪类、苯丁酮类、利培酮）和异烟肼可减弱左旋多巴的治疗作用。<br/>苯妥英和罂粟碱：已有报告左旋多巴对帕金森氏病有效作用可被苯妥英和罂粟碱逆转。因此，卡比多巴-左旋多巴和这些药物同时服用时应仔细观察有无治疗反应减弱。<br/>铁盐：铁盐可降低左旋多巴、卡比多巴和恩他卡朋的生物利用度，其临床相关性尚不清楚。<br/>甲氧氯普胺：尽管甲氧氯普胺可能通过加速胃排空而增加左旋多巴的生物利用度，但是甲氧氯普胺也可能通过其多巴胺受体拮抗剂的特性而反过来影响疾病的控制。<br/>已知干扰胆管排泄、葡萄苷酸化和小肠β-葡糖苷酸酶（丙磺舒、考来烯胺、红霉素、利福平、氨苄西林和氯霉素）的药物：由于大部分恩他卡朋经由胆汁排泄，故当患者服用恩他卡朋的同时加服已知干扰胆管排泄、葡萄苷酸化和小肠β-葡糖苷酸酶的药物时应谨慎。这些药物包括丙磺舒、考来烯胺和一些抗生素（如红霉素、利福平、氨苄西林和氯霉素）。<br/>吡多辛：正在接受补充性吡多辛治疗的患者可服用本品。口服10-25mg盐酸吡多辛（维生素B6）和左旋多巴可通过升高芳香氨基酸脱羧作用而使左旋多巴的作用逆转。卡比多巴抑制吡多辛的作用。因而，正在接受补充性吡多辛治疗的患者可服用本品。<br/>本品中左旋多巴和卡比多巴对其他药物代谢的影响：尚未研究左旋多巴和卡比多巴的抑制和诱发作用。<br/>本品中恩他卡朋对其他药物代谢的影响：恩他卡朋不太可能会抑制主要通过P450代谢的其他药物（包括CYP1A2、CYP2A6、CYP2C9、CYP2C19、CYP2D6、CYP2E1和CYP3A）的代谢。人体CYP酶的体外研究显示，恩他卡朋只在非常高的浓度时抑制酶1A2、2A6、2C9、2C19、2D6、2E1和3A（IC50值200μM至1000μM以上。人口服200mg的剂量可获得约5μM的最高水平）；因此不会预期这些酶在临床使用中被抑制。然而，有关恩他卡朋的诱导作用，尚无相关信息。<br/>高蛋白结合的药物（如华法林、水杨酸、保泰松和地西泮）。<br/>左旋多巴<br/>左旋多巴与血浆蛋白的结合率很低（约10%-30%）。<br/>卡比多巴<br/>约有36%的卡比多巴与血浆蛋白结合。<br/>恩他卡朋<br/>恩他卡朋是高蛋白结合的药物（98%）。体外研究已经显示，恩他卡朋与其他高蛋白结合的药物和华法林、水杨酸、保泰松和地西泮之间无结合取代反应。', '当本品与以下药物同时服用时，应谨慎。<br/>抗高血压药物：正在接受抗高血压药物治疗的患者在开始使用卡比多巴-左旋多巴进行治疗时可能会出现症状性体位性低血压。因此，开始接受本品治疗时，可能需要调整抗高血压药的剂量。<br/>MAO抑制剂：对于正在接受非选择性MAO抑制剂治疗的患者，见[禁忌]。同时服用司来吉兰和卡比多巴-左旋多巴治疗的患者可能会发生严重的直立性低血压，其不能完全单独归因于卡比多巴-左旋多巴。<br/>三环类抗抑郁药：已有罕见报道，三环抗抑郁药和左旋多巴/卡比多巴合并使用中出现高血压和运动障碍的不良反应。<br/>多巴胺D2受体拮抗剂（如，酚噻嗪类、苯丁酮类、利培酮）和异烟肼；多巴胺D2受体拮抗剂（如，酚噻嗪类、苯丁酮类、利培酮）和异烟肼可减弱左旋多巴的治疗作用。<br/>苯妥英和罂粟碱：已有报告左旋多巴对帕金森氏病有效作用可被苯妥英和罂粟碱逆转。因此，卡比多巴-左旋多巴和这些药物同时服用时应仔细观察有无治疗反应减弱。<br/>铁盐：铁盐可降低左旋多巴、卡比多巴和恩他卡朋的生物利用度，其临床相关性尚不清楚。<br/>甲氧氯普胺：尽管甲氧氯普胺可能通过加速胃排空而增加左旋多巴的生物利用度，但是甲氧氯普胺也可能通过其多巴胺受体拮抗剂的特性而反过来影响疾病的控制。<br/>已知干扰胆管排泄、葡萄苷酸化和小肠β-葡糖苷酸酶（丙磺舒、考来烯胺、红霉素、利福平、氨苄西林和氯霉素）的药物：由于大部分恩他卡朋经由胆汁排泄，故当患者服用恩他卡朋的同时加服已知干扰胆管排泄、葡萄苷酸化和小肠β-葡糖苷酸酶的药物时应谨慎。这些药物包括丙磺舒、考来烯胺和一些抗生素（如红霉素、利福平、氨苄西林和氯霉素）。<br/>吡多辛：正在接受补充性吡多辛治疗的患者可服用本品。口服10-25mg盐酸吡多辛（维生素B6）和左旋多巴可通过升高芳香氨基酸脱羧作用而使左旋多巴的作用逆转。卡比多巴抑制吡多辛的作用。因而，正在接受补充性吡多辛治疗的患者可服用本品。<br/>本品中左旋多巴和卡比多巴对其他药物代谢的影响：尚未研究左旋多巴和卡比多巴的抑制和诱发作用。<br/>本品中恩他卡朋对其他药物代谢的影响：恩他卡朋不太可能会抑制主要通过P450代谢的其他药物（包括CYP1A2、CYP2A6、CYP2C9、CYP2C19、CYP2D6、CYP2E1和CYP3A）的代谢。人体CYP酶的体外研究显示，恩他卡朋只在非常高的浓度时抑制酶1A2、2A6、2C9、2C19、2D6、2E1和3A（IC50值200μM至1000μM以上。人口服200mg的剂量可获得约5μM的最高水平）；因此不会预期这些酶在临床使用中被抑制。然而，有关恩他卡朋的诱导作用，尚无相关信息。<br/>高蛋白结合的药物（如华法林、水杨酸、保泰松和地西泮）。<br/>左旋多巴<br/>左旋多巴与血浆蛋白的结合率很低（约10%-30%）。<br/>卡比多巴<br/>约有36%的卡比多巴与血浆蛋白结合。<br/>恩他卡朋<br/>恩他卡朋是高蛋白结合的药物（98%）。体外研究已经显示，恩他卡朋与其他高蛋白结合的药物和华法林、水杨酸、保泰松和地西泮之间无结合取代反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '注意事项', '一般注意事项<br/>与服用左旋多巴相似，长期使用本品治疗时，建议定期评估肝脏、造血、心血管和肾脏功能。<br/>慢性开角型青光眼患者用本品治疗时应引起注意。开始使用本品前，患者眼内压应得到良好控制，并应仔细监测眼内压的变化。<br/>低血压/晕厥<br/>在恩他卡朋的大型对照临床试验中，患者服用左旋多巴/多巴脱羧酶抑制剂的同时服用200mg恩他卡朋或安慰剂，分别有约1.2%和0.8%的患者报告至少发生了一次晕厥。两治疗组中曾有低血压的患者报告发生晕厥的频率更高（尽管发生了晕厥，但从病史数据来看，并未对患者的生命体征进行测定和记录）。<br/>腹泻和结肠炎<br/>在恩他卡朋的临床试验中，患者服用左旋多巴/多巴脱羧酶抑制剂的同时服用恩他卡朋200mg或安慰剂，恩他卡朋组603位患者中有60位（10.0%），安慰剂组400位患者中有16位（4.0%）发生了腹泻。服用恩他卡朋的患者中，腹泻一般是轻、中度的（8.6%），但1.3%患者的腹泻被认为是重度的。腹泻导致603位患者中10位（1.7%）患者停药，其中7位（1.2%）患者的腹泻是轻度和中度。3位（0.5%）患者的腹泻是重度的。腹泻一般在停服恩他卡朋后可缓解。有2位发生腹泻的患者住院。一般来说，患者开始服用恩他卡朋后4-12周内会发生腹泻。但是患者也可能在开始治疗后最早第一周，最晚几个月后发生腹泻。腹泻可能同时伴随着体重减轻、脱水和低钾血症。<br/>上市后经验已经提示，腹泻可能是药物引起的显微镜下结肠炎的征象，最初是淋巴细胞性结肠炎。在这些病例中，腹泻通常已经是中度至重度的，水样并不带血，有时伴随脱水、腹痛、体重减轻和低钾血症。在大多数病例中，当停用恩他卡朋后，腹泻和其他结肠炎相关的症状缓解或明显改善，在一些采用活组织检查确认结肠炎的患者中，当停服恩他卡朋后，腹泻缓解或者明显改善，但是当再次服用恩他卡朋后，腹泻又再次出现。<br/>如果长期腹泻怀疑与本品有关，应该停用本品，并考虑采取合适的医学治疗方法。如果停用恩他卡朋后，长期腹泻的原因还不清楚或者持续发展，那么应考虑进行深入诊断研究，包括结肠镜检查和组织检查。<br/>幻觉<br/>帕金森氏病患者接受多巴胺能药物治疗已有发生幻觉的报告，在恩他卡朋的临床试验中，患者服用左旋多巴/多巴脱羧酶抑制剂的同时服用200mg恩他卡朋或安慰剂，约有4.0%的患者发生幻觉。200mg恩他卡朋和安慰剂组中，分别约有0.8%和0%的患者因幻觉而停药并退出临床试验，200mg恩他卡朋和安慰剂组中，分别约有1.0%和0.3%的患者因幻觉而住院。<br/>运动障碍<br/>恩他卡朋可增强左旋多巴的多巴胺能副作用，因而，也可能导致和/或加重患者之前存在的运动障碍症状。尽管降低左旋多巴的剂量可以使该副作用缓解，但参与对照试验的许多患者尽管降低其左旋多巴的剂量，也经常发生运动障碍。恩他卡朋组200mg和安慰剂中因运动障碍而撤出试验的患者比率分别为1.5%和0.8%。<br/>多巴胺能药治疗所报告的其他不良事件<br/>如下列举的不良事件是罕见的不良事件，已知与使用能增强多巴胺能活性的药物有关，尽管其更可能与使用直接的多巴胺激动剂有关。<br/>横纹肌溶解：当恩他卡朋与左旋多巴合用时，已有严重的横纹肌溶解的病例报告。由于该病例的复杂特性，不可能确定恩他卡朋在该病理作用机制中的作用。严重而持续的运动活动包括运动障碍可能导致横纹肌溶解。然而，有一个病例包括发热和意识改变。因此，横纹肌溶解也可能是高热和意识模糊综合征的结果。<br/>高热和意识模糊：类似于神经阻止剂恶性综合征的复杂症状的病例，其以体温升高。肌肉僵直、意识改变和CPK升高为特征，其报告与快速降低其他多巴胺能药物的剂量或撤出治疗有关。在临床研究期间，尚无突然撤药或降低恩他卡朋的剂量而发生该不良反应的病例报告。<br/>处方医师在患者停用卡比多巴、左旋多巴和恩他卡朋合并治疗时应小心。必要时，撤药应缓慢进行，如果决定停服本品，建议对患者进行严密监测，并在必要时调整其他多巴胺能药物的治疗剂量。这种综合征在诊断上应与高烧或严重僵直的诊断相区别。降低恩他卡朋的剂量尚未进行系统评估。<br/>纤维化并发症：接受麦角衍生化的多巴胺能药物治疗的一些患者中，已报告有腹膜后纤维化、肺浸润、胸腔积液和胸膜增厚的病例。当停药后，这些并发症可能康复、但不是都能完全康复。尽管认为这些不良反应事件与化合物的麦角灵结构有关，但尚不知其他能增强多巴胺能活性的非麦角衍生化的药物（例如恩他卡朋、左旋多巴）是否能导致该反应。应当注意，纤维化并发症预期的发生率非常低，以致于尽管恩他卡朋导致这些并发症的发生率和其他多巴胺能药物相似。但是，该病症不太可能出现在使用恩他卡朋治疗的患者中。在恩他卡朋临床开发期间，报告发生纤维变性的病例有4例，这些患者中的3位患者也同时接受培高利特治疗，1位同时接受溴隐亭治疗。恩他卡朋的治疗时间为7-17个月。<br/>黑色素瘤：流行病学研究已经显示，帕金森氏病的患者发生黑色素瘤的风险高于一般人群（高出2至约6倍）。所观察到增高的风险是否归因于帕金森病或其他因素。如用于治疗帕金森氏病的药物，尚不清楚。<br/>鉴于以上的原因，建议患者和处方医师，当使用本品治疗任何适应症时。应经常并常规监测黑色素瘤的发生情况、最好由相应的专业人员（例如，皮肤科专家）对患者进行皮肤检查。<br/>肾毒性<br/>在一项为期1年的毒理研究中，恩他卡朋（血浆暴露量为人体最大推荐日剂量的20倍）导致雄性大鼠肾毒性的发生率升高，该肾毒性以肾小管再生，基底膜增厚、单核细胞浸润和肾小管性蛋白为特征。该作用与临床生化参数的变化无关。并且无现成的方法用于监测人体该创伤可能的发生情况。尽管该毒性可代表种族特异性作用。但还没有证据证明这一点。<br/>有肝损伤的患者接受治疗时应谨慎。有肝病的患者恩他卡朋AUC和Cmax约是无肝病患者的两倍（见[药代动力学]和[用法用量]）。<br/>胆管阻塞<br/>由于恩他卡朋大部分经由胆汁排泄，故有胆管阻塞的患者服用本品时应谨慎。<br/>实验室检查和药物对实验室检查项目的干扰<br/>实验室检查异常可能包括肝功能检查如碱性磷酸酶、SGOT（AST）、SGPT（ALT）、乳酸脱氢酶和胆红素升高。也有也有血尿素氮异常和Coombs试验阳性的报告。常见的是，服用本品期间血尿素氮、肌酸酐和尿酸水平低于服用左旋多巴期间的水平。<br/>当测试条用于测定酮尿时，本品可引起尿酮体测定假阳性结果，该反应结果不能通过煮沸尿样的方式而得到改变。用葡萄糖-氧化酶法以检测糖尿可能导致假阴性结果。<br/>用卡比多巴-左旋多巴治疗的患者中，已有非常罕见的被错误诊断为嗜络细胞瘤的病例报告。对于用卡比多巴-左旋多巴治疗的患者中，当解释其儿茶酚氨的血浆和尿液水平以及代谢物时，应谨慎。<br/>恩他卡朋是铁的一种螯合剂、恩他卡朋对体内铁贮库的影响尚不知。然而，在临床试验中注意到血清铁浓度有降低的趋势。在一项对照临床研究中，经一年的治疗后，恩他卡朋治疗组中血清铁蛋白水平（作为缺铁和亚临床性贫血）与安慰剂组相比较无变化，并且贫血发生率或降低的血红蛋白水平在两组间无差异。<br/>药物滥用和药物依赖<br/>本品不属于精神病类受管制类药物。<br/>身体和心理依赖性：对于本品药物滥用、耐受或身体依赖性的潜在性。尚未在动物或人体中进行系统的研究。在上市前临床研究中，卡比多巴-左旋多巴没有显示撤药综合征或任何觅药行为的任何趋向。然而，也有左旋多巴类药物滥用和依赖性的上市后报告，但该类报告极罕见，一般来说，这些报告包含的信息是患者为获得欣快感的状态而增加服药剂量。<br/>患者须知<br/>应指导患者本品只有在处方药时方可服用。应告知患者，本品是一种标准释放剂型的卡比多巴-左旋多巴和恩他卡朋的复方制剂，其设计成在服药后30分钟内开始释放有效成份，根据医师制定的服药方案。患者应常规服用本品，这是很重要的患者应注意未经医师允许，不得更改服药方案或增加任何其他抗帕金森氏病的药物，包括其他的卡比多巴-左旋多巴制剂。<br/>应告知患者，在服药周期末时，有时可能出现“剂末”现象，应告知医师，如果该反应对患者的日常生活产生影响，应进行可能的治疗方案调整。<br/>应该告知患者，服用本品后，患者有时可能会发生深色（红色、褐色或黑色）唾液、尿液或汗液。尽管这些颜色在临床上无重大意义，但患者的衣服可能会因此而被染色。<br/>应该告知患者，改用高蛋白饮食可能会延迟左旋多巴的吸收，并且可能会降低进入血循环中量。过酸也可能延迟胃排空，因而，延迟左旋多巴的吸收。铁盐（如多种维生素片中的铁）可能也会降低左旋多巴吸收入身体的量。以上因素可能降低左旋多巴、卡比多巴-左旋多巴和本品治疗的临床疗效。<br/>注意：建议正在接受本品治疗的患者应注意这种药物的安全和有效使用，不太可能获知本品所有可能的副作用或治疗用途。<br/>应告知患者，可能会发生幻觉。<br/>应告知患者，他可能会发生体位性（直立性）低血压，伴有或不伴有症状如头晕、恶心、晕厥和出汗。患者在开始治疗期间或当总的日剂量升高时更易发生低血压，据此，患者座立或躺下后应小心不要迅速起身，尤其是如果他们长期要这样做时，或者尤其是当他们开始服用本品时。<br/>应建议患者，在获得充分的有关本品是否会对其智力和/或行为能力产生负面影响的经验之前，不得驾驶汽车或操作其他复杂的机器。由于本品可能有镇静累加作用，当本品与其他中枢神经系统抑制剂合用时应谨慎。<br/>应告知患者，可能发生恶心，尤其是开始采用本品治疗时。<br/>应告知患者，服用本品可能发生腹泻，并且可能会是迟发作用。有时长期腹泻可能是由于结肠炎（大肠炎症）引起的。发生腹泻的患者应饮用流质液体以保持充分的水分，并监测体重减轻症状。如果服用本品伴随的腹泻延长，预期停服药物后症状可以缓解；如果停服药物后，腹泻持续，可能需要进行深入的诊断研究。<br/>应告知患者，发生运动障碍增加的可能性。<br/>左旋多巴-卡比多巴复方制剂和恩他卡朋已知分别可影响家兔和大鼠胚胎-胎儿发育。据此，应建议患者，当其在治疗期间发生怀孕或打算怀孕时，应告知医师（见[妊娠期和哺乳期妇女用药]）。<br/>卡比多巴和恩他卡朋已知可分泌进入大鼠的母乳中，由于卡比多巴、左旋多巴和恩他卡朋可分泌进入人体乳汁的可能性，应建议患者，当其在治疗期间意图哺乳或正在哺乳喂养婴儿时，应告知医师。<br/>已有报告患者服用一种或多种增加中枢多巴胺能作用的药物时发生强烈的赌博冲动、性欲冲动增强和其他意识冲动以及控制这些冲动的能力减弱的病例。这些多巴胺能药物一般是用于治疗帕金森氏病，包括本品。尽管没有证据证明其与药物的因果关系，但是报告显示，在一些病例中当降低剂量或停服药物后，这些冲动停止，处方医师应询问患者，当其在服用本品治疗时，是否发生新的或增强的赌博冲动，性欲冲动或其他的冲动。患者应告知医师他们在服用本品期间是否发生新的或增强的赌博冲动、增高的性欲冲动或其他冲动，如果患者在服用本品期间发生这些冲动，医师应考虑降低剂量或停服药物。', '一般注意事项<br/>与服用左旋多巴相似，长期使用本品治疗时，建议定期评估肝脏、造血、心血管和肾脏功能。<br/>慢性开角型青光眼患者用本品治疗时应引起注意。开始使用本品前，患者眼内压应得到良好控制，并应仔细监测眼内压的变化。<br/>低血压/晕厥<br/>在恩他卡朋的大型对照临床试验中，患者服用左旋多巴/多巴脱羧酶抑制剂的同时服用200mg恩他卡朋或安慰剂，分别有约1.2%和0.8%的患者报告至少发生了一次晕厥。两治疗组中曾有低血压的患者报告发生晕厥的频率更高（尽管发生了晕厥，但从病史数据来看，并未对患者的生命体征进行测定和记录）。<br/>腹泻和结肠炎<br/>在恩他卡朋的临床试验中，患者服用左旋多巴/多巴脱羧酶抑制剂的同时服用恩他卡朋200mg或安慰剂，恩他卡朋组603位患者中有60位（10.0%），安慰剂组400位患者中有16位（4.0%）发生了腹泻。服用恩他卡朋的患者中，腹泻一般是轻、中度的（8.6%），但1.3%患者的腹泻被认为是重度的。腹泻导致603位患者中10位（1.7%）患者停药，其中7位（1.2%）患者的腹泻是轻度和中度。3位（0.5%）患者的腹泻是重度的。腹泻一般在停服恩他卡朋后可缓解。有2位发生腹泻的患者住院。一般来说，患者开始服用恩他卡朋后4-12周内会发生腹泻。但是患者也可能在开始治疗后最早第一周，最晚几个月后发生腹泻。腹泻可能同时伴随着体重减轻、脱水和低钾血症。<br/>上市后经验已经提示，腹泻可能是药物引起的显微镜下结肠炎的征象，最初是淋巴细胞性结肠炎。在这些病例中，腹泻通常已经是中度至重度的，水样并不带血，有时伴随脱水、腹痛、体重减轻和低钾血症。在大多数病例中，当停用恩他卡朋后，腹泻和其他结肠炎相关的症状缓解或明显改善，在一些采用活组织检查确认结肠炎的患者中，当停服恩他卡朋后，腹泻缓解或者明显改善，但是当再次服用恩他卡朋后，腹泻又再次出现。<br/>如果长期腹泻怀疑与本品有关，应该停用本品，并考虑采取合适的医学治疗方法。如果停用恩他卡朋后，长期腹泻的原因还不清楚或者持续发展，那么应考虑进行深入诊断研究，包括结肠镜检查和组织检查。<br/>幻觉<br/>帕金森氏病患者接受多巴胺能药物治疗已有发生幻觉的报告，在恩他卡朋的临床试验中，患者服用左旋多巴/多巴脱羧酶抑制剂的同时服用200mg恩他卡朋或安慰剂，约有4.0%的患者发生幻觉。200mg恩他卡朋和安慰剂组中，分别约有0.8%和0%的患者因幻觉而停药并退出临床试验，200mg恩他卡朋和安慰剂组中，分别约有1.0%和0.3%的患者因幻觉而住院。<br/>运动障碍<br/>恩他卡朋可增强左旋多巴的多巴胺能副作用，因而，也可能导致和/或加重患者之前存在的运动障碍症状。尽管降低左旋多巴的剂量可以使该副作用缓解，但参与对照试验的许多患者尽管降低其左旋多巴的剂量，也经常发生运动障碍。恩他卡朋组200mg和安慰剂中因运动障碍而撤出试验的患者比率分别为1.5%和0.8%。<br/>多巴胺能药治疗所报告的其他不良事件<br/>如下列举的不良事件是罕见的不良事件，已知与使用能增强多巴胺能活性的药物有关，尽管其更可能与使用直接的多巴胺激动剂有关。<br/>横纹肌溶解：当恩他卡朋与左旋多巴合用时，已有严重的横纹肌溶解的病例报告。由于该病例的复杂特性，不可能确定恩他卡朋在该病理作用机制中的作用。严重而持续的运动活动包括运动障碍可能导致横纹肌溶解。然而，有一个病例包括发热和意识改变。因此，横纹肌溶解也可能是高热和意识模糊综合征的结果。<br/>高热和意识模糊：类似于神经阻止剂恶性综合征的复杂症状的病例，其以体温升高。肌肉僵直、意识改变和CPK升高为特征，其报告与快速降低其他多巴胺能药物的剂量或撤出治疗有关。在临床研究期间，尚无突然撤药或降低恩他卡朋的剂量而发生该不良反应的病例报告。<br/>处方医师在患者停用卡比多巴、左旋多巴和恩他卡朋合并治疗时应小心。必要时，撤药应缓慢进行，如果决定停服本品，建议对患者进行严密监测，并在必要时调整其他多巴胺能药物的治疗剂量。这种综合征在诊断上应与高烧或严重僵直的诊断相区别。降低恩他卡朋的剂量尚未进行系统评估。<br/>纤维化并发症：接受麦角衍生化的多巴胺能药物治疗的一些患者中，已报告有腹膜后纤维化、肺浸润、胸腔积液和胸膜增厚的病例。当停药后，这些并发症可能康复、但不是都能完全康复。尽管认为这些不良反应事件与化合物的麦角灵结构有关，但尚不知其他能增强多巴胺能活性的非麦角衍生化的药物（例如恩他卡朋、左旋多巴）是否能导致该反应。应当注意，纤维化并发症预期的发生率非常低，以致于尽管恩他卡朋导致这些并发症的发生率和其他多巴胺能药物相似。但是，该病症不太可能出现在使用恩他卡朋治疗的患者中。在恩他卡朋临床开发期间，报告发生纤维变性的病例有4例，这些患者中的3位患者也同时接受培高利特治疗，1位同时接受溴隐亭治疗。恩他卡朋的治疗时间为7-17个月。<br/>黑色素瘤：流行病学研究已经显示，帕金森氏病的患者发生黑色素瘤的风险高于一般人群（高出2至约6倍）。所观察到增高的风险是否归因于帕金森病或其他因素。如用于治疗帕金森氏病的药物，尚不清楚。<br/>鉴于以上的原因，建议患者和处方医师，当使用本品治疗任何适应症时。应经常并常规监测黑色素瘤的发生情况、最好由相应的专业人员（例如，皮肤科专家）对患者进行皮肤检查。<br/>肾毒性<br/>在一项为期1年的毒理研究中，恩他卡朋（血浆暴露量为人体最大推荐日剂量的20倍）导致雄性大鼠肾毒性的发生率升高，该肾毒性以肾小管再生，基底膜增厚、单核细胞浸润和肾小管性蛋白为特征。该作用与临床生化参数的变化无关。并且无现成的方法用于监测人体该创伤可能的发生情况。尽管该毒性可代表种族特异性作用。但还没有证据证明这一点。<br/>有肝损伤的患者接受治疗时应谨慎。有肝病的患者恩他卡朋AUC和Cmax约是无肝病患者的两倍（见[药代动力学]和[用法用量]）。<br/>胆管阻塞<br/>由于恩他卡朋大部分经由胆汁排泄，故有胆管阻塞的患者服用本品时应谨慎。<br/>实验室检查和药物对实验室检查项目的干扰<br/>实验室检查异常可能包括肝功能检查如碱性磷酸酶、SGOT（AST）、SGPT（ALT）、乳酸脱氢酶和胆红素升高。也有也有血尿素氮异常和Coombs试验阳性的报告。常见的是，服用本品期间血尿素氮、肌酸酐和尿酸水平低于服用左旋多巴期间的水平。<br/>当测试条用于测定酮尿时，本品可引起尿酮体测定假阳性结果，该反应结果不能通过煮沸尿样的方式而得到改变。用葡萄糖-氧化酶法以检测糖尿可能导致假阴性结果。<br/>用卡比多巴-左旋多巴治疗的患者中，已有非常罕见的被错误诊断为嗜络细胞瘤的病例报告。对于用卡比多巴-左旋多巴治疗的患者中，当解释其儿茶酚氨的血浆和尿液水平以及代谢物时，应谨慎。<br/>恩他卡朋是铁的一种螯合剂、恩他卡朋对体内铁贮库的影响尚不知。然而，在临床试验中注意到血清铁浓度有降低的趋势。在一项对照临床研究中，经一年的治疗后，恩他卡朋治疗组中血清铁蛋白水平（作为缺铁和亚临床性贫血）与安慰剂组相比较无变化，并且贫血发生率或降低的血红蛋白水平在两组间无差异。<br/>药物滥用和药物依赖<br/>本品不属于精神病类受管制类药物。<br/>身体和心理依赖性：对于本品药物滥用、耐受或身体依赖性的潜在性。尚未在动物或人体中进行系统的研究。在上市前临床研究中，卡比多巴-左旋多巴没有显示撤药综合征或任何觅药行为的任何趋向。然而，也有左旋多巴类药物滥用和依赖性的上市后报告，但该类报告极罕见，一般来说，这些报告包含的信息是患者为获得欣快感的状态而增加服药剂量。<br/>患者须知<br/>应指导患者本品只有在处方药时方可服用。应告知患者，本品是一种标准释放剂型的卡比多巴-左旋多巴和恩他卡朋的复方制剂，其设计成在服药后30分钟内开始释放有效成份，根据医师制定的服药方案。患者应常规服用本品，这是很重要的患者应注意未经医师允许，不得更改服药方案或增加任何其他抗帕金森氏病的药物，包括其他的卡比多巴-左旋多巴制剂。<br/>应告知患者，在服药周期末时，有时可能出现“剂末”现象，应告知医师，如果该反应对患者的日常生活产生影响，应进行可能的治疗方案调整。<br/>应该告知患者，服用本品后，患者有时可能会发生深色（红色、褐色或黑色）唾液、尿液或汗液。尽管这些颜色在临床上无重大意义，但患者的衣服可能会因此而被染色。<br/>应该告知患者，改用高蛋白饮食可能会延迟左旋多巴的吸收，并且可能会降低进入血循环中量。过酸也可能延迟胃排空，因而，延迟左旋多巴的吸收。铁盐（如多种维生素片中的铁）可能也会降低左旋多巴吸收入身体的量。以上因素可能降低左旋多巴、卡比多巴-左旋多巴和本品治疗的临床疗效。<br/>注意：建议正在接受本品治疗的患者应注意这种药物的安全和有效使用，不太可能获知本品所有可能的副作用或治疗用途。<br/>应告知患者，可能会发生幻觉。<br/>应告知患者，他可能会发生体位性（直立性）低血压，伴有或不伴有症状如头晕、恶心、晕厥和出汗。患者在开始治疗期间或当总的日剂量升高时更易发生低血压，据此，患者座立或躺下后应小心不要迅速起身，尤其是如果他们长期要这样做时，或者尤其是当他们开始服用本品时。<br/>应建议患者，在获得充分的有关本品是否会对其智力和/或行为能力产生负面影响的经验之前，不得驾驶汽车或操作其他复杂的机器。由于本品可能有镇静累加作用，当本品与其他中枢神经系统抑制剂合用时应谨慎。<br/>应告知患者，可能发生恶心，尤其是开始采用本品治疗时。<br/>应告知患者，服用本品可能发生腹泻，并且可能会是迟发作用。有时长期腹泻可能是由于结肠炎（大肠炎症）引起的。发生腹泻的患者应饮用流质液体以保持充分的水分，并监测体重减轻症状。如果服用本品伴随的腹泻延长，预期停服药物后症状可以缓解；如果停服药物后，腹泻持续，可能需要进行深入的诊断研究。<br/>应告知患者，发生运动障碍增加的可能性。<br/>左旋多巴-卡比多巴复方制剂和恩他卡朋已知分别可影响家兔和大鼠胚胎-胎儿发育。据此，应建议患者，当其在治疗期间发生怀孕或打算怀孕时，应告知医师（见[妊娠期和哺乳期妇女用药]）。<br/>卡比多巴和恩他卡朋已知可分泌进入大鼠的母乳中，由于卡比多巴、左旋多巴和恩他卡朋可分泌进入人体乳汁的可能性，应建议患者，当其在治疗期间意图哺乳或正在哺乳喂养婴儿时，应告知医师。<br/>已有报告患者服用一种或多种增加中枢多巴胺能作用的药物时发生强烈的赌博冲动、性欲冲动增强和其他意识冲动以及控制这些冲动的能力减弱的病例。这些多巴胺能药物一般是用于治疗帕金森氏病，包括本品。尽管没有证据证明其与药物的因果关系，但是报告显示，在一些病例中当降低剂量或停服药物后，这些冲动停止，处方医师应询问患者，当其在服用本品治疗时，是否发生新的或增强的赌博冲动，性欲冲动或其他的冲动。患者应告知医师他们在服用本品期间是否发生新的或增强的赌博冲动、增高的性欲冲动或其他冲动，如果患者在服用本品期间发生这些冲动，医师应考虑降低剂量或停服药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '儿童用药', '本品治疗18岁以下患者的安全性和疗效尚不明确。因此，不推荐18岁以下的患者使用本品。', '本品治疗18岁以下患者的安全性和疗效尚不明确。因此，不推荐18岁以下的患者使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '老年人用药', '老年患者使用本品治疗无需调整剂量。', '老年患者使用本品治疗无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '主要成份', '肾茶、小蓟、白茅根、黄柏。', '肾茶、小蓟、白茅根、黄柏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '适应症', '傣医：退埋通喃罕勒。兵拢牛贺占波，拢泵。<br/>中医：清热利湿，凉血止血。用于湿热蕴结所致，尿血，尿频，尿急，尿痛，泌尿系感染见上述证候者。', '傣医：退埋通喃罕勒。兵拢牛贺占波，拢泵。<br/>中医：清热利湿，凉血止血。用于湿热蕴结所致，尿血，尿频，尿急，尿痛，泌尿系感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '注意事项', '1.孕妇慎服；服药期间慎用辛辣香燥食物。<br/>2药品开袋后注意防潮。', '1.孕妇慎服；服药期间慎用辛辣香燥食物。<br/>2药品开袋后注意防潮。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '主要成份', '蒲公英提取物、黄芩提取物、三棵针提取物、北豆根提取物。', '蒲公英提取物、黄芩提取物、三棵针提取物、北豆根提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '适应症', '清热消炎。用于急、慢性支气管炎、肺炎、扁桃腺炎、牙龈炎等。', '清热消炎。用于急、慢性支气管炎、肺炎、扁桃腺炎、牙龈炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '用法用量', '口服。一次2-4粒，一日3次，饭后服用或遵医嘱。', '口服。一次2-4粒，一日3次，饭后服用或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '主要成份', '丹参、川芎、葛根。', '丹参、川芎、葛根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '适应症', '活血通脉。用于缺血性心脑血管疾病，动脉硬化，脑血栓，脑缺血，冠心病，心绞痛。', '活血通脉。用于缺血性心脑血管疾病，动脉硬化，脑血栓，脑缺血，冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '用法用量', '口服。一次1袋，一日2-3次。', '口服。一次1袋，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '禁忌', '月经期及孕妇禁用。', '月经期及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '主要成份', '艾叶、桂枝、高良姜、广蕾香、降香、香附、白芷、陈皮、丹参、生川乌', '艾叶、桂枝、高良姜、广蕾香、降香、香附、白芷、陈皮、丹参、生川乌', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '适应症', '行气血，逐寒湿。用于风寒湿痹，肌肉', '行气血，逐寒湿。用于风寒湿痹，肌肉', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '用法用量', '直射灸法。一次适量，红晕为度，一日1-2次。或遵医嘱。', '直射灸法。一次适量，红晕为度，一日1-2次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '主要成份', '<p>\r\n    本品主要成份为磷酸川芎嗪。<br/>化学名称：2,3,5,6-四甲基吡嗪磷酸盐。<br/>化学结构式：<br/>分子式：C<sub>8</sub>H<sub>12</sub>N<sub>2</sub>・H<sub>3</sub>PO<sub>4</sub>・H<sub>2</sub>O<br/>分子量：252.20\r\n</p>', '本品主要成份为磷酸川芎嗪。<br/>化学名称：2,3,5,6-四甲基吡嗪磷酸盐。<br/>化学结构式：<br/>分子式：C8H12N2・H3PO4・H2O<br/>分子量：252.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '适应症', '用于缺血性脑血管疾病（如脑供血不足、脑血栓形成、脑栓塞）。', '用于缺血性脑血管疾病（如脑供血不足、脑血栓形成、脑栓塞）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '用法用量', '口服。<br/>一次50-100mg（1-2片），一日3次，一个月为一疗程或遵医嘱。', '口服。<br/>一次50-100mg（1-2片），一日3次，一个月为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '药物过量', '药物过量可出现胃部不适、口干、垂涎等症状。', '药物过量可出现胃部不适、口干、垂涎等症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '禁忌', '1.对本品过敏者禁用。<br/>2.脑出血或有出血倾向的患者禁用。', '1.对本品过敏者禁用。<br/>2.脑出血或有出血倾向的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '注意事项', '1.脑水肿或少量出血者与缺血性脑血管病鉴别困难时应慎用。<br/>2.本品酸性较强，不宜与碱性药物配伍。', '1.脑水肿或少量出血者与缺血性脑血管病鉴别困难时应慎用。<br/>2.本品酸性较强，不宜与碱性药物配伍。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '妊娠及哺乳期妇女用药', '孕妇或哺乳期妇女慎用。', '孕妇或哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '药理作用', '据文献报道：药理作用：磷酸川芎嗪有抗血小板聚集，扩张小动脉，改善微循环和活血化淤作用。并对已聚集的血小板有解聚作用。<br/>毒理研究：尚不明确。', '据文献报道：药理作用：磷酸川芎嗪有抗血小板聚集，扩张小动脉，改善微循环和活血化淤作用。并对已聚集的血小板有解聚作用。<br/>毒理研究：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '药代动力学', '据文献报道，磷酸川芎嗪口服吸收及排泄迅速，可以通过血脑脊液屏障。', '据文献报道，磷酸川芎嗪口服吸收及排泄迅速，可以通过血脑脊液屏障。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '主要成份', '猴耳环浸膏。', '猴耳环浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '适应症', '清热解毒，凉血消肿，止泻。用于上呼吸道感染，急性咽喉炎，急性扁桃体炎，急性肠胃炎，亦可用于细菌性痢疾。', '清热解毒，凉血消肿，止泻。用于上呼吸道感染，急性咽喉炎，急性扁桃体炎，急性肠胃炎，亦可用于细菌性痢疾。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '主要成份', '苦参、黄连、黄柏、花椒、蛇麻子、黄芪、何首乌、地肤子、大青叶、赤芍、当归。辅料为：十二烷基硫酸钠、苯甲酸。', '苦参、黄连、黄柏、花椒、蛇麻子、黄芪、何首乌、地肤子、大青叶、赤芍、当归。辅料为：十二烷基硫酸钠、苯甲酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '适应症', '清热解毒，燥湿杀虫止痒。适用于湿热下注所致的外阴瘙痒，外阴湿疹，及滴虫性、霉菌性阴道炎。', '清热解毒，燥湿杀虫止痒。适用于湿热下注所致的外阴瘙痒，外阴湿疹，及滴虫性、霉菌性阴道炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '用法用量', '外用，外阴瘙痒、外阴湿疹：一次10毫升，一日2次，涂于阴部患处，15分钟后冲净，或加10倍量温开水洗浴阴部；阴道炎：一次10毫升，加10倍量温开水稀释后，用阴道冲洗器冲洗阴道，一日2次。', '外用，外阴瘙痒、外阴湿疹：一次10毫升，一日2次，涂于阴部患处，15分钟后冲净，或加10倍量温开水洗浴阴部；阴道炎：一次10毫升，加10倍量温开水稀释后，用阴道冲洗器冲洗阴道，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '不良反应', '偶见皮肤、粘膜刺激性反应。', '偶见皮肤、粘膜刺激性反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '禁忌', '经期、孕期妇女禁用。', '经期、孕期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '注意事项', '1.本品为外用药，禁止内服。2.忌食辛辣食物。3.切勿接触眼睛、口腔等黏膜处。皮肤溃疡处禁用。4.用药摇匀。5.治疗期间忌房事，配偶如有感染应同时治疗。6.未婚或绝经后患者，应在医师指导下使用。7.外阴白色病变、糖尿病所致的瘙痒不宜使用。伴有尿频、尿急、尿痛者，应去医院就诊。8.用药7天症状无缓解，应去医院就诊。9.对本品过敏者禁用，过敏体质者慎用。10.本品性状发生改变时禁止使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。2.忌食辛辣食物。3.切勿接触眼睛、口腔等黏膜处。皮肤溃疡处禁用。4.用药摇匀。5.治疗期间忌房事，配偶如有感染应同时治疗。6.未婚或绝经后患者，应在医师指导下使用。7.外阴白色病变、糖尿病所致的瘙痒不宜使用。伴有尿频、尿急、尿痛者，应去医院就诊。8.用药7天症状无缓解，应去医院就诊。9.对本品过敏者禁用，过敏体质者慎用。10.本品性状发生改变时禁止使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '主要成份', '赤芍、土鳖虫、穿山甲（炮）、桃仁、石韦、夏枯草、白芷、黄芪、鹿衔草、牡蛎（煅）、通草。', '赤芍、土鳖虫、穿山甲（炮）、桃仁、石韦、夏枯草、白芷、黄芪、鹿衔草、牡蛎（煅）、通草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '适应症', '活血化瘀，清热通淋。用于慢性前列腺炎属瘀血阻滞兼湿热内蕴症，证见：尿频尿急、余沥不尽，会阴、下腹或腰骶部坠胀疼痛，或尿道灼热，阴囊潮湿，舌紫暗或瘀斑，舌苔黄腻等。', '活血化瘀，清热通淋。用于慢性前列腺炎属瘀血阻滞兼湿热内蕴症，证见：尿频尿急、余沥不尽，会阴、下腹或腰骶部坠胀疼痛，或尿道灼热，阴囊潮湿，舌紫暗或瘀斑，舌苔黄腻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '用法用量', '饭后服。一次5片，一日3次，一个月为一疗程。', '饭后服。一次5片，一日3次，一个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '不良反应', '个别患者出现上腹部不适、隐痛。', '个别患者出现上腹部不适、隐痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '主要成份', '本品为复方制剂，其组分为：双氯芬酸钠75mg与盐酸利多卡因20mg。<br/>辅料名称：N-乙酰半氨酸、依地酸二钠、丙二醇、聚乙二醇、氢氧化钠、注射水。', '本品为复方制剂，其组分为：双氯芬酸钠75mg与盐酸利多卡因20mg。<br/>辅料名称：N-乙酰半氨酸、依地酸二钠、丙二醇、聚乙二醇、氢氧化钠、注射水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '适应症', '严重炎症或退行性风湿病：类风湿性关节炎、强直性脊椎炎、关节炎、脊椎关节病、疼痛性脊椎综合征、关节外的风湿病。<br/>急性痛风发作。<br/>肾绞痛和胆绞痛。<br/>损伤或术后的疼痛、炎症和肿胀。', '严重炎症或退行性风湿病：类风湿性关节炎、强直性脊椎炎、关节炎、脊椎关节病、疼痛性脊椎综合征、关节外的风湿病。<br/>急性痛风发作。<br/>肾绞痛和胆绞痛。<br/>损伤或术后的疼痛、炎症和肿胀。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '用法用量', '臀部深部肌肉注射，每日1次，每次1支。严重患者可每日注射两次，在两次注射之间应间隔几个小时（变换注射点）。每日的最大剂量150mg。<br/>疗程不超过2天，如果仍需使用，可用双氯芬酸钠肠溶片或栓剂作为维持治疗。', '臀部深部肌肉注射，每日1次，每次1支。严重患者可每日注射两次，在两次注射之间应间隔几个小时（变换注射点）。每日的最大剂量150mg。<br/>疗程不超过2天，如果仍需使用，可用双氯芬酸钠肠溶片或栓剂作为维持治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '不良反应', '消化道<br/>偶尔：上腹部疼痛，其它的胃肠道症状如恶心、呕吐、腹泻、腹部痛性痉挛、消化不良、腹胀、食欲缺乏、厌食症。<br/>罕见：胃肠道出血（吐血、柏油样便及便血），伴有或不伴有出血或穿孔的消化性溃疡。<br/>个别病例：下腹部症状（例如非特异性出血性结肠炎和溃疡性结肠炎或局限性肠炎的恶化），口腔炎，舌炎，食管损伤，膈肌肠道狭窄，便秘，胰腺炎以及痔疮发作。<br/>中枢和外周神经系统<br/>偶尔：头痛，头晕，头昏。<br/>罕见：疲倦。<br/>个别病例：感觉障碍，包括感觉异常，记忆力障碍，定向力障碍，失眠，易受刺激，惊厥，忧郁症，焦虑，恐怖感，震颤，精神病反应，无菌性脑膜炎。<br/>感觉器官<br/>个别病例：视觉障碍（视力模糊，复视），听力损伤，耳鸣，味觉障碍。<br/>皮肤<br/>偶尔：皮肤出疹。<br/>罕见：荨麻疹。<br/>个别病例：皮疹，湿疹，多形性红斑，Stevens-Johnson综合症，莱尔综合征（中毒性表皮坏死松解症），红皮病（脱落性皮炎），脱发，光过敏，紫癜包括过敏性紫癜。<br/>肾脏<br/>偶尔：水肿。<br/>个别病例：急性肾功能不全，血尿，蛋白尿，间质性肾炎，肾病综合症，肾乳头坏死。<br/>肝脏<br/>常见：血清转氨酶升高（SGOT，SGPT）偶尔为中等程度的升高（高于正常上限≥3），或明显升高（高于正常上限≥8）。<br/>罕见：伴有或不伴有黄疸的肝炎，个别病例出现了急性重症肝炎。<br/>血液<br/>个别病例：血小板减少症，白细胞减少症，粒细胞缺乏，溶血性贫血，再生障碍性贫血。<br/>过敏<br/>极少见：过敏反应（例如支气管痉挛，过敏的和或拟过敏性的机体反应，包括低血压）。<br/>个别病例：脉管炎，肺炎。<br/>其它器官<br/>个别病例：阳痿（目前使用奥尔芬与阳痿之间的关系尚不清楚），心悸，胸痛，高血压，心功能不全。<br/>注射部位局部的副反应（例如局部疼痛和硬结；在个别病例：局部脓肿和局部坏死）。', '消化道<br/>偶尔：上腹部疼痛，其它的胃肠道症状如恶心、呕吐、腹泻、腹部痛性痉挛、消化不良、腹胀、食欲缺乏、厌食症。<br/>罕见：胃肠道出血（吐血、柏油样便及便血），伴有或不伴有出血或穿孔的消化性溃疡。<br/>个别病例：下腹部症状（例如非特异性出血性结肠炎和溃疡性结肠炎或局限性肠炎的恶化），口腔炎，舌炎，食管损伤，膈肌肠道狭窄，便秘，胰腺炎以及痔疮发作。<br/>中枢和外周神经系统<br/>偶尔：头痛，头晕，头昏。<br/>罕见：疲倦。<br/>个别病例：感觉障碍，包括感觉异常，记忆力障碍，定向力障碍，失眠，易受刺激，惊厥，忧郁症，焦虑，恐怖感，震颤，精神病反应，无菌性脑膜炎。<br/>感觉器官<br/>个别病例：视觉障碍（视力模糊，复视），听力损伤，耳鸣，味觉障碍。<br/>皮肤<br/>偶尔：皮肤出疹。<br/>罕见：荨麻疹。<br/>个别病例：皮疹，湿疹，多形性红斑，Stevens-Johnson综合症，莱尔综合征（中毒性表皮坏死松解症），红皮病（脱落性皮炎），脱发，光过敏，紫癜包括过敏性紫癜。<br/>肾脏<br/>偶尔：水肿。<br/>个别病例：急性肾功能不全，血尿，蛋白尿，间质性肾炎，肾病综合症，肾乳头坏死。<br/>肝脏<br/>常见：血清转氨酶升高（SGOT，SGPT）偶尔为中等程度的升高（高于正常上限≥3），或明显升高（高于正常上限≥8）。<br/>罕见：伴有或不伴有黄疸的肝炎，个别病例出现了急性重症肝炎。<br/>血液<br/>个别病例：血小板减少症，白细胞减少症，粒细胞缺乏，溶血性贫血，再生障碍性贫血。<br/>过敏<br/>极少见：过敏反应（例如支气管痉挛，过敏的和或拟过敏性的机体反应，包括低血压）。<br/>个别病例：脉管炎，肺炎。<br/>其它器官<br/>个别病例：阳痿（目前使用奥尔芬与阳痿之间的关系尚不清楚），心悸，胸痛，高血压，心功能不全。<br/>注射部位局部的副反应（例如局部疼痛和硬结；在个别病例：局部脓肿和局部坏死）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '药物过量', '尚没有用药过量的临床资料，过量时的处理主要是支持疗法和对症治疗。', '尚没有用药过量的临床资料，过量时的处理主要是支持疗法和对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '禁忌', '胃和十二指肠溃疡患者。对奥尔芬的活性成分或其它所含药物成分过敏患者。哮喘发作患者禁用。<br/>使用乙酰水杨酸或其它具有抑制前列腺素合成酶的药物后，出现了荨麻疹和急性鼻炎的患者禁用。<br/>儿童禁用。', '胃和十二指肠溃疡患者。对奥尔芬的活性成分或其它所含药物成分过敏患者。哮喘发作患者禁用。<br/>使用乙酰水杨酸或其它具有抑制前列腺素合成酶的药物后，出现了荨麻疹和急性鼻炎的患者禁用。<br/>儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '配伍禁忌', '- 锂剂，地高辛<br/>联合使用时，会升高锂剂和地高辛的血浆药物浓度。<br/>- 利尿剂<br/>像其它非甾体类抗炎药物一样，奥尔芬会降低利尿剂的效能。与保钾利尿剂联用时会导致高钾血症，因此在使用时应注意观察血清钾浓度。<br/>- 非甾体类抗炎药物<br/>与不同的非甾体类抗炎药物或糖皮质激素联用会增加不良反应的发生。<br/>- 抗凝血药<br/>临床研究表明，双氯芬酸不会影响抗凝血药的作用。但出于谨慎，当抗凝血药与双氯芬酸联用时，建议使用实验室指标对照用以检测所希望达到的抗凝血效果。像其它非甾体类抗炎药物一样，大剂量的双氯芬酸（200mg）短期内对血小板的凝集有可逆抑制作用。<br/>- 治疗糖尿病药物<br/>已有的临床研究显示，双氯芬酸可与口服治疗糖尿病药物联合使用，而不影响治疗糖尿病药物的治疗作用。然而，也有一些个案报道当使用了双氯芬酸后，出现了低血糖和高血糖现象，因此在与双氯芬酸联合使用时，应根据病情调整治疗糖尿病药物的用药剂量。<br/>- 甲氨蝶呤<br/>在使用甲氨蝶呤的前后24小时内，使用非甾体类抗炎药物应十分谨慎，因为在此期间，甲氨蝶呤的血药浓度会升高，其毒性也会增加。<br/>- 环孢霉素<br/>非甾体类抗炎药物对于肾脏前列腺素的作用能提高环孢霉素的肾脏毒性。<br/>- 喹诺酮类抗生素<br/>有个案报道喹诺酮类抗生素与非甾体类抗炎药物联用时可能引起惊厥。', '- 锂剂，地高辛<br/>联合使用时，会升高锂剂和地高辛的血浆药物浓度。<br/>- 利尿剂<br/>像其它非甾体类抗炎药物一样，奥尔芬会降低利尿剂的效能。与保钾利尿剂联用时会导致高钾血症，因此在使用时应注意观察血清钾浓度。<br/>- 非甾体类抗炎药物<br/>与不同的非甾体类抗炎药物或糖皮质激素联用会增加不良反应的发生。<br/>- 抗凝血药<br/>临床研究表明，双氯芬酸不会影响抗凝血药的作用。但出于谨慎，当抗凝血药与双氯芬酸联用时，建议使用实验室指标对照用以检测所希望达到的抗凝血效果。像其它非甾体类抗炎药物一样，大剂量的双氯芬酸（200mg）短期内对血小板的凝集有可逆抑制作用。<br/>- 治疗糖尿病药物<br/>已有的临床研究显示，双氯芬酸可与口服治疗糖尿病药物联合使用，而不影响治疗糖尿病药物的治疗作用。然而，也有一些个案报道当使用了双氯芬酸后，出现了低血糖和高血糖现象，因此在与双氯芬酸联合使用时，应根据病情调整治疗糖尿病药物的用药剂量。<br/>- 甲氨蝶呤<br/>在使用甲氨蝶呤的前后24小时内，使用非甾体类抗炎药物应十分谨慎，因为在此期间，甲氨蝶呤的血药浓度会升高，其毒性也会增加。<br/>- 环孢霉素<br/>非甾体类抗炎药物对于肾脏前列腺素的作用能提高环孢霉素的肾脏毒性。<br/>- 喹诺酮类抗生素<br/>有个案报道喹诺酮类抗生素与非甾体类抗炎药物联用时可能引起惊厥。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '注意事项', '有胃肠道疾病、消化性溃疡病史、溃疡性结肠炎，局限性肠炎或肝功能损伤，心功能或肾功能损伤，服用利尿剂的患者，老年患者以及任何原因引起的细胞外体液不足患者，在使用奥尔芬时应慎用，并严格观察。<br/>老年患者、经常胃肠道出血或溃疡和或穿孔的患者使用奥尔芬会出现严重的后果。这些严重的后果会在治疗过程中的任何时间出现，而且出现前可能没有预警症状，并且在其以往的医疗记录中无任何症状。<br/>罕见病例中，使用奥尔芬出现了胃肠道溃疡或出血，这时必须立即停用。<br/>奥尔芬与其它非甾体类抗炎药物合用，一种或多种肝脏的酶数值会提高，停药后可恢复。合用时，即使是首次使用奥尔芬，变态反应，包括过敏和或拟过敏反应，都会发生。长期使用奥尔芬治疗，应定期对肝功能、肾功能以及血象进行监测。<br/>如果患者出现了肝脏疾病（如肝炎）的临床症状或其它的临床表现（如嗜酸性细胞增多症，皮疹等），进行性的肝功能损伤的患者，应停用。除了肝脏的酶数值升高，有少量病例报道出现了严重的肝脏反应，包括黄疸和急性重症肝炎。肝炎可以在没有任何前驱症状下发生。有肝卟啉症患者应慎用，因为奥尔芬会引发肝卟啉症的发作。<br/>体质较弱的老年患者或过于消瘦的患者推荐从最低有效剂量起开始使用。<br/>像其它非甾体类抗炎药物一样，奥尔芬会掩盖感染的临床症状，暂时抑制血小板的凝集功能。有血小板凝集功能障碍的患者在使用奥尔芬时应受到细心监测。<br/>特别注意：有眩晕症状或其它中枢神经系统疾病的患者，包括视物不清的患者，在使用奥尔芬时，不应驾驶机动车辆，也不应操作机器。', '有胃肠道疾病、消化性溃疡病史、溃疡性结肠炎，局限性肠炎或肝功能损伤，心功能或肾功能损伤，服用利尿剂的患者，老年患者以及任何原因引起的细胞外体液不足患者，在使用奥尔芬时应慎用，并严格观察。<br/>老年患者、经常胃肠道出血或溃疡和或穿孔的患者使用奥尔芬会出现严重的后果。这些严重的后果会在治疗过程中的任何时间出现，而且出现前可能没有预警症状，并且在其以往的医疗记录中无任何症状。<br/>罕见病例中，使用奥尔芬出现了胃肠道溃疡或出血，这时必须立即停用。<br/>奥尔芬与其它非甾体类抗炎药物合用，一种或多种肝脏的酶数值会提高，停药后可恢复。合用时，即使是首次使用奥尔芬，变态反应，包括过敏和或拟过敏反应，都会发生。长期使用奥尔芬治疗，应定期对肝功能、肾功能以及血象进行监测。<br/>如果患者出现了肝脏疾病（如肝炎）的临床症状或其它的临床表现（如嗜酸性细胞增多症，皮疹等），进行性的肝功能损伤的患者，应停用。除了肝脏的酶数值升高，有少量病例报道出现了严重的肝脏反应，包括黄疸和急性重症肝炎。肝炎可以在没有任何前驱症状下发生。有肝卟啉症患者应慎用，因为奥尔芬会引发肝卟啉症的发作。<br/>体质较弱的老年患者或过于消瘦的患者推荐从最低有效剂量起开始使用。<br/>像其它非甾体类抗炎药物一样，奥尔芬会掩盖感染的临床症状，暂时抑制血小板的凝集功能。有血小板凝集功能障碍的患者在使用奥尔芬时应受到细心监测。<br/>特别注意：有眩晕症状或其它中枢神经系统疾病的患者，包括视物不清的患者，在使用奥尔芬时，不应驾驶机动车辆，也不应操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '妊娠及哺乳期妇女用药', '目前动物实验并未表明奥尔芬对胎儿有任何危险，但是，目前也没有妊娠妇女的临床对照试验资料，故在妊娠前3个月和妊娠中期的孕妇不推荐使用本品。<br/>本品可能导致新生儿动脉导管未闭及产时子宫宫缩乏力，故在妊娠后3个月的孕妇禁用。', '目前动物实验并未表明奥尔芬对胎儿有任何危险，但是，目前也没有妊娠妇女的临床对照试验资料，故在妊娠前3个月和妊娠中期的孕妇不推荐使用本品。<br/>本品可能导致新生儿动脉导管未闭及产时子宫宫缩乏力，故在妊娠后3个月的孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '儿童用药', '不宜使用。', '不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '老年人用药', '慎用或遵医嘱。', '慎用或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '药理作用', '主要成分为双氯芬酸钠，是一种非甾体类活性物质。它的主要作用机制是能够抑制环氧化物酶从而减少前列腺素的生物合成。具有抗风湿、抗炎、止痛解热的作用。对于中等到严重的疼痛也具有止痛效果。特别适用于下列疾病：炎症和退行性风湿疾病的首次治疗，非风湿类型炎症的疼痛治疗，药物的止痛作用将在15-30分钟内起效。急性毒性试验结果：大鼠经口LD50为150mg/kg；小鼠经口LD50为390mg/kg。<br/>利多卡因为酰胺类局麻药，血液吸收后或静脉给药，对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高。随着剂量加大，作用或毒性增强，亚中毒血药浓度有抗惊厥作用，当血药浓度超过5μg/ml可发生惊厥。', '主要成分为双氯芬酸钠，是一种非甾体类活性物质。它的主要作用机制是能够抑制环氧化物酶从而减少前列腺素的生物合成。具有抗风湿、抗炎、止痛解热的作用。对于中等到严重的疼痛也具有止痛效果。特别适用于下列疾病：炎症和退行性风湿疾病的首次治疗，非风湿类型炎症的疼痛治疗，药物的止痛作用将在15-30分钟内起效。急性毒性试验结果：大鼠经口LD50为150mg/kg；小鼠经口LD50为390mg/kg。<br/>利多卡因为酰胺类局麻药，血液吸收后或静脉给药，对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高。随着剂量加大，作用或毒性增强，亚中毒血药浓度有抗惊厥作用，当血药浓度超过5μg/ml可发生惊厥。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '药代动力学', '肌注75毫克双氯芬酸钠后迅速被吸收，20分钟内可达2.0微克/毫升的血浆峰值浓度。吸收量与剂量大小成正比，口服后有一半活性药物经肝脏代谢，所以肌注后的AUC值为口服两倍。平均体积分布为0.12－0.17升/千克。血浆蛋白结合率为99％以上。血浆药物浓度为0.7－2.0微克/毫升。重复使用并不改变药代动力学，按照推荐剂量使用，没有药物蓄积现象。<br/>双氯芬酸在乳汁中药物浓度极低而可忽略。在人体血浆的药物浓度峰值出现后2-4小时，在滑液中可测得最大药物浓度。滑液中的药物半衰期为3-6小时。因此即使在用药后4-6小时，滑液中的活性药物成分的浓度要比血浆中高，并且这一状态持续12小时以上。<br/>药物以原形的形式进入体内循环。药物的生物转化过程部分通过原形分子的糖基化，但主要通过羟基化和甲基化完成。这两种酚的代谢产物是具有药理活性的，但与双氯芬酸相比，活性较小。<br/>本药清除率为263±56毫升/分钟(均数±标准差)，血浆终末半衰期为1-2小时。大约有60%通过肾脏以代谢产物的形式排泄，另外有不到1%的药物以原形的形式排泄。其余的药物通过胆汁以代谢产物的形式排泄。<br/>利多卡因注射后，组织分布快而广，能透过血-脑屏障和胎盘。本品麻醉强度大、起效快、弥散力强，药物从局部消除约需2小时。大部分先经肝微粒酶降解为仍有局麻作用的脱乙基中间代谢物单乙基甘氨酰胺二甲苯，毒性最高，再经酰胺酶水解，经尿排出，约用量的10%以原形排出，少量出现在胆汁中。', '肌注75毫克双氯芬酸钠后迅速被吸收，20分钟内可达2.0微克/毫升的血浆峰值浓度。吸收量与剂量大小成正比，口服后有一半活性药物经肝脏代谢，所以肌注后的AUC值为口服两倍。平均体积分布为0.12－0.17升/千克。血浆蛋白结合率为99％以上。血浆药物浓度为0.7－2.0微克/毫升。重复使用并不改变药代动力学，按照推荐剂量使用，没有药物蓄积现象。<br/>双氯芬酸在乳汁中药物浓度极低而可忽略。在人体血浆的药物浓度峰值出现后2-4小时，在滑液中可测得最大药物浓度。滑液中的药物半衰期为3-6小时。因此即使在用药后4-6小时，滑液中的活性药物成分的浓度要比血浆中高，并且这一状态持续12小时以上。<br/>药物以原形的形式进入体内循环。药物的生物转化过程部分通过原形分子的糖基化，但主要通过羟基化和甲基化完成。这两种酚的代谢产物是具有药理活性的，但与双氯芬酸相比，活性较小。<br/>本药清除率为263±56毫升/分钟(均数±标准差)，血浆终末半衰期为1-2小时。大约有60%通过肾脏以代谢产物的形式排泄，另外有不到1%的药物以原形的形式排泄。其余的药物通过胆汁以代谢产物的形式排泄。<br/>利多卡因注射后，组织分布快而广，能透过血-脑屏障和胎盘。本品麻醉强度大、起效快、弥散力强，药物从局部消除约需2小时。大部分先经肝微粒酶降解为仍有局麻作用的脱乙基中间代谢物单乙基甘氨酰胺二甲苯，毒性最高，再经酰胺酶水解，经尿排出，约用量的10%以原形排出，少量出现在胆汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '主要成份', '地稔、两面针、当归、五指毛桃、穿破石。', '地稔、两面针、当归、五指毛桃、穿破石。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '适应症', '清热利湿，祛瘀止痛，收敛止带。用于急、慢性盆腔炎见下腹胀痛、腰痛、带下增多、月经不调等症属于湿热下注、瘀阻胞宫所致者。', '清热利湿，祛瘀止痛，收敛止带。用于急、慢性盆腔炎见下腹胀痛、腰痛、带下增多、月经不调等症属于湿热下注、瘀阻胞宫所致者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '用法用量', '口服，一次3-4片，一日3次。', '口服，一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '主要成份', '三七、当归、川芎、红花、天麻、肉桂、人工牛黄。<br/>辅料为：β―环糊精、糊精。', '三七、当归、川芎、红花、天麻、肉桂、人工牛黄。<br/>辅料为：β―环糊精、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '适应症', '活血化瘀，温经通窍止痛。适用于神经根型颈椎病瘀血阻络证，症见颈肩部僵硬、疼痛，患侧上肢窜痛。', '活血化瘀，温经通窍止痛。适用于神经根型颈椎病瘀血阻络证，症见颈肩部僵硬、疼痛，患侧上肢窜痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '用法用量', '温开水冲服。一次1袋，一日3次。1个月为一疗程。', '温开水冲服。一次1袋，一日3次。1个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '不良反应', '偶见轻度恶心。', '偶见轻度恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '注意事项', '1.忌生冷、油腻食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4.服药7天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷、油腻食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4.服药7天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '主要成份', '本品每毫升含主要成份色甘酸钠20毫克，辅料为：甘油、玻璃酸钠、依地酸二钠、硼砂、每毫升含抑菌剂苯扎溴铵0.03毫克。', '本品每毫升含主要成份色甘酸钠20毫克，辅料为：甘油、玻璃酸钠、依地酸二钠、硼砂、每毫升含抑菌剂苯扎溴铵0.03毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '适应症', '用于预防春季过敏性结膜炎。', '用于预防春季过敏性结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '用法用量', '外用滴眼。每次1-2滴，一日4次，重症可适当增加到一日6次。在好发季节提前2~3周使用。', '外用滴眼。每次1-2滴，一日4次，重症可适当增加到一日6次。在好发季节提前2~3周使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '不良反应', '偶有刺痛感和过敏反应。', '偶有刺痛感和过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '注意事项', '1.使用后应将药瓶盖拧紧,以免瓶口污染。<br/>2.用前应洗净双手。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.眼用制剂在启用后最多可使用4周。', '1.使用后应将药瓶盖拧紧,以免瓶口污染。<br/>2.用前应洗净双手。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.眼用制剂在启用后最多可使用4周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '药理作用', '本品系抗过敏药物，其作用机制是稳定肥大细胞膜，制止肥大细胞释放组胺、白三烯、5-羟色胺、缓激肽及慢反应物质等致敏介质，从而预防过敏反应的发生。', '本品系抗过敏药物，其作用机制是稳定肥大细胞膜，制止肥大细胞释放组胺、白三烯、5-羟色胺、缓激肽及慢反应物质等致敏介质，从而预防过敏反应的发生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '主要成份', '<p>\r\n    本品主要成份为盐酸埃克替尼 <br/>化学名称：4-[（3-乙炔基苯基）氨基]-喹唑啉并[6,7-b]-12-冠-4盐酸盐<br/>化学结构式：<br/>分子式：C<sub>22</sub>H<sub>21</sub>N<sub>3</sub>O<sub>4</sub>・HCl<br/>分子量：427.88\r\n</p>', '本品主要成份为盐酸埃克替尼 <br/>化学名称：4-[（3-乙炔基苯基）氨基]-喹唑啉并[6,7-b]-12-冠-4盐酸盐<br/>化学结构式：<br/>分子式：C22H21N3O4・HCl<br/>分子量：427.88', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '适应症', '本品单药适用于治疗既往接受过至少一个化疗方案失败后的局部晚期或转移性非小细胞肺癌（NSCLC），既往化疗主要是指以铂类为基础的联合化疗。该适应症主要基于一项随机、对照、双盲研究中显示出盐酸埃克替尼（以下简称埃克替尼）对于这类患者无进展生存期的疗效不劣于吉非替尼，进一步的总生存数据尚在收集中。<br/>该研究中获得表皮生长因子受体（EGFR）突变检测结果的亚组人群初步分析结果显示，EGFR突变型患者疗效优于野生型患者，但对于EGFR突变型或野生型亚组人群的作用差别尚需进一步大样本研究证实（见[临床试验]）。<br/>对于不同病理类型的亚组人群分析结果初步提示，非鳞癌患者疗效优于鳞癌患者。同样，对于鳞癌和非鳞癌亚组人群的作用差别尚需进一步大样本研究证实（见[临床试验]）。<br/>建议经治医生结合同类药物相关研究结果及患者自身状况综合考虑适宜的治疗选择。', '本品单药适用于治疗既往接受过至少一个化疗方案失败后的局部晚期或转移性非小细胞肺癌（NSCLC），既往化疗主要是指以铂类为基础的联合化疗。该适应症主要基于一项随机、对照、双盲研究中显示出盐酸埃克替尼（以下简称埃克替尼）对于这类患者无进展生存期的疗效不劣于吉非替尼，进一步的总生存数据尚在收集中。<br/>该研究中获得表皮生长因子受体（EGFR）突变检测结果的亚组人群初步分析结果显示，EGFR突变型患者疗效优于野生型患者，但对于EGFR突变型或野生型亚组人群的作用差别尚需进一步大样本研究证实（见[临床试验]）。<br/>对于不同病理类型的亚组人群分析结果初步提示，非鳞癌患者疗效优于鳞癌患者。同样，对于鳞癌和非鳞癌亚组人群的作用差别尚需进一步大样本研究证实（见[临床试验]）。<br/>建议经治医生结合同类药物相关研究结果及患者自身状况综合考虑适宜的治疗选择。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '用法用量', '本品的推荐剂量为每次125mg（1片），每天三次。口服，空腹或与食物同服，高热量食物可能明显增加药物的吸收（见[药代动力学]）。<br/>剂量调整：当患者出现不能耐受的皮疹、腹泻等不良反应时，可暂停（1～2周）用药直至症状缓解或消失；随后恢复每次125mg（1片），每天三次的剂量；对氨基转移酶轻度升高[丙氨酸氨基转移酶（ALT）及天门冬氨酸氨基转移酶（AST）低于100 IU/L]的患者可继续服药但应密切监测；对氨基转移酶升高比较明显（ALT及AST在100 IU/L以上)的患者，可暂停给药并密切监测氨基转移酶，当氨基转移酶恢复（ALT及AST均低于100 IU/L，或正常）后可恢复给药（见[不良反应]）。<br/>目前尚无针对特殊人群包括老年、儿童、孕妇或肝、肾功能不全患者的临床研究结果。<br/>对在不同年龄和性别等患者血药浓度资料分析结果显示患者的血药浓度不受年龄和性别等因素的影响（见[老年用药]），故不推荐根据年龄和性别调整剂量。', '本品的推荐剂量为每次125mg（1片），每天三次。口服，空腹或与食物同服，高热量食物可能明显增加药物的吸收（见[药代动力学]）。<br/>剂量调整：当患者出现不能耐受的皮疹、腹泻等不良反应时，可暂停（1～2周）用药直至症状缓解或消失；随后恢复每次125mg（1片），每天三次的剂量；对氨基转移酶轻度升高[丙氨酸氨基转移酶（ALT）及天门冬氨酸氨基转移酶（AST）低于100 IU/L]的患者可继续服药但应密切监测；对氨基转移酶升高比较明显（ALT及AST在100 IU/L以上)的患者，可暂停给药并密切监测氨基转移酶，当氨基转移酶恢复（ALT及AST均低于100 IU/L，或正常）后可恢复给药（见[不良反应]）。<br/>目前尚无针对特殊人群包括老年、儿童、孕妇或肝、肾功能不全患者的临床研究结果。<br/>对在不同年龄和性别等患者血药浓度资料分析结果显示患者的血药浓度不受年龄和性别等因素的影响（见[老年用药]），故不推荐根据年龄和性别调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '不良反应', '埃克替尼的安全性评估是基于 312例晚期NSCLC患者的研究数据，包括224例接受125mg每天三次剂量的治疗。总体上埃克替尼耐受性良好。Ⅲ期临床试验（ICOGEN）最常见不良反应为皮疹（39.5%）、腹泻（18.5%）和氨基转移酶升高（8.0%），绝大多数为Ⅰ～Ⅱ级，一般见于服药后1-3周内，通常是可逆性的，无需特殊处理，可自行消失。表1列出了在ICOGEN试验中报道的发生率≥1%的不良反应。 <br/>表1ICOGEN研究埃克替尼报道发生率≥1.0%的不良反应                                                                                                                  <br/> <br/>身体器官系统<br/> <br/> <br/>埃克替尼（n=200）<br/> <br/> <br/>吉非替尼（n=199）<br/> <br/> <br/>Ⅰ、Ⅱ级<br/> <br/> <br/>Ⅲ、Ⅳ级<br/> <br/> <br/>Ⅰ、Ⅱ级<br/> <br/> <br/>Ⅲ、Ⅳ级<br/> <br/> <br/>皮肤及其附件<br/> <br/> <br/>皮疹<br/> <br/> <br/>39.5%（79）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>48.2%（96）<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>甲沟炎<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>皮肤瘙痒<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>皮肤干燥<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>脱皮<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>手足综合征<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>指甲改变<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>皮肤皲裂<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>脱发<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>消化系统<br/> <br/> <br/>腹泻<br/> <br/> <br/>18.5%（37）<br/> <br/> <br/>0<br/> <br/> <br/>25.6%（51）<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>口腔溃疡<br/> <br/> <br/>3.5%（7）<br/> <br/> <br/>0<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>恶心<br/> <br/> <br/>2.5%（5）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>食欲不振<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>3.5%（7）<br/> <br/> <br/>0<br/> <br/> <br/>呕吐<br/> <br/> <br/>2.5%（5）<br/> <br/> <br/>0<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>腹痛<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>便秘<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>口腔黏膜炎<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>代谢和营养<br/> <br/> <br/>氨基转移酶升高<br/> <br/> <br/>7.0%（14）<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>12.1%（24）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>肝功能异常<br/> <br/> <br/>4.0%（8）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>胆红素升高<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>4.0%（8）<br/> <br/> <br/>0<br/> <br/> <br/>肌酐升高<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>血液和淋巴<br/> <br/> <br/>白细胞下降<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>中性粒细胞减少<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>血红蛋白下降<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>血小板降低<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>呼吸系统<br/> <br/> <br/>咳嗽<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>上呼吸道感染<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>泌尿系统<br/> <br/> <br/>蛋白尿<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>尿白细胞升高<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>全身<br/> <br/> <br/>疼痛<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>乏力<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>发热<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>头晕<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>总计<br/> <br/> <br/>214<br/> <br/> <br/>5<br/> <br/> <br/>284<br/> <br/> <br/>8<br/> <br/>ICOGEN研究中，在埃克替尼和吉非替尼组均未观察到间质性肺病（ILD）的不良反应。在埃克替尼的Ⅰ期临床研究中出现2例疑似ILD患者，其中1例经进一步病理检查后，排除了ILD并确认为疾病进展，与研究药物无关；另一例因为缺乏病理检查结果，未能确认最终结论。', '埃克替尼的安全性评估是基于 312例晚期NSCLC患者的研究数据，包括224例接受125mg每天三次剂量的治疗。总体上埃克替尼耐受性良好。Ⅲ期临床试验（ICOGEN）最常见不良反应为皮疹（39.5%）、腹泻（18.5%）和氨基转移酶升高（8.0%），绝大多数为Ⅰ～Ⅱ级，一般见于服药后1-3周内，通常是可逆性的，无需特殊处理，可自行消失。表1列出了在ICOGEN试验中报道的发生率≥1%的不良反应。 <br/>表1ICOGEN研究埃克替尼报道发生率≥1.0%的不良反应                                                                                                                  <br/> <br/>身体器官系统<br/> <br/> <br/>埃克替尼（n=200）<br/> <br/> <br/>吉非替尼（n=199）<br/> <br/> <br/>Ⅰ、Ⅱ级<br/> <br/> <br/>Ⅲ、Ⅳ级<br/> <br/> <br/>Ⅰ、Ⅱ级<br/> <br/> <br/>Ⅲ、Ⅳ级<br/> <br/> <br/>皮肤及其附件<br/> <br/> <br/>皮疹<br/> <br/> <br/>39.5%（79）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>48.2%（96）<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>甲沟炎<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>皮肤瘙痒<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>皮肤干燥<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>脱皮<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>手足综合征<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>指甲改变<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>皮肤皲裂<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>脱发<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>消化系统<br/> <br/> <br/>腹泻<br/> <br/> <br/>18.5%（37）<br/> <br/> <br/>0<br/> <br/> <br/>25.6%（51）<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>口腔溃疡<br/> <br/> <br/>3.5%（7）<br/> <br/> <br/>0<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>恶心<br/> <br/> <br/>2.5%（5）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>食欲不振<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>3.5%（7）<br/> <br/> <br/>0<br/> <br/> <br/>呕吐<br/> <br/> <br/>2.5%（5）<br/> <br/> <br/>0<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>腹痛<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>便秘<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>口腔黏膜炎<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>代谢和营养<br/> <br/> <br/>氨基转移酶升高<br/> <br/> <br/>7.0%（14）<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>12.1%（24）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>肝功能异常<br/> <br/> <br/>4.0%（8）<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>胆红素升高<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>4.0%（8）<br/> <br/> <br/>0<br/> <br/> <br/>肌酐升高<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>血液和淋巴<br/> <br/> <br/>白细胞下降<br/> <br/> <br/>3.0%（6）<br/> <br/> <br/>0<br/> <br/> <br/>5.0%（10）<br/> <br/> <br/>0<br/> <br/> <br/>中性粒细胞减少<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>血红蛋白下降<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>血小板降低<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>呼吸系统<br/> <br/> <br/>咳嗽<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>上呼吸道感染<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>泌尿系统<br/> <br/> <br/>蛋白尿<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>尿白细胞升高<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>0<br/> <br/> <br/>全身<br/> <br/> <br/>疼痛<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>1.5%（3）<br/> <br/> <br/>0<br/> <br/> <br/>乏力<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>2.0%（4）<br/> <br/> <br/>0<br/> <br/> <br/>发热<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>头晕<br/> <br/> <br/>1.0%（2）<br/> <br/> <br/>0<br/> <br/> <br/>0.5%（1）<br/> <br/> <br/>0<br/> <br/> <br/>总计<br/> <br/> <br/>214<br/> <br/> <br/>5<br/> <br/> <br/>284<br/> <br/> <br/>8<br/> <br/>ICOGEN研究中，在埃克替尼和吉非替尼组均未观察到间质性肺病（ILD）的不良反应。在埃克替尼的Ⅰ期临床研究中出现2例疑似ILD患者，其中1例经进一步病理检查后，排除了ILD并确认为疾病进展，与研究药物无关；另一例因为缺乏病理检查结果，未能确认最终结论。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '禁忌', '已知对该活性物质或该产品任一赋形剂有严重过敏反应者。', '已知对该活性物质或该产品任一赋形剂有严重过敏反应者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '配伍禁忌', '目前埃克替尼尚未进行正式的药物相互作用研究。体外试验表明，埃克替尼主要通过细胞色素P-450单加氧酶系统的CYP2C19和CYP3A4代谢，对CYP2C9和CYP3A4有明显的抑制作用，未发现对大鼠肝P450酶有明显诱导作用。 <br/>因此，在与下列药物合用时应注意潜在的药物相互作用：CYP2C19诱导剂（如氨鲁米特）和CYP3A4诱导剂（如奈夫西林、奈韦拉平、苯巴比妥和利福霉素类）；CYP2C9底物（如华法林）和CYP3A4底物（如苯二氮卓类、钙通道阻断剂、那格列奈、麦角碱衍生物等）。', '目前埃克替尼尚未进行正式的药物相互作用研究。体外试验表明，埃克替尼主要通过细胞色素P-450单加氧酶系统的CYP2C19和CYP3A4代谢，对CYP2C9和CYP3A4有明显的抑制作用，未发现对大鼠肝P450酶有明显诱导作用。 <br/>因此，在与下列药物合用时应注意潜在的药物相互作用：CYP2C19诱导剂（如氨鲁米特）和CYP3A4诱导剂（如奈夫西林、奈韦拉平、苯巴比妥和利福霉素类）；CYP2C9底物（如华法林）和CYP3A4底物（如苯二氮卓类、钙通道阻断剂、那格列奈、麦角碱衍生物等）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '注意事项', '1、据文献报道，接受吉非替尼和厄洛替尼治疗的东方人群间质性肺病（ILD）发生率分别为2-3%和1-2%。在ICOGEN临床研究中未观察到发生间质性肺病。间质性肺病患者通常出现急性呼吸困难，伴有咳嗽、低热、呼吸道不适和动脉血氧不饱和等。短期内该症状可发展得很严重，并致患者死亡。放射学检查常显示肺浸润或间质有毛玻璃样阴影。<br/>经治医生治疗期间应密切监测间质性肺病发生的迹象，如果患者出现新的急性发作或进行性加重的呼吸困难、咳嗽，应中断本品治疗，立即进行相关检查。当证实有间质性肺病时，应停止用药，并对患者进行相应的治疗。<br/>文献报道，出现间质性肺病的高风险因素包括：吸烟、较差的体力状态（PS≥2）、在CT扫描上正常肺组织覆盖范围≤50%、距非小细胞肺癌诊断时间较短（<6个月）、原有间质性肺炎、年龄较大(≥ 55岁)、伴有心脏疾病。存在上述高风险因素的患者使用本品治疗时应谨慎。<br/>2、已观察到少数患者一过性肝氨基转移酶升高（见[不良反应]）。因此，建议定期检查肝功能，特别是在用药的前一个月内。肝脏氨基转移酶轻度升高的患者应慎用本品。氨基转移酶中度升高或以上的患者需暂停用药，监测氨基转移酶直至其升高缓解或消失可恢复用药（见[用法用量]）。<br/>3、如以下情况加重，应即刻就医：新的急性发作或进行性加重的呼吸困难、咳嗽；严重或持续的腹泻、恶心、呕吐或厌食。<br/>4、对驾驶及操纵机器能力的影响：在本品治疗期间，可出现乏力的症状，出现这些症状的患者在驾驶或操纵机器时应给予提醒。', '1、据文献报道，接受吉非替尼和厄洛替尼治疗的东方人群间质性肺病（ILD）发生率分别为2-3%和1-2%。在ICOGEN临床研究中未观察到发生间质性肺病。间质性肺病患者通常出现急性呼吸困难，伴有咳嗽、低热、呼吸道不适和动脉血氧不饱和等。短期内该症状可发展得很严重，并致患者死亡。放射学检查常显示肺浸润或间质有毛玻璃样阴影。<br/>经治医生治疗期间应密切监测间质性肺病发生的迹象，如果患者出现新的急性发作或进行性加重的呼吸困难、咳嗽，应中断本品治疗，立即进行相关检查。当证实有间质性肺病时，应停止用药，并对患者进行相应的治疗。<br/>文献报道，出现间质性肺病的高风险因素包括：吸烟、较差的体力状态（PS≥2）、在CT扫描上正常肺组织覆盖范围≤50%、距非小细胞肺癌诊断时间较短（<6个月）、原有间质性肺炎、年龄较大(≥ 55岁)、伴有心脏疾病。存在上述高风险因素的患者使用本品治疗时应谨慎。<br/>2、已观察到少数患者一过性肝氨基转移酶升高（见[不良反应]）。因此，建议定期检查肝功能，特别是在用药的前一个月内。肝脏氨基转移酶轻度升高的患者应慎用本品。氨基转移酶中度升高或以上的患者需暂停用药，监测氨基转移酶直至其升高缓解或消失可恢复用药（见[用法用量]）。<br/>3、如以下情况加重，应即刻就医：新的急性发作或进行性加重的呼吸困难、咳嗽；严重或持续的腹泻、恶心、呕吐或厌食。<br/>4、对驾驶及操纵机器能力的影响：在本品治疗期间，可出现乏力的症状，出现这些症状的患者在驾驶或操纵机器时应给予提醒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '妊娠及哺乳期妇女用药', '1、目前尚无本品用于妊娠期女性的临床资料。动物实验结果表明，在器官发生期给予可对母体产生毒性的高剂量埃克替尼，在大鼠中可观察到死胎率升高，部分胎鼠颈背部或眼周淤血。在大鼠中未观察到外观、内脏畸形及骨化率异常。<br/>建议育龄女性在接受本品治疗期间避免妊娠。<br/>2、哺乳期使用：目前尚无本品用于哺乳期女性的临床资料。尚不清楚埃克替尼或其代谢产物是否会分泌入人乳中。<br/>建议哺乳母亲在接受本品治疗期间停止母乳喂养。<br/>儿童用药:<br/>目前尚无本品用于18岁以下儿童或青少年患者安全性与疗效的资料，故不推荐使用。', '1、目前尚无本品用于妊娠期女性的临床资料。动物实验结果表明，在器官发生期给予可对母体产生毒性的高剂量埃克替尼，在大鼠中可观察到死胎率升高，部分胎鼠颈背部或眼周淤血。在大鼠中未观察到外观、内脏畸形及骨化率异常。<br/>建议育龄女性在接受本品治疗期间避免妊娠。<br/>2、哺乳期使用：目前尚无本品用于哺乳期女性的临床资料。尚不清楚埃克替尼或其代谢产物是否会分泌入人乳中。<br/>建议哺乳母亲在接受本品治疗期间停止母乳喂养。<br/>儿童用药:<br/>目前尚无本品用于18岁以下儿童或青少年患者安全性与疗效的资料，故不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '老年人用药', '目前尚无特殊针对老年患者的临床研究资料。在ICOGEN研究中受试者年龄65岁以上患者占19.0%。与65岁以下受试者相比， 65岁以上患者的平均用药时间（天数）略高于65岁以下组， 皮疹、腹泻和氨基转移酶升高的发生率略低于后者，疗效相近（详见表2）。年龄似乎并非埃克替尼的用药剂量、疗效和安全性的影响因素。因65岁以上患者比例有限，故尚不能获得肯定结论。 <br/>表2 年龄在65岁以上与65岁以下的受试者用药剂量、疗效及安全性比较                                                             <br/><br/> <br/>年龄≥65岁<br/> <br/> <br/>年龄＜65岁<br/> <br/> <br/>P值<br/> <br/> <br/>比例（例数）<br/> <br/> <br/>19%（38）<br/> <br/> <br/>81%（162）<br/> <br/><br/> <br/>用药时间（天）<br/> <br/> <br/>150<br/> <br/> <br/>119<br/> <br/> <br/>0.80*<br/> <br/> <br/>客观缓解率（ORR）<br/> <br/> <br/>28.9%<br/> <br/> <br/>27.2%<br/> <br/> <br/>0.82*<br/> <br/> <br/>疾病控制率（DCR）<br/> <br/> <br/>78.9%<br/> <br/> <br/>74.1%<br/> <br/> <br/>0.53*<br/> <br/> <br/>皮疹<br/> <br/> <br/>28.9%<br/> <br/> <br/>43.2%<br/> <br/> <br/>0.14*<br/> <br/> <br/>腹泻<br/> <br/> <br/>15.8%<br/> <br/> <br/>22.8%<br/> <br/> <br/>0.39*<br/> <br/> <br/>氨基转移酶升高<br/> <br/> <br/>0.0%<br/> <br/> <br/>6.2%<br/> <br/> <br/>0.21*<br/> <br/>*：统计学检验均无显著性意义。<br/>#：患者平均用药时间，由于每位患者每天的用药量一定，均为3片，基本等同患者的用药剂量。<br/>在Ⅰ/Ⅱ期临床完成的25例125mg每天三次Tid的药代动力学研究结果初步分析显示，年龄在65岁以上患者与65岁以下患者相比，两者间血药浓度无明显差异，连续多次给药后的血浆谷浓度分别为1115.8±413.2ng/ml（＞65岁）和917.0±286.3ng/ml（＜65岁＝，两者之间差异无显著性意义（P=0.38）。血浆谷浓度在不同的性别间也无显著性差异（P=0.56），男性1191.9±588.4ng/ml，女性936.7±132.2ng/ml。', '目前尚无特殊针对老年患者的临床研究资料。在ICOGEN研究中受试者年龄65岁以上患者占19.0%。与65岁以下受试者相比， 65岁以上患者的平均用药时间（天数）略高于65岁以下组， 皮疹、腹泻和氨基转移酶升高的发生率略低于后者，疗效相近（详见表2）。年龄似乎并非埃克替尼的用药剂量、疗效和安全性的影响因素。因65岁以上患者比例有限，故尚不能获得肯定结论。 <br/>表2 年龄在65岁以上与65岁以下的受试者用药剂量、疗效及安全性比较                                                             <br/><br/> <br/>年龄≥65岁<br/> <br/> <br/>年龄＜65岁<br/> <br/> <br/>P值<br/> <br/> <br/>比例（例数）<br/> <br/> <br/>19%（38）<br/> <br/> <br/>81%（162）<br/> <br/><br/> <br/>用药时间（天）<br/> <br/> <br/>150<br/> <br/> <br/>119<br/> <br/> <br/>0.80*<br/> <br/> <br/>客观缓解率（ORR）<br/> <br/> <br/>28.9%<br/> <br/> <br/>27.2%<br/> <br/> <br/>0.82*<br/> <br/> <br/>疾病控制率（DCR）<br/> <br/> <br/>78.9%<br/> <br/> <br/>74.1%<br/> <br/> <br/>0.53*<br/> <br/> <br/>皮疹<br/> <br/> <br/>28.9%<br/> <br/> <br/>43.2%<br/> <br/> <br/>0.14*<br/> <br/> <br/>腹泻<br/> <br/> <br/>15.8%<br/> <br/> <br/>22.8%<br/> <br/> <br/>0.39*<br/> <br/> <br/>氨基转移酶升高<br/> <br/> <br/>0.0%<br/> <br/> <br/>6.2%<br/> <br/> <br/>0.21*<br/> <br/>*：统计学检验均无显著性意义。<br/>#：患者平均用药时间，由于每位患者每天的用药量一定，均为3片，基本等同患者的用药剂量。<br/>在Ⅰ/Ⅱ期临床完成的25例125mg每天三次Tid的药代动力学研究结果初步分析显示，年龄在65岁以上患者与65岁以下患者相比，两者间血药浓度无明显差异，连续多次给药后的血浆谷浓度分别为1115.8±413.2ng/ml（＞65岁）和917.0±286.3ng/ml（＜65岁＝，两者之间差异无显著性意义（P=0.38）。血浆谷浓度在不同的性别间也无显著性差异（P=0.56），男性1191.9±588.4ng/ml，女性936.7±132.2ng/ml。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '主要成份', '<p>\r\n    本品活性成份为比伐芦定，\r\n</p>\r\n<p>\r\n    其化学名称为：D-苯丙氨酰-L-脯氨酰-L-精氨酰-L-脯氨酰-甘氨酰-甘氨酰-甘氨酰-甘氨酰-L-天冬酰氨酰-甘氨酰-L-天冬酰胺酰-L苯丙氨酰-L-谷氨酰-L-谷氨酰-异亮氨酰-L-脯氨酰-L-谷氨酰-L-谷氨酰-L-酪胺酰-L-亮氨酸<br/>化学结构式：<br/>分子式：C<sub>98</sub>H<sub style=\"vertical-align: sub;\">138</sub>N<sub style=\"vertical-align: sub;\">24</sub>O<sub style=\"vertical-align: sub;\">33</sub><br/>分子量：2180.29<br/>辅料：甘露醇，氢氧化钠\r\n</p>', '本品活性成份为比伐芦定，其化学名称为：D-苯丙氨酰-L-脯氨酰-L-精氨酰-L-脯氨酰-甘氨酰-甘氨酰-甘氨酰-甘氨酰-L-天冬酰氨酰-甘氨酰-L-天冬酰胺酰-L苯丙氨酰-L-谷氨酰-L-谷氨酰-异亮氨酰-L-脯氨酰-L-谷氨酰-L-谷氨酰-L-酪胺酰-L-亮氨酸<br/>化学结构式：<br/>分子式：C<sub>98H<sub>138N<sub>24O<sub>33<br/>分子量：2180.29<br/>辅料：甘露醇，氢氧化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '适应症', '作为抗凝剂用于成人择期经皮冠状动脉介入治疗（PCI）。', '作为抗凝剂用于成人择期经皮冠状动脉介入治疗（PCI）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '用法用量', '用法用量:<br/> 本品用于静脉注射和静脉滴注。 <br/>推荐使用剂量：进行PCI前静脉注射0.75mg/kg，然后立即静脉滴注1.75mg/kg/h至手术完毕（不超过4小时）。静脉注射5分钟后，需监测活化凝血时间（ACT），如果需要，再静脉注射0.3mg/kg剂量。4小时后如有必要再以低剂量0.2mg/kg/h滴注不超过20小时。若出现Replace-2临床试验（见临床试验项）所列的情况，可与糖蛋白Ⅱb/Ⅲa抑制剂（GPI）合用。对于患有HIT/HITTS的患者行PCI时，先静脉注射0.75mg/kg，然后在行PCI期间静脉滴注1.75mg/kg/h。建议比伐芦定与阿司匹林（每天300-325mg）合用。<br/>特殊人群 <br/>肾功能损伤患者 <br/>对于肾功能损伤患者需要减少剂量，同时监测患者抗凝状况，肾功能中度损伤患者（30-59ml/min）给药剂量为1.75mg/kg/h，如果肌酸酐清除率小于30ml/min，要考虑将剂量减为1.0mg/kg/h，如果是接受透析的患者，静脉滴注剂量要减为0.25mg/kg/h，静脉注射剂量不变。肾功能损伤病人的药物半衰期详见药代动力学部分表2。 <br/>糖蛋白抑制剂（GPI）: <br/>可与糖蛋白Ⅱb/Ⅲa抑制剂（GPI）联合用药。 <br/>使用方法： <br/>每瓶加入5ml 5%的葡萄糖注射液或0.9%的注射用氯化钠，摇动使药品完全溶解，然后用5%的葡萄糖注射液或0.9%的注射用氯化钠稀释至浓度为5mg/ml使用。根据患者的体重调节给药剂量（见表1）。溶解后要检查溶液是否有微粒和颜色，若有则不要使用。新配制的比伐芦定应是透明稍呈乳白色、无色或微黄色的溶液，不要使用放置过的溶液。 <br/>如果输液后还需输入低剂量的比伐芦定，每瓶加入5ml 5%的葡萄糖注射液或0.9%的注射用氯化钠，摇动使药品完全溶解，然后用5%的葡萄糖注射液或0.9%的注射用氯化钠稀释至浓度为0.5mg/ml使用。输液剂量参考表1。 <br/>表1、输液剂量参考表<br/><br/> 【不良反应】<br/>据文献报道，6010例患者行PCI时，对一半患者进行了不良反应观察，临床试验组和对照组中，男性和65岁以上患者的不良反应高于女性和年轻患者。约30%接受比伐芦定治疗患者至少有一次不良反应，3%患者有一次药物反应。 <br/>临床上观察到的出血比较常见（≥1/10），大出血比较少见（≥1/100和＜1/10），血小板减少症、贫血、过敏反应、头痛、心室性心搏过速、心绞痛、心搏过缓、血栓形成、低血压、出血、血管疾病、血管异常、呼吸困难、皮疹、背痛、注射部位出血、疼痛和胸痛等其他不良反应很少见（≥1/1000和＜1/100）。', '用法用量:<br/> 本品用于静脉注射和静脉滴注。 <br/>推荐使用剂量：进行PCI前静脉注射0.75mg/kg，然后立即静脉滴注1.75mg/kg/h至手术完毕（不超过4小时）。静脉注射5分钟后，需监测活化凝血时间（ACT），如果需要，再静脉注射0.3mg/kg剂量。4小时后如有必要再以低剂量0.2mg/kg/h滴注不超过20小时。若出现Replace-2临床试验（见临床试验项）所列的情况，可与糖蛋白Ⅱb/Ⅲa抑制剂（GPI）合用。对于患有HIT/HITTS的患者行PCI时，先静脉注射0.75mg/kg，然后在行PCI期间静脉滴注1.75mg/kg/h。建议比伐芦定与阿司匹林（每天300-325mg）合用。<br/>特殊人群 <br/>肾功能损伤患者 <br/>对于肾功能损伤患者需要减少剂量，同时监测患者抗凝状况，肾功能中度损伤患者（30-59ml/min）给药剂量为1.75mg/kg/h，如果肌酸酐清除率小于30ml/min，要考虑将剂量减为1.0mg/kg/h，如果是接受透析的患者，静脉滴注剂量要减为0.25mg/kg/h，静脉注射剂量不变。肾功能损伤病人的药物半衰期详见药代动力学部分表2。 <br/>糖蛋白抑制剂（GPI）: <br/>可与糖蛋白Ⅱb/Ⅲa抑制剂（GPI）联合用药。 <br/>使用方法： <br/>每瓶加入5ml 5%的葡萄糖注射液或0.9%的注射用氯化钠，摇动使药品完全溶解，然后用5%的葡萄糖注射液或0.9%的注射用氯化钠稀释至浓度为5mg/ml使用。根据患者的体重调节给药剂量（见表1）。溶解后要检查溶液是否有微粒和颜色，若有则不要使用。新配制的比伐芦定应是透明稍呈乳白色、无色或微黄色的溶液，不要使用放置过的溶液。 <br/>如果输液后还需输入低剂量的比伐芦定，每瓶加入5ml 5%的葡萄糖注射液或0.9%的注射用氯化钠，摇动使药品完全溶解，然后用5%的葡萄糖注射液或0.9%的注射用氯化钠稀释至浓度为0.5mg/ml使用。输液剂量参考表1。 <br/>表1、输液剂量参考表<br/><br/> 【不良反应】<br/>据文献报道，6010例患者行PCI时，对一半患者进行了不良反应观察，临床试验组和对照组中，男性和65岁以上患者的不良反应高于女性和年轻患者。约30%接受比伐芦定治疗患者至少有一次不良反应，3%患者有一次药物反应。 <br/>临床上观察到的出血比较常见（≥1/10），大出血比较少见（≥1/100和＜1/10），血小板减少症、贫血、过敏反应、头痛、心室性心搏过速、心绞痛、心搏过缓、血栓形成、低血压、出血、血管疾病、血管异常、呼吸困难、皮疹、背痛、注射部位出血、疼痛和胸痛等其他不良反应很少见（≥1/1000和＜1/100）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '不良反应', '据文献报道，6010例患者行PCI时，对一半患者进行了不良反应观察，临床试验组和对照组中，男性和65岁以上患者的不良反应高于女性和年轻患者。约30%接受比伐芦定治疗患者至少有一次不良反应，3%患者有一次药物反应。 <br/>临床上观察到的出血比较常见（≥1/10），大出血比较少见（≥1/100和＜1/10），血小板减少症、贫血、过敏反应、头痛、心室性心搏过速、心绞痛、心搏过缓、血栓形成、低血压、出血、血管疾病、血管异常、呼吸困难、皮疹、背痛、注射部位出血、疼痛和胸痛等其他不良反应很少见（≥1/1000和＜1/100）。', '据文献报道，6010例患者行PCI时，对一半患者进行了不良反应观察，临床试验组和对照组中，男性和65岁以上患者的不良反应高于女性和年轻患者。约30%接受比伐芦定治疗患者至少有一次不良反应，3%患者有一次药物反应。 <br/>临床上观察到的出血比较常见（≥1/10），大出血比较少见（≥1/100和＜1/10），血小板减少症、贫血、过敏反应、头痛、心室性心搏过速、心绞痛、心搏过缓、血栓形成、低血压、出血、血管疾病、血管异常、呼吸困难、皮疹、背痛、注射部位出血、疼痛和胸痛等其他不良反应很少见（≥1/1000和＜1/100）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '药物过量', '单次静推超过7.5mg/kg剂量没有发现出血或其他不良反应，停止使用比伐芦定后由于代谢的作用，体内抗凝血作用会逐渐降低。使用过量时，应立刻停止使用比伐芦定，并密切观察患者有无出血征兆。比伐芦定可以通过血液透析清除（见药代动力学），目前还没有发现比伐芦定的解毒药。', '单次静推超过7.5mg/kg剂量没有发现出血或其他不良反应，停止使用比伐芦定后由于代谢的作用，体内抗凝血作用会逐渐降低。使用过量时，应立刻停止使用比伐芦定，并密切观察患者有无出血征兆。比伐芦定可以通过血液透析清除（见药代动力学），目前还没有发现比伐芦定的解毒药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '禁忌', '下述病人禁止使用：<br/>活动性出血病人。 <br/>对比伐芦定及其辅料或水蛭素过敏的病人。', '下述病人禁止使用：<br/>活动性出血病人。 <br/>对比伐芦定及其辅料或水蛭素过敏的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '配伍禁忌', '在静脉注射完肝素30分钟后或皮下注射完低分子量肝素8小时后可使用比伐芦定。进行了比伐芦定与血小板抑制剂如阿司匹林、噻氯匹定、氯吡格雷、阿昔单抗、埃替非巴肽或替罗非班的相互作用研究，结果显示，上述联合用药没有药效学上的相互作用。 <br/>从药物作用机理可知，比伐芦定与抗凝药物（肝素、华法林、血小板球蛋白或血小板抑制剂）联合用药可能会增加出血的危险，在任何情况下，当比伐芦定与血小板抑制剂或抗凝药物联合用药时，要经常监测临床和生物学的凝血参数。', '在静脉注射完肝素30分钟后或皮下注射完低分子量肝素8小时后可使用比伐芦定。进行了比伐芦定与血小板抑制剂如阿司匹林、噻氯匹定、氯吡格雷、阿昔单抗、埃替非巴肽或替罗非班的相互作用研究，结果显示，上述联合用药没有药效学上的相互作用。 <br/>从药物作用机理可知，比伐芦定与抗凝药物（肝素、华法林、血小板球蛋白或血小板抑制剂）联合用药可能会增加出血的危险，在任何情况下，当比伐芦定与血小板抑制剂或抗凝药物联合用药时，要经常监测临床和生物学的凝血参数。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '注意事项', '比伐芦定不能用于肌肉注射。 <br/>出血：不明原因的红细胞容积、血红蛋白或血压下降提示可能有出血，如果出现出血或怀疑出血应停止给药。目前尚没有比伐芦定解毒药物，但其作用会很快消失（T1/2为25min）。 <br/>过敏：病人若患有荨麻疹、全身性荨麻疹、胸闷、气喘、低血压和过敏反应需提前告知，在休克情况下，利用目前的救治方法治疗，上市后对过敏及过敏致死的临床报道非常少（见不良反应）。对以前曾用比伐芦定治疗，已产生抗体的病人要引起注意，接受γ射线近距离治疗的患者使用比伐芦定时有增加血栓形成的风险，甚至会导致死亡。', '比伐芦定不能用于肌肉注射。 <br/>出血：不明原因的红细胞容积、血红蛋白或血压下降提示可能有出血，如果出现出血或怀疑出血应停止给药。目前尚没有比伐芦定解毒药物，但其作用会很快消失（T1/2为25min）。 <br/>过敏：病人若患有荨麻疹、全身性荨麻疹、胸闷、气喘、低血压和过敏反应需提前告知，在休克情况下，利用目前的救治方法治疗，上市后对过敏及过敏致死的临床报道非常少（见不良反应）。对以前曾用比伐芦定治疗，已产生抗体的病人要引起注意，接受γ射线近距离治疗的患者使用比伐芦定时有增加血栓形成的风险，甚至会导致死亡。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '妊娠及哺乳期妇女用药', '孕妇<br/>比伐芦定与阿司匹林合用，由于可能引起新生儿和产妇出血的不良反应，特别是在妊娠的最后3个月内，除非必要，不要给孕妇同时使用比伐芦定和阿司匹林。<br/>妊娠<br/>尽管致畸研究未发现对受孕和胚胎有损害，但动物实验研究并不一定能预测出药物在人体中的反应。由于孕期妇女尚未进行足够的、有良好对照的临床研究，因此除非特别需要，孕妇一般不宜使用比伐芦定。<br/>哺乳期<br/>尚不清楚比伐卢定是否能经人乳分泌，由于许多药物都能经人乳分泌，因此比伐芦定用于哺乳期妇女时必须特别注意。', '孕妇<br/>比伐芦定与阿司匹林合用，由于可能引起新生儿和产妇出血的不良反应，特别是在妊娠的最后3个月内，除非必要，不要给孕妇同时使用比伐芦定和阿司匹林。<br/>妊娠<br/>尽管致畸研究未发现对受孕和胚胎有损害，但动物实验研究并不一定能预测出药物在人体中的反应。由于孕期妇女尚未进行足够的、有良好对照的临床研究，因此除非特别需要，孕妇一般不宜使用比伐芦定。<br/>哺乳期<br/>尚不清楚比伐卢定是否能经人乳分泌，由于许多药物都能经人乳分泌，因此比伐芦定用于哺乳期妇女时必须特别注意。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '儿童用药', '比伐芦定在儿科中使用的安全性和有效性尚未进行评价。', '比伐芦定在儿科中使用的安全性和有效性尚未进行评价。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '老年人用药', '比伐芦定用于行PCI的临床试验中，44%患者的年龄≥65岁，12%的患者＞75岁。年龄大的患者出现出血现象要比年龄小的多，与肝素相比，使用比伐芦定患者的出血时间比使用肝素少。', '比伐芦定用于行PCI的临床试验中，44%患者的年龄≥65岁，12%的患者＞75岁。年龄大的患者出现出血现象要比年龄小的多，与肝素相比，使用比伐芦定患者的出血时间比使用肝素少。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '药理作用', '比伐芦定是凝血酶的直接抑制剂，与游离及血栓上凝血酶的催化位点和阴离子外结合位点特异结合起抑制作用。凝血酶是一种丝氨酸蛋白酶，在血栓形成过程中起重要的作用，它首先将纤维蛋白原分解为纤维蛋白单体，然后将凝血酶因子XIII激活为XIIIa ,使纤维蛋白之间共价连接成为稳定的网架，形成血栓。凝血酶同时还可激活凝血酶因子V和VIII,进一步促进凝血酶的形成，还可激活血小板导致血小板凝聚，释放血小板聚集物。比伐芦定与凝血酶的结合过程是可逆的，凝血酶通过缓慢的酶解比伐芦定Arg3-Pro4之间的肽键可使凝血酶恢复原来的生物活性。<br/>体外研究表明，比伐芦定不仅能抑制游离的凝血酶，还能抑制与血块结合的凝血酶而不会被血小板释放出的物质中和，它能延长正常人血浆激活的部分促凝血酶原激酶时间（aPTT )、凝血酶时间（TT )和凝血酶原时间（PT ),并与比伐芦定的浓度呈线性关系，但临床应用是否存在这种相关性尚不清楚。', '比伐芦定是凝血酶的直接抑制剂，与游离及血栓上凝血酶的催化位点和阴离子外结合位点特异结合起抑制作用。凝血酶是一种丝氨酸蛋白酶，在血栓形成过程中起重要的作用，它首先将纤维蛋白原分解为纤维蛋白单体，然后将凝血酶因子XIII激活为XIIIa ,使纤维蛋白之间共价连接成为稳定的网架，形成血栓。凝血酶同时还可激活凝血酶因子V和VIII,进一步促进凝血酶的形成，还可激活血小板导致血小板凝聚，释放血小板聚集物。比伐芦定与凝血酶的结合过程是可逆的，凝血酶通过缓慢的酶解比伐芦定Arg3-Pro4之间的肽键可使凝血酶恢复原来的生物活性。<br/>体外研究表明，比伐芦定不仅能抑制游离的凝血酶，还能抑制与血块结合的凝血酶而不会被血小板释放出的物质中和，它能延长正常人血浆激活的部分促凝血酶原激酶时间（aPTT )、凝血酶时间（TT )和凝血酶原时间（PT ),并与比伐芦定的浓度呈线性关系，但临床应用是否存在这种相关性尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '药代动力学', '文献报道，接受经皮冠状动脉成形术(PTCA)的患者静脉注射比伐芦定后，其药代动力学呈线性特征。给患者静脉注射1mg/kg作为负荷剂量，然后再静脉滴注2.5mg/kg/hr4小时，在体内的浓度稳定为12.3±1.7mg/mL血浆中的比伐芦定通过肾脏和蛋白酶降解两种途径排除，在正常肾功能患者体内的半衰期为2Smin。研究表明，药物清除与肾小球滤过率(GFR)紧密相关，肾功能轻微损伤（60-89 ml/min )的患者与正常肾功能的患者对该药的清除率相同，肾功能中度和重度损伤的患者对药物的清除率降低了约20% ,依赖透析的患者对药物的清除率降低了约80%。<br/>表2列出了药动参数，有肾功能损伤的患者使用伐芦定时应监测激活的凝血时间（ACT），用药指导请参考用量和用法部分，约25%的比伐芦定可经血液透析清楚。<br/>比伐芦定不与血浆蛋白（除凝血酶外）或红细胞结合。<br/><br/>*肾功能损伤的患者应监测ACT<br/>健康志愿显示：本品抗凝活性与剂量浓度呈线性关系，延长ACT、aPTT 、PT和TT。静脉注射比伐芦定后立即产生抗凝作用，停止给药1小时后，ACT恢复到给药前的水平。<br/>对291名血管70%以上发生阻塞的患者接受常规血管成形术的研究表明，接受比伐芦定治疗后，ACT值达到300秒或350秒的例数与剂量呈正相关系，静脉注射剂量1.0mg/kg后，连续以剂量2.5mg/kg/h滴注4小时，随后再滴注0.2mg/kg/h ,所有患者的ACT值均超过300秒。', '文献报道，接受经皮冠状动脉成形术(PTCA)的患者静脉注射比伐芦定后，其药代动力学呈线性特征。给患者静脉注射1mg/kg作为负荷剂量，然后再静脉滴注2.5mg/kg/hr4小时，在体内的浓度稳定为12.3±1.7mg/mL血浆中的比伐芦定通过肾脏和蛋白酶降解两种途径排除，在正常肾功能患者体内的半衰期为2Smin。研究表明，药物清除与肾小球滤过率(GFR)紧密相关，肾功能轻微损伤（60-89 ml/min )的患者与正常肾功能的患者对该药的清除率相同，肾功能中度和重度损伤的患者对药物的清除率降低了约20% ,依赖透析的患者对药物的清除率降低了约80%。<br/>表2列出了药动参数，有肾功能损伤的患者使用伐芦定时应监测激活的凝血时间（ACT），用药指导请参考用量和用法部分，约25%的比伐芦定可经血液透析清楚。<br/>比伐芦定不与血浆蛋白（除凝血酶外）或红细胞结合。<br/><br/>*肾功能损伤的患者应监测ACT<br/>健康志愿显示：本品抗凝活性与剂量浓度呈线性关系，延长ACT、aPTT 、PT和TT。静脉注射比伐芦定后立即产生抗凝作用，停止给药1小时后，ACT恢复到给药前的水平。<br/>对291名血管70%以上发生阻塞的患者接受常规血管成形术的研究表明，接受比伐芦定治疗后，ACT值达到300秒或350秒的例数与剂量呈正相关系，静脉注射剂量1.0mg/kg后，连续以剂量2.5mg/kg/h滴注4小时，随后再滴注0.2mg/kg/h ,所有患者的ACT值均超过300秒。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '主要成份', '<p>\r\n    本品主要成份为：地高辛<br/>化学名称：3β-[[O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-2,6-二脱氧-β-D-核-己吡喃糖基氧代]-12β,14β-二羟基-5β-心甾-20(22)烯内酯。<br/>分子式：C<sub>41</sub>H<sub style=\"vertical-align: sub;\">64</sub>O<sub style=\"vertical-align: sub;\">14</sub><br/>分子量：780.95\r\n</p>', '本品主要成份为：地高辛<br/>化学名称：3β-[[O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-2,6-二脱氧-β-D-核-己吡喃糖基氧代]-12β,14β-二羟基-5β-心甾-20(22)烯内酯。<br/>分子式：C<sub>41H<sub>64O<sub>14<br/>分子量：780.95', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '适应症', '<p>\r\n    1、用于高血压、瓣膜性心脏病、先天性心脏病等急性和慢性心功能不全。尤其适用于伴有快速心室率的心房颤动的心功能不全；对于肺源性心脏病、心肌严重缺血、活动性心肌炎及心外因素如严重贫血、甲状腺功能低下及维生素B<sub>1</sub>缺乏症的心功能不全疗效差；<br/>2、用于控制伴有快速心室率的心房颤动、心房扑动患者的心室率及室上性心动过速。\r\n</p>', '1、用于高血压、瓣膜性心脏病、先天性心脏病等急性和慢性心功能不全。尤其适用于伴有快速心室率的心房颤动的心功能不全；对于肺源性心脏病、心肌严重缺血、活动性心肌炎及心外因素如严重贫血、甲状腺功能低下及维生素B<sub>1缺乏症的心功能不全疗效差；<br/>2、用于控制伴有快速心室率的心房颤动、心房扑动患者的心室率及室上性心动过速。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '用法用量', '成人常用量口服：<br/>常用0.125-0.5mg(即1/2片-2片)，每日一次，7天可达稳态血药浓度；若达快速负荷量，可每6-8小时给药0.25mg(1片)，总剂量0.75-1.25mg/日(每日3片-5片)；维持量，每日一次0.125-0.5mg(每日1次，每次1/2片-2片)。<br/>小儿常用量口服：<br/>本品总量，早产儿0.02-0.03mg/kg；1月以下新生儿0.03-0.04mg/kg；1月-2岁，0.05-0.06mg/kg；2-5岁，0.03-0.04mg/kg；5-10岁，0.02-0.035mg/kg；10岁或10岁以上，照成人常用量；本品总量分3次或每6-8小时给予。维持量为总量的1/5-1/3，分2次，每12小时1次或每日1次。在小婴幼儿(尤其早产儿)需仔细滴定剂量和密切监测血药浓度和心电图。近年通过研究证明，地高辛逐日给予一定剂量，经6-7天能在体内达到稳定的浓度而发挥全效作用，因此，病情不急而又易中毒者，可逐日按5.5μg/kg给药，也能获得满意的治疗效果，并能减少中毒发生率。', '成人常用量口服：<br/>常用0.125-0.5mg(即1/2片-2片)，每日一次，7天可达稳态血药浓度；若达快速负荷量，可每6-8小时给药0.25mg(1片)，总剂量0.75-1.25mg/日(每日3片-5片)；维持量，每日一次0.125-0.5mg(每日1次，每次1/2片-2片)。<br/>小儿常用量口服：<br/>本品总量，早产儿0.02-0.03mg/kg；1月以下新生儿0.03-0.04mg/kg；1月-2岁，0.05-0.06mg/kg；2-5岁，0.03-0.04mg/kg；5-10岁，0.02-0.035mg/kg；10岁或10岁以上，照成人常用量；本品总量分3次或每6-8小时给予。维持量为总量的1/5-1/3，分2次，每12小时1次或每日1次。在小婴幼儿(尤其早产儿)需仔细滴定剂量和密切监测血药浓度和心电图。近年通过研究证明，地高辛逐日给予一定剂量，经6-7天能在体内达到稳定的浓度而发挥全效作用，因此，病情不急而又易中毒者，可逐日按5.5μg/kg给药，也能获得满意的治疗效果，并能减少中毒发生率。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '不良反应', '(1)常见的不良反应包括：促心律失常作用、胃纳不佳或恶心、呕吐(刺激延髓中枢)、下腹痛、异常的无力、软弱。<br/>(2)少见的反应包括：视力模糊或“色视”，如黄视、绿视、腹泻、中枢神经系统反应如精神抑郁或错乱。<br/>(3)罕见的反应包括：嗜睡、头痛及皮疹、寻麻疹(过敏反应)。<br/>(4)在洋地黄的中毒表现中，促心律失常最重要，最常见者为室性早搏，约占促心律失常不良反应的33%。其次为房室传导阻滞，阵发性或加速性交界性心动过速，阵发性房性心动过速伴房室传导阻滞，室性心动过速、窦性停搏、心室颤动等。儿童中心律失常比其他反应多见，但室性心律失常比成人少见。新生儿可有P-R间期延长。', '(1)常见的不良反应包括：促心律失常作用、胃纳不佳或恶心、呕吐(刺激延髓中枢)、下腹痛、异常的无力、软弱。<br/>(2)少见的反应包括：视力模糊或“色视”，如黄视、绿视、腹泻、中枢神经系统反应如精神抑郁或错乱。<br/>(3)罕见的反应包括：嗜睡、头痛及皮疹、寻麻疹(过敏反应)。<br/>(4)在洋地黄的中毒表现中，促心律失常最重要，最常见者为室性早搏，约占促心律失常不良反应的33%。其次为房室传导阻滞，阵发性或加速性交界性心动过速，阵发性房性心动过速伴房室传导阻滞，室性心动过速、窦性停搏、心室颤动等。儿童中心律失常比其他反应多见，但室性心律失常比成人少见。新生儿可有P-R间期延长。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '药物过量', '(1)若地高辛血药浓度为&gt;2.0-2.5ng/ml,应警惕地高辛药物过量或毒性反应。<br/>(2)患者在2-3周之前服用过任何洋地黄制剂，宜予小剂量给药，以免中毒。<br/>(3)强心甙剂量计算应按标准体重，因脂肪组织不摄取强心甙。<br/>(4)推荐剂量只是平均剂量，必须按照患者需要调整每次剂量。<br/>(5)肝功能不全者，应选用不以肝脏代谢为主的洋地黄制剂。<br/>(6)肾功能不全者，应选用主要经肾脏排泄的洋地黄制剂。<br/>(7)应用洋地黄患者对电复律极为敏感，应高度警惕。<br/>(8)透析不能从体内迅速去除本品。<br/>(9)在本品引起严重或完全性房室传导阻滞时，不宜补钾。<br/>(10)肾功能不全、老年及虚弱者在常用剂量及血药浓度时就可有中毒反应。婴幼儿尤其是早产儿和发育不全儿，要在血药浓度及心电监测下调整剂量。<br/>(11)当患者由强心甙注射液改为本品时，为补偿药物间药动学差别，需要调整剂量。<br/>(12)应静脉给药，因为肌肉注射有明显局部反应，且作用慢、生物利用度差。<br/>(13)本品过量及毒性反应的处理：轻度中毒者，停用本品及利尿治疗，如有低钾血症而肾功能尚好，可给以钾盐。发生促心律失常者可用：<br/>(14)氯化钾静脉滴注，对消除异位心律往往有效。<br/>(15)苯妥英钠，该药能与强心甙竞争性争夺Na-K-ATP酶，因而有解毒效应。成人用100-200mg加注射用水20ml缓慢静注，如情况不紧急，亦可口服，每次0.1mg，每日3-4次。<br/>(16)利多卡因，对消除室性心律失常有效，成人用50-100mg加入葡萄糖注射液中静脉注射，必要时可重复。<br/>(17)阿托品，对缓慢性心律失常者可用。成人用0.5-2mg皮下或静脉注射。<br/>(18)心动过缓或完全房室传导阻滞有发生阿斯综合症的可能时，可植入临时起搏器。应用异丙肾上腺素，可以提高缓慢的心率。<br/>(19)依地酸钙钠(CalciumDisodiumEdetate)，以其与钙螯合的作用，也可用于治疗洋地黄所致的心律失常。<br/>(20)对可能有生命危险的洋地黄中毒可经膜滤器静脉给与地高辛免疫Fab片段，每40mg地高辛免疫Fab片段，大约结合0.6mg地高辛或洋地黄毒甙。', '(1)若地高辛血药浓度为&gt;2.0-2.5ng/ml,应警惕地高辛药物过量或毒性反应。<br/>(2)患者在2-3周之前服用过任何洋地黄制剂，宜予小剂量给药，以免中毒。<br/>(3)强心甙剂量计算应按标准体重，因脂肪组织不摄取强心甙。<br/>(4)推荐剂量只是平均剂量，必须按照患者需要调整每次剂量。<br/>(5)肝功能不全者，应选用不以肝脏代谢为主的洋地黄制剂。<br/>(6)肾功能不全者，应选用主要经肾脏排泄的洋地黄制剂。<br/>(7)应用洋地黄患者对电复律极为敏感，应高度警惕。<br/>(8)透析不能从体内迅速去除本品。<br/>(9)在本品引起严重或完全性房室传导阻滞时，不宜补钾。<br/>(10)肾功能不全、老年及虚弱者在常用剂量及血药浓度时就可有中毒反应。婴幼儿尤其是早产儿和发育不全儿，要在血药浓度及心电监测下调整剂量。<br/>(11)当患者由强心甙注射液改为本品时，为补偿药物间药动学差别，需要调整剂量。<br/>(12)应静脉给药，因为肌肉注射有明显局部反应，且作用慢、生物利用度差。<br/>(13)本品过量及毒性反应的处理：轻度中毒者，停用本品及利尿治疗，如有低钾血症而肾功能尚好，可给以钾盐。发生促心律失常者可用：<br/>(14)氯化钾静脉滴注，对消除异位心律往往有效。<br/>(15)苯妥英钠，该药能与强心甙竞争性争夺Na-K-ATP酶，因而有解毒效应。成人用100-200mg加注射用水20ml缓慢静注，如情况不紧急，亦可口服，每次0.1mg，每日3-4次。<br/>(16)利多卡因，对消除室性心律失常有效，成人用50-100mg加入葡萄糖注射液中静脉注射，必要时可重复。<br/>(17)阿托品，对缓慢性心律失常者可用。成人用0.5-2mg皮下或静脉注射。<br/>(18)心动过缓或完全房室传导阻滞有发生阿斯综合症的可能时，可植入临时起搏器。应用异丙肾上腺素，可以提高缓慢的心率。<br/>(19)依地酸钙钠(CalciumDisodiumEdetate)，以其与钙螯合的作用，也可用于治疗洋地黄所致的心律失常。<br/>(20)对可能有生命危险的洋地黄中毒可经膜滤器静脉给与地高辛免疫Fab片段，每40mg地高辛免疫Fab片段，大约结合0.6mg地高辛或洋地黄毒甙。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '禁忌', '与钙注射剂合用；任何洋地黄类制剂中毒；室性心动过速、心室颤动；梗阻性肥厚型心肌病(若伴收缩功能不全或心房颤动仍可考虑)；预激综合征伴心房颤动或扑动。', '与钙注射剂合用；任何洋地黄类制剂中毒；室性心动过速、心室颤动；梗阻性肥厚型心肌病(若伴收缩功能不全或心房颤动仍可考虑)；预激综合征伴心房颤动或扑动。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '配伍禁忌', '(1)与两性霉素B、皮质激素或失钾利尿剂如布美他尼(Bumetanide，制品为丁尿胺)、依他尼酸(EthacrynicAcid，利尿酸)等同用时，可引起低血钾而致洋地黄中毒。<br/>(2)与制酸药(尤其三硅酸镁)或止泻吸附药如白陶土、果胶、考来烯胺(Colestyramine，消胆胺)和其他阴离子交换树脂、柳氮磺吡啶(Sulfasalazine)或新霉素、对氨水杨酸同用时，可抑制洋地黄强心甙吸收而导致强心甙作用减弱。<br/>(3)与抗心律失常药、钙盐注射剂、可卡因、泮库溴胺(PancuroniumBromide，潘可龙，巴活郎)、萝芙木碱、琥珀胆碱(司可林，Scoline;SuxamethoniumChloride)或拟肾上腺素类药同用时，可因作用相加而导致心律失常。<br/>(4)有严重或完全性房室传导阻滞且伴正常血钾者的应用洋地黄患者不应同时应用钾盐，但噻嗪类利尿剂与本品同用时，常须给予钾盐，以防止低钾血症。<br/>(5)β受体阻滞剂与本品同用，有导致房室传导阻滞发生严重心动过缓的可能，应重视。但并不排除β阻滞剂用于洋地黄不能控制心室率的室上性快速心律失常。<br/>(6)与奎尼丁同用，可使本品血药浓度提高约一倍，提高程度与奎尼丁用量相关，甚至可达到中毒浓度，即使停用地高辛，其血药浓度仍继续上升，这是奎尼丁从组织结合处置换出地高辛，减少其分布容积之故。两药合用时应酌减地高辛用量1/2-1/3。<br/>(7)与维拉帕米、地尔硫卓、胺碘酮合用，由于降低肾及全身对地高辛的清除率而提高其血药浓度，可引起严重心动过缓。<br/>(8)螺内酯可延长本品半衰期，需调整剂量或给药间期，随访监测本品的血药浓度。<br/>(9)血管紧张素转换酶抑制剂及其受体拮抗剂可使本品血药浓度增高。<br/>(10)依酚氯胺(EdrophoniumChloride，Tensilon腾喜龙)与本品合用可致明显心动过缓。<br/>(11)吲哚美辛(Indometacin，消炎痛)可减少本品的肾清除，使本品半衰期延长，有中毒危险，需监测血药浓度及心电图。<br/>(12)与肝素同用，由于本品可能部分抵消肝素的抗凝作用，需调整肝素用量。<br/>(13)洋地黄化时静脉用硫酸镁应极其谨慎，尤其是也静注钙盐时，可发生心脏传导阻滞。<br/>(14)红霉素由于改变胃肠道菌群，可增加本品在胃肠道的吸收。<br/>(15)甲氧氯普胺(Metoclopramide，Maxolon灭吐灵)因促进肠道运动而减少地高辛的生物利用度约25%。普鲁本辛因抑制肠道蠕动而提高地高辛生物利用度约25%。', '(1)与两性霉素B、皮质激素或失钾利尿剂如布美他尼(Bumetanide，制品为丁尿胺)、依他尼酸(EthacrynicAcid，利尿酸)等同用时，可引起低血钾而致洋地黄中毒。<br/>(2)与制酸药(尤其三硅酸镁)或止泻吸附药如白陶土、果胶、考来烯胺(Colestyramine，消胆胺)和其他阴离子交换树脂、柳氮磺吡啶(Sulfasalazine)或新霉素、对氨水杨酸同用时，可抑制洋地黄强心甙吸收而导致强心甙作用减弱。<br/>(3)与抗心律失常药、钙盐注射剂、可卡因、泮库溴胺(PancuroniumBromide，潘可龙，巴活郎)、萝芙木碱、琥珀胆碱(司可林，Scoline;SuxamethoniumChloride)或拟肾上腺素类药同用时，可因作用相加而导致心律失常。<br/>(4)有严重或完全性房室传导阻滞且伴正常血钾者的应用洋地黄患者不应同时应用钾盐，但噻嗪类利尿剂与本品同用时，常须给予钾盐，以防止低钾血症。<br/>(5)β受体阻滞剂与本品同用，有导致房室传导阻滞发生严重心动过缓的可能，应重视。但并不排除β阻滞剂用于洋地黄不能控制心室率的室上性快速心律失常。<br/>(6)与奎尼丁同用，可使本品血药浓度提高约一倍，提高程度与奎尼丁用量相关，甚至可达到中毒浓度，即使停用地高辛，其血药浓度仍继续上升，这是奎尼丁从组织结合处置换出地高辛，减少其分布容积之故。两药合用时应酌减地高辛用量1/2-1/3。<br/>(7)与维拉帕米、地尔硫卓、胺碘酮合用，由于降低肾及全身对地高辛的清除率而提高其血药浓度，可引起严重心动过缓。<br/>(8)螺内酯可延长本品半衰期，需调整剂量或给药间期，随访监测本品的血药浓度。<br/>(9)血管紧张素转换酶抑制剂及其受体拮抗剂可使本品血药浓度增高。<br/>(10)依酚氯胺(EdrophoniumChloride，Tensilon腾喜龙)与本品合用可致明显心动过缓。<br/>(11)吲哚美辛(Indometacin，消炎痛)可减少本品的肾清除，使本品半衰期延长，有中毒危险，需监测血药浓度及心电图。<br/>(12)与肝素同用，由于本品可能部分抵消肝素的抗凝作用，需调整肝素用量。<br/>(13)洋地黄化时静脉用硫酸镁应极其谨慎，尤其是也静注钙盐时，可发生心脏传导阻滞。<br/>(14)红霉素由于改变胃肠道菌群，可增加本品在胃肠道的吸收。<br/>(15)甲氧氯普胺(Metoclopramide，Maxolon灭吐灵)因促进肠道运动而减少地高辛的生物利用度约25%。普鲁本辛因抑制肠道蠕动而提高地高辛生物利用度约25%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '注意事项', '(1)不宜与酸、碱类配伍。<br/>(2)慎用：<br/>①低钾血症；<br/>②不完全性房室传导阻滞；<br/>③高钙血症；<br/>④甲状腺功能低下；<br/>⑤缺血性心脏病；<br/>⑥心肌梗死；<br/>⑦心肌炎；<br/>⑧肾功能损害。<br/>(3)用药期间应注意随访检查：<br/>①血压、心率及心律；<br/>②心电图；<br/>③心功能监测；<br/>④电解质尤其钾、钙、镁；<br/>⑤肾功能；<br/>⑥疑有洋地黄中毒时，应作地高辛血药浓度测定。过量时，由于蓄积性小，一般于停药后1-2天中毒表现可以消退。<br/>(4)应用时注意监测地高辛血药浓度。<br/>(5)应用本品剂量应个体化。', '(1)不宜与酸、碱类配伍。<br/>(2)慎用：<br/>①低钾血症；<br/>②不完全性房室传导阻滞；<br/>③高钙血症；<br/>④甲状腺功能低下；<br/>⑤缺血性心脏病；<br/>⑥心肌梗死；<br/>⑦心肌炎；<br/>⑧肾功能损害。<br/>(3)用药期间应注意随访检查：<br/>①血压、心率及心律；<br/>②心电图；<br/>③心功能监测；<br/>④电解质尤其钾、钙、镁；<br/>⑤肾功能；<br/>⑥疑有洋地黄中毒时，应作地高辛血药浓度测定。过量时，由于蓄积性小，一般于停药后1-2天中毒表现可以消退。<br/>(4)应用时注意监测地高辛血药浓度。<br/>(5)应用本品剂量应个体化。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '妊娠及哺乳期妇女用药', '本品可通过胎盘，故妊娠后期母体用量可能增加，分娩后6周须减量。本品可排入乳汁，哺乳期妇女应用须权衡利弊。', '本品可通过胎盘，故妊娠后期母体用量可能增加，分娩后6周须减量。本品可排入乳汁，哺乳期妇女应用须权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '儿童用药', '新生儿对本品的耐受性不定，其肾清除减少；早产儿与未成熟儿对本品敏感，按其不成熟程度而减小剂量。按体重或体表面积，1月以上婴儿比成人用量略大。', '新生儿对本品的耐受性不定，其肾清除减少；早产儿与未成熟儿对本品敏感，按其不成熟程度而减小剂量。按体重或体表面积，1月以上婴儿比成人用量略大。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '老年人用药', '老年人肝肾功能不全，表观分布容积减小或电解质平衡失调者，对本品耐受性低，必须减少剂量。', '老年人肝肾功能不全，表观分布容积减小或电解质平衡失调者，对本品耐受性低，必须减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '药理作用', '<p>\r\n    治疗剂量时<br/>1、正性肌力作用：本品选择性地与心肌细胞膜Na<sup>+-</sup>K<sup style=\"vertical-align: super;\">+</sup>ATP酶结合而抑制该酶活性，使心肌细胞膜内外Na<sup style=\"vertical-align: super;\">+?</sup>K<sup style=\"vertical-align: super;\">+</sup>主动偶联转运受损，心肌细胞内Na<sup style=\"vertical-align: super;\">+</sup>浓度升高，从而使肌膜上Na<sup style=\"vertical-align: super;\">+</sup>Ca<sup style=\"vertical-align: super;\">2+</sup>交换趋于活跃，使细胞浆内Ca<sup style=\"vertical-align: super;\">2+</sup>增多，肌浆网内Ca<sup style=\"vertical-align: super;\">2+</sup>储量亦增多，心肌兴奋时，有较多的Ca<sup style=\"vertical-align: super;\">2+</sup>释放；心肌细胞内Ca<sup style=\"vertical-align: super;\">2+</sup>浓度增高，激动心肌收缩蛋白从而增加心肌收缩力。<br/>2、负性频率作用：由于其正性肌力作用，使衰竭心脏心输出量增加，血流动力学状态改善，消除交感神经张力的反射性增高，并增强迷走神经张力，因而减慢心率。此外，小剂量时提高窦房结对迷走神经冲动的敏感性，可增强其减慢心率作用。大剂量(通常接近中毒量)则可直接抑制窦房结、房室结和希氏束而呈现窦性心动过缓和不同程度的房室传导阻滞。<br/>3、心脏电生理作用：通过对心肌电活动的直接作用和对迷走神经的间接作用，降低窦房结自律性；提高普肯野氏纤维自律性；减慢房室结传导速度，延长其有效不应期，导致房室结隐匿性传导增加，可减慢心房纤颤或心房扑动的心室率；由于本药缩短心房有效不应期，当用于房性心动过速和房扑时，可能导致心房率的加速和心房扑动转为心房纤颤；缩短普肯野氏纤维有效不应期。\r\n</p>', '治疗剂量时<br/>1、正性肌力作用：本品选择性地与心肌细胞膜Na<sup>+-K<sup>+ATP酶结合而抑制该酶活性，使心肌细胞膜内外Na<sup>+?K<sup>+主动偶联转运受损，心肌细胞内Na<sup>+浓度升高，从而使肌膜上Na<sup>+Ca<sup>2+交换趋于活跃，使细胞浆内Ca<sup>2+增多，肌浆网内Ca<sup>2+储量亦增多，心肌兴奋时，有较多的Ca<sup>2+释放；心肌细胞内Ca<sup>2+浓度增高，激动心肌收缩蛋白从而增加心肌收缩力。<br/>2、负性频率作用：由于其正性肌力作用，使衰竭心脏心输出量增加，血流动力学状态改善，消除交感神经张力的反射性增高，并增强迷走神经张力，因而减慢心率。此外，小剂量时提高窦房结对迷走神经冲动的敏感性，可增强其减慢心率作用。大剂量(通常接近中毒量)则可直接抑制窦房结、房室结和希氏束而呈现窦性心动过缓和不同程度的房室传导阻滞。<br/>3、心脏电生理作用：通过对心肌电活动的直接作用和对迷走神经的间接作用，降低窦房结自律性；提高普肯野氏纤维自律性；减慢房室结传导速度，延长其有效不应期，导致房室结隐匿性传导增加，可减慢心房纤颤或心房扑动的心室率；由于本药缩短心房有效不应期，当用于房性心动过速和房扑时，可能导致心房率的加速和心房扑动转为心房纤颤；缩短普肯野氏纤维有效不应期。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '药代动力学', '本品为由毛花洋地黄提纯制得的强心甙，其特点是排泄较快而蓄积性较小。口服主要经小肠上部吸收，吸收不完全，也不规则，口服吸收率约75%，生物利用度：片剂为60%-80%，口服起效时间0.5-2小时，血浆浓度达峰时间2-3小时，获最大效应时间为4-6小时。地高辛消除半衰期平均为36小时。分布：吸收后广泛分布到各组织，部分经胆道吸收入血，形成肝-肠循环。血浆蛋白结合率低，为20%-25%，表观分布容积为6-10L/kg。代谢与排泄：地高辛在体内转化代谢很少，主要以原形由肾排除，尿中排出量为用量的50%-70%。', '本品为由毛花洋地黄提纯制得的强心甙，其特点是排泄较快而蓄积性较小。口服主要经小肠上部吸收，吸收不完全，也不规则，口服吸收率约75%，生物利用度：片剂为60%-80%，口服起效时间0.5-2小时，血浆浓度达峰时间2-3小时，获最大效应时间为4-6小时。地高辛消除半衰期平均为36小时。分布：吸收后广泛分布到各组织，部分经胆道吸收入血，形成肝-肠循环。血浆蛋白结合率低，为20%-25%，表观分布容积为6-10L/kg。代谢与排泄：地高辛在体内转化代谢很少，主要以原形由肾排除，尿中排出量为用量的50%-70%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '主要成份', '<p>\r\n    本品主要成分为癸氟奋乃静，\r\n</p>\r\n<p>\r\n    其化学名称为:4-[3-[2-（三氟甲基）-10H-吩噻嗪-10-基]丙基]-1-哌嗪乙醇癸酸酯。\r\n</p>\r\n<p>\r\n    辅料为苯甲醇、大豆油。结构式:\r\n</p>\r\n<p>\r\n    分子式:C<sub>32</sub>H<sub style=\"vertical-align: sub;\">44</sub>F<sub style=\"vertical-align: sub;\">3</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">2</sub>S\r\n</p>\r\n<p>\r\n    分子量:591.78\r\n</p>', '本品主要成分为癸氟奋乃静，其化学名称为:4-[3-[2-（三氟甲基）-10H-吩噻嗪-10-基]丙基]-1-哌嗪乙醇癸酸酯。辅料为苯甲醇、大豆油。结构式:分子式:C<sub>32H<sub>44F<sub>3N<sub>3O<sub>2S分子量:591.78', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '适应症', '用于急、慢性精神分裂症。对单纯型和慢性精神分裂症的情感淡漠和行为退缩症状有振奋作用。也适用于拒绝服药者及需长期用药维持治疗的患者。', '用于急、慢性精神分裂症。对单纯型和慢性精神分裂症的情感淡漠和行为退缩症状有振奋作用。也适用于拒绝服药者及需长期用药维持治疗的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '用法用量', '肌内注射  首次剂量12.5-25mg，每2-4周注射一次。以后逐渐增加至25-75mg，2-4周注射一次。', '肌内注射  首次剂量12.5-25mg，每2-4周注射一次。以后逐渐增加至25-75mg，2-4周注射一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '不良反应', '主要为锥体外系反应，如静坐不能、急性肌张力障碍和类帕金森病。长期大量使用可发生迟发性运动障碍。亦可发生嗜睡、乏力、口干、月经失调、溢乳等。偶见过敏性皮疹及恶性综合征。可引起注射局部红肿、疼痛、硬结。', '主要为锥体外系反应，如静坐不能、急性肌张力障碍和类帕金森病。长期大量使用可发生迟发性运动障碍。亦可发生嗜睡、乏力、口干、月经失调、溢乳等。偶见过敏性皮疹及恶性综合征。可引起注射局部红肿、疼痛、硬结。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '药物过量', '中毒症状：超剂量可致严重锥体外系反应，主要表现为角弓反张，扭转痉挛、粗大震颤，运动不能，吞咽困难等。处理：立即停药，并依病情给予对症治疗及支持疗法。', '中毒症状：超剂量可致严重锥体外系反应，主要表现为角弓反张，扭转痉挛、粗大震颤，运动不能，吞咽困难等。处理：立即停药，并依病情给予对症治疗及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、昏迷、对吩噻嗪类药过敏者。本品含苯甲醇，禁止用于儿童肌肉注射。', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、昏迷、对吩噻嗪类药过敏者。本品含苯甲醇，禁止用于儿童肌肉注射。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '配伍禁忌', '1、本品与乙醇或其他中枢神经系统抑制药合用，中枢抑制作用加强。<br/>2、本品与抗高血压药合用易致体位性低血压的危险。<br/>3、本品与舒托必利合用，有发生室性心律紊乱的危险，严重者可致尖端扭转心律失常。<br/>4、本品与阿托品类药物合用，不良反应加强。<br/>5、本品与锂盐合用，会引起意识丧失。', '1、本品与乙醇或其他中枢神经系统抑制药合用，中枢抑制作用加强。<br/>2、本品与抗高血压药合用易致体位性低血压的危险。<br/>3、本品与舒托必利合用，有发生室性心律紊乱的危险，严重者可致尖端扭转心律失常。<br/>4、本品与阿托品类药物合用，不良反应加强。<br/>5、本品与锂盐合用，会引起意识丧失。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '注意事项', '1、患有心血管疾病（如心衰、心肌梗死、传导异常）应慎用。2、出现迟发性运动障碍，应停用所有的抗精神病药。3、出现过敏性皮疹及恶性症状群应立即停药并进行相应的处理。4、肝、肾功能不全者应减量。5、癫痫患者慎用。6、应定期检查肝功能与白细胞计数。7、用药期间不宜驾驶车辆、操作机械或高空作业。', '1、患有心血管疾病（如心衰、心肌梗死、传导异常）应慎用。2、出现迟发性运动障碍，应停用所有的抗精神病药。3、出现过敏性皮疹及恶性症状群应立即停药并进行相应的处理。4、肝、肾功能不全者应减量。5、癫痫患者慎用。6、应定期检查肝功能与白细胞计数。7、用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '老年人用药', '禁用。', '禁用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '药理作用', '本品为氟奋乃静的长效酯类化合物，抗精神病作用主要与其阻断脑内多巴胺受体（DA<sub>2）有关，抑制网状结构上行激活系统而有镇静作用，止吐和降低血压作用较弱。', '本品为氟奋乃静的长效酯类化合物，抗精神病作用主要与其阻断脑内多巴胺受体（DA<sub>2）有关，抑制网状结构上行激活系统而有镇静作用，止吐和降低血压作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '药代动力学', '肌内注射吸收后，经酯解缓慢释放出氟奋乃静，然后分布至全身而产生药理作用。肌内注射后，42-72小时开始发挥治疗作用，48-96小时作用最明显，一次给药可维持2-4周，半衰期（t<sub>1/2）约为3-7日。', '肌内注射吸收后，经酯解缓慢释放出氟奋乃静，然后分布至全身而产生药理作用。肌内注射后，42-72小时开始发挥治疗作用，48-96小时作用最明显，一次给药可维持2-4周，半衰期（t<sub>1/2）约为3-7日。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '主要成份', '独一味。', '独一味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '适应症', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '用法用量', '口服。一次1袋（2.5g），一日3次，7天为一疗程；或必要时服。', '口服。一次1袋（2.5g），一日3次，7天为一疗程；或必要时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '不良反应', '1.消化系统：胃（脘）不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常比例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '1.消化系统：胃（脘）不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常比例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '禁忌', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '注意事项', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '药理作用', '本品对乙型溶血性链球菌、产气杆菌、痢疾杆菌、绿脓杆菌、枯草杆菌有抑菌作用；可缩短小鼠出血时间，提高巨噬细胞率、巨噬细胞吞噬指数、E-花环形成率及酯酶染色阳性率；对小鼠有一定镇痛作用。', '本品对乙型溶血性链球菌、产气杆菌、痢疾杆菌、绿脓杆菌、枯草杆菌有抑菌作用；可缩短小鼠出血时间，提高巨噬细胞率、巨噬细胞吞噬指数、E-花环形成率及酯酶染色阳性率；对小鼠有一定镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '主要成份', '<p>\r\n    本品活性成份为钆双胺，\r\n</p>\r\n<p>\r\n    其化学名称为：[5,8-双（羧甲基）11-[2-（甲胺基）-2-氧代乙基]-3-氧代-2,5,8,11-四氮杂癸烷-13-氧代（3-）]钆<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub>26</sub>GdN<sub>5</sub>O<sub>8</sub><br/>分子量：573.66<br/>辅料：钙钠二酰胺，氢氧化钠或盐酸调节pH，注射用水。\r\n</p>', '本品活性成份为钆双胺，其化学名称为：[5,8-双（羧甲基）11-[2-（甲胺基）-2-氧代乙基]-3-氧代-2,5,8,11-四氮杂癸烷-13-氧代（3-）]钆<br/>化学结构式：<br/>分子式：C16H26GdN5O8<br/>分子量：573.66<br/>辅料：钙钠二酰胺，氢氧化钠或盐酸调节pH，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '适应症', '静脉注射后，头颅、脊髓和身体一般磁共振成像（MRI）造影。本品能增强对比，有利于全身不同部位包括中枢神经系统异常结构或病灶的显示。', '静脉注射后，头颅、脊髓和身体一般磁共振成像（MRI）造影。本品能增强对比，有利于全身不同部位包括中枢神经系统异常结构或病灶的显示。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '用法用量', '病人无需特殊准备。欧乃影必须在使用前才开瓶抽入注射器。一聚丙烯瓶药仅供一名病人使用。一次未用完的药品应丢弃。<br/>静脉内注射，成人及儿童的所需剂量必须一次静脉注射。为了保证造影剂完全注射，可以用0.9%NaCl注射液冲洗静脉注射用导管。<br/>中枢神经系统<br/>成人和儿童（包括新生儿和婴儿）的剂量<br/>推荐剂量为按体重每公斤0.1mmol（相当于按体重0.2ml/kg）直至100kg。体重100kg以上者，通常用20ml就足以提供造影诊断所需剂量。<br/>仅适用于成人<br/>对怀疑脑中有转移性疾病的病人，注射剂量为按体重每公斤0.3mmol（相当于按体重0.6ml/kg）直至100kg。体重100kg以上者，通常用60ml就足够了。注射剂量为按体重每公斤0.3mmol（相当于按体重0.6ml/kg）可采用静脉团注。在注射按体重每公斤0.1mmol后进行双重扫描的病人在第一次注射后的20分钟内，进行剂量为按体重每公斤0.2mmol（相当于按体重0.4ml/kg）的团注具有加和的诊断效果。<br/>全身<br/>成人的剂量<br/>推荐剂量通常为按体重每公斤0.1mmol（相当于按体重0.2ml/kg）或0.3mmol（相当于按体重0.6ml/kg）直至100kg。体重100kg以上者，通常用20ml或60ml就足以提供造影诊断所需剂量。<br/>6月以上儿童的剂量<br/>推荐剂量为按体重每公斤0.1mmol（相当于按体重0.2ml/kg）。<br/>中枢神经系统和全身<br/>造影增强的MRI应在造影剂注射后的较短时间内开始，而此时间则取决于所用脉冲序列和检查方案。在注射后的最初数分钟（此时间取决于病灶或组织的类型）就可见显著的增强。一般增强持续时间为45分钟。T1加权成像序列特别适用于欧乃影的造影增强检查。在所研究的0.15至1.5特斯拉磁场强度范围内，发现相关的影像对比与所用磁场强度无关。', '病人无需特殊准备。欧乃影必须在使用前才开瓶抽入注射器。一聚丙烯瓶药仅供一名病人使用。一次未用完的药品应丢弃。<br/>静脉内注射，成人及儿童的所需剂量必须一次静脉注射。为了保证造影剂完全注射，可以用0.9%NaCl注射液冲洗静脉注射用导管。<br/>中枢神经系统<br/>成人和儿童（包括新生儿和婴儿）的剂量<br/>推荐剂量为按体重每公斤0.1mmol（相当于按体重0.2ml/kg）直至100kg。体重100kg以上者，通常用20ml就足以提供造影诊断所需剂量。<br/>仅适用于成人<br/>对怀疑脑中有转移性疾病的病人，注射剂量为按体重每公斤0.3mmol（相当于按体重0.6ml/kg）直至100kg。体重100kg以上者，通常用60ml就足够了。注射剂量为按体重每公斤0.3mmol（相当于按体重0.6ml/kg）可采用静脉团注。在注射按体重每公斤0.1mmol后进行双重扫描的病人在第一次注射后的20分钟内，进行剂量为按体重每公斤0.2mmol（相当于按体重0.4ml/kg）的团注具有加和的诊断效果。<br/>全身<br/>成人的剂量<br/>推荐剂量通常为按体重每公斤0.1mmol（相当于按体重0.2ml/kg）或0.3mmol（相当于按体重0.6ml/kg）直至100kg。体重100kg以上者，通常用20ml或60ml就足以提供造影诊断所需剂量。<br/>6月以上儿童的剂量<br/>推荐剂量为按体重每公斤0.1mmol（相当于按体重0.2ml/kg）。<br/>中枢神经系统和全身<br/>造影增强的MRI应在造影剂注射后的较短时间内开始，而此时间则取决于所用脉冲序列和检查方案。在注射后的最初数分钟（此时间取决于病灶或组织的类型）就可见显著的增强。一般增强持续时间为45分钟。T1加权成像序列特别适用于欧乃影的造影增强检查。在所研究的0.15至1.5特斯拉磁场强度范围内，发现相关的影像对比与所用磁场强度无关。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '不良反应', '大部分不良反应均短暂、大多数轻微。偶于注射部位有不适伴热感或冷感，或有局部压力感及痛感。头晕、恶心、头痛和嗅觉、味觉的减退则更少报道，罕见的反应有呕吐、瞌睡、感觉异常、视觉障碍、腹泻、焦虑、呼吸困难、胸疼、心动过速、震颤、关节痛或过敏样症状如荨麻疹、皮肤瘙痒或喉部刺激。过敏反应也可能发生。<br/>在原有严重肾功能不全的患者中，出现过罕见的急性肾损伤及发生率未知的血肌酐升高的报告。<br/>临床试验中有一例发生短暂的肾衰。该病例在注射欧乃影前22小时曾进行X射线脊髓造影。因此，欧乃影与本例的联系并未确立。<br/>曾有肾源性系统性纤维化（NSF）病例的报告。肾源性系统性纤维化是一种以损害皮肤、肌肉和内脏器官为特征的，影响生命功能、有时也致命的进行性疾病，主要导致皮肤和内部器官中结缔组织增生，使得皮肤变厚、粗糙和僵硬，有时导致残疾性挛缩。<br/>爱尔兰说明书中，报告了一下频率的不良反应（非常常见≥1/10；常见（≥1/100，＜1/10）；不常见（≥1/1000，＜1/100）；罕见（≥1/10000，＜1/1000）；非常罕见＜1/10000）。<br/><br/>未知（无法根据现有数据估计）<br/>免疫系统病症<br/>不常见：过敏样皮肤和粘膜反应、超敏反应<br/>未知：过敏/过敏样反应*<br/>精神病症<br/>罕见：焦虑<br/>神经系统病症<br/>常见：头痛<br/>不常见：头晕、感觉异常、一过性味觉倒错<br/>罕见：惊厥、震颤、失眠、一过性嗅觉倒错<br/>眼部病症<br/>罕见：视觉障碍<br/>心脏病症<br/>未知：心动过速<br/>血管病症<br/>不常见：潮红<br/>呼吸、胸和纵膈病症<br/>罕见：呼吸困难、咳嗽<br/>未知：支气管痉挛、呼吸窘迫、咽喉刺激、打喷嚏<br/>胃肠病症<br/>常见：恶心<br/>不常见：呕吐、腹泻<br/>皮肤和皮下组织病症<br/>不常见：瘙痒<br/>罕见：水肿（包括面部水肿及血管神经性水肿）、荨麻疹、皮疹<br/>未知：肾源性系统纤维化（NSF）<br/>肌肉骨骼和结缔组织病症<br/>罕见：关节痛<br/>肾脏和泌尿系统病症<br/>罕见：急性肾功能衰竭<br/>全身性病症和给药部位状况<br/>常见：与注射有关的一过性温暖、冰凉或局部压力感、一过性注射部位疼痛感。<br/>罕见：胸痛、发热、寒战<br/>*不论所给予的剂量及给药方法，可能发生的过敏/过敏样反应可能为初级休克的第一体征。<br/>在欧乃影给药后数小时至数天可能发生迟发性不良反应。<br/>已经在一些患者中观察到一过性血清铁改变，但所有这些患者均无症状。', '大部分不良反应均短暂、大多数轻微。偶于注射部位有不适伴热感或冷感，或有局部压力感及痛感。头晕、恶心、头痛和嗅觉、味觉的减退则更少报道，罕见的反应有呕吐、瞌睡、感觉异常、视觉障碍、腹泻、焦虑、呼吸困难、胸疼、心动过速、震颤、关节痛或过敏样症状如荨麻疹、皮肤瘙痒或喉部刺激。过敏反应也可能发生。<br/>在原有严重肾功能不全的患者中，出现过罕见的急性肾损伤及发生率未知的血肌酐升高的报告。<br/>临床试验中有一例发生短暂的肾衰。该病例在注射欧乃影前22小时曾进行X射线脊髓造影。因此，欧乃影与本例的联系并未确立。<br/>曾有肾源性系统性纤维化（NSF）病例的报告。肾源性系统性纤维化是一种以损害皮肤、肌肉和内脏器官为特征的，影响生命功能、有时也致命的进行性疾病，主要导致皮肤和内部器官中结缔组织增生，使得皮肤变厚、粗糙和僵硬，有时导致残疾性挛缩。<br/>爱尔兰说明书中，报告了一下频率的不良反应（非常常见≥1/10；常见（≥1/100，＜1/10）；不常见（≥1/1000，＜1/100）；罕见（≥1/10000，＜1/1000）；非常罕见＜1/10000）。<br/><br/>未知（无法根据现有数据估计）<br/>免疫系统病症<br/>不常见：过敏样皮肤和粘膜反应、超敏反应<br/>未知：过敏/过敏样反应*<br/>精神病症<br/>罕见：焦虑<br/>神经系统病症<br/>常见：头痛<br/>不常见：头晕、感觉异常、一过性味觉倒错<br/>罕见：惊厥、震颤、失眠、一过性嗅觉倒错<br/>眼部病症<br/>罕见：视觉障碍<br/>心脏病症<br/>未知：心动过速<br/>血管病症<br/>不常见：潮红<br/>呼吸、胸和纵膈病症<br/>罕见：呼吸困难、咳嗽<br/>未知：支气管痉挛、呼吸窘迫、咽喉刺激、打喷嚏<br/>胃肠病症<br/>常见：恶心<br/>不常见：呕吐、腹泻<br/>皮肤和皮下组织病症<br/>不常见：瘙痒<br/>罕见：水肿（包括面部水肿及血管神经性水肿）、荨麻疹、皮疹<br/>未知：肾源性系统纤维化（NSF）<br/>肌肉骨骼和结缔组织病症<br/>罕见：关节痛<br/>肾脏和泌尿系统病症<br/>罕见：急性肾功能衰竭<br/>全身性病症和给药部位状况<br/>常见：与注射有关的一过性温暖、冰凉或局部压力感、一过性注射部位疼痛感。<br/>罕见：胸痛、发热、寒战<br/>*不论所给予的剂量及给药方法，可能发生的过敏/过敏样反应可能为初级休克的第一体征。<br/>在欧乃影给药后数小时至数天可能发生迟发性不良反应。<br/>已经在一些患者中观察到一过性血清铁改变，但所有这些患者均无症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '禁忌', '已知对欧乃影或其组成成分有过敏的病人不能使用。<br/>钆双胺禁用于严重肾功能不全的患者（GFR<30ml/min/1.73m2）或急性肾损伤患者，进行过或正在接受肝移植的患者，以及不超过4周的新生儿。', '已知对欧乃影或其组成成分有过敏的病人不能使用。<br/>钆双胺禁用于严重肾功能不全的患者（GFR<30ml/min/1.73m2）或急性肾损伤患者，进行过或正在接受肝移植的患者，以及不超过4周的新生儿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '配伍禁忌', '欧乃影不能直接与其它药物混和使用。<br/>必须用单独的针头和针筒。', '欧乃影不能直接与其它药物混和使用。<br/>必须用单独的针头和针筒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '注意事项', '应考虑某些反应发生的可能性，包括严重的、威胁生命的、致命的、过敏性样的或心血管反应或特异性的反应，特别是对那些已知临床高敏性或有哮喘病史或其他的过敏性呼吸系统疾病的病人。因此应预先安排一套救护的方案，并应准备好紧急救护必需的药物和设备以防严重不良反应的发生。<br/>肾功能不全与肝移植患者：有报告在严重肾功能不全的患者（GFR<30ml/min/1.73m2），以及进行过或正在接受肝移植的患者中，发生与使用钆双胺及其他含钆造影剂有关的肾源性系统性纤维化（NSF）。因此在这些患者中不应该使用欧乃影。<br/>在中度肾功能不全的患者（GFR<60ml/min/1.73m2）中使用钆双胺，也有发生肾源性系统性纤维化（NSF）的病例报告。欧乃影应慎用于这些患者。<br/>所有患者，尤其是65岁以上的患者，在使用含钆造影剂前应通过病史和/或实验室检查来评价其肾功能状况。<br/>肾功能不全患者<br/>由于缺乏重复给药信息，不应重复欧乃影注射，除非注射间隔至少7天。<br/>钆双胺是可透析的，接受血液透析的患者，使用欧乃影后立即进行透析可能有助于欧乃影的体内清除。没有证据支持无需进行血液透析的患者可以用血液透析来预防或治疗NSF。<br/>中枢神经系统疾病：患癫痫或脑损伤的患者在检查期间出现惊厥的可能性增加。对这类患者在检查时必须采取一定的预防措施（如对患者进行监测），应备有对可能发生的惊厥进行快速处理所需要的设备和药物。<br/>部分病人注射欧乃影后血清铁离子浓度有短暂的变化（大多数病例在正常范围）。这一变化的临床意义，就算有，也属未知，且这些病人均无临床症状。<br/>欧乃影对医院通常使用的比色（络合）法测血清钙浓度有影响。它对其它电解质的测定也有影响（如铁离子）。因此建议使用欧乃影后12－24小时内不要使用以上方法。如必须这样测定，建议使用其它方法。<br/>对驾驶及操作机器能力的影响未知。', '应考虑某些反应发生的可能性，包括严重的、威胁生命的、致命的、过敏性样的或心血管反应或特异性的反应，特别是对那些已知临床高敏性或有哮喘病史或其他的过敏性呼吸系统疾病的病人。因此应预先安排一套救护的方案，并应准备好紧急救护必需的药物和设备以防严重不良反应的发生。<br/>肾功能不全与肝移植患者：有报告在严重肾功能不全的患者（GFR<30ml/min/1.73m2），以及进行过或正在接受肝移植的患者中，发生与使用钆双胺及其他含钆造影剂有关的肾源性系统性纤维化（NSF）。因此在这些患者中不应该使用欧乃影。<br/>在中度肾功能不全的患者（GFR<60ml/min/1.73m2）中使用钆双胺，也有发生肾源性系统性纤维化（NSF）的病例报告。欧乃影应慎用于这些患者。<br/>所有患者，尤其是65岁以上的患者，在使用含钆造影剂前应通过病史和/或实验室检查来评价其肾功能状况。<br/>肾功能不全患者<br/>由于缺乏重复给药信息，不应重复欧乃影注射，除非注射间隔至少7天。<br/>钆双胺是可透析的，接受血液透析的患者，使用欧乃影后立即进行透析可能有助于欧乃影的体内清除。没有证据支持无需进行血液透析的患者可以用血液透析来预防或治疗NSF。<br/>中枢神经系统疾病：患癫痫或脑损伤的患者在检查期间出现惊厥的可能性增加。对这类患者在检查时必须采取一定的预防措施（如对患者进行监测），应备有对可能发生的惊厥进行快速处理所需要的设备和药物。<br/>部分病人注射欧乃影后血清铁离子浓度有短暂的变化（大多数病例在正常范围）。这一变化的临床意义，就算有，也属未知，且这些病人均无临床症状。<br/>欧乃影对医院通常使用的比色（络合）法测血清钙浓度有影响。它对其它电解质的测定也有影响（如铁离子）。因此建议使用欧乃影后12－24小时内不要使用以上方法。如必须这样测定，建议使用其它方法。<br/>对驾驶及操作机器能力的影响未知。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '妊娠及哺乳期妇女用药', '妊娠期用法<br/>目前尚无妊娠期妇女使用欧乃影的经验。本品不应用于妊娠期妇女，除非MRI增强检查很有必要且无其它适当方法替代。<br/>欧乃影对大鼠的生育能力或繁殖无影响，大鼠和兔子的畸变学研究也未见母体遗传毒性。<br/>哺乳期用法<br/>虽然预计分泌至人乳中的浓度极低，但分泌的程度仍然未知。现有的动物数据显示钆双胺经乳汁排泄。不能排除对哺乳孩子的风险。欧乃影给药前及给药后至少24小时内不应哺乳。', '妊娠期用法<br/>目前尚无妊娠期妇女使用欧乃影的经验。本品不应用于妊娠期妇女，除非MRI增强检查很有必要且无其它适当方法替代。<br/>欧乃影对大鼠的生育能力或繁殖无影响，大鼠和兔子的畸变学研究也未见母体遗传毒性。<br/>哺乳期用法<br/>虽然预计分泌至人乳中的浓度极低，但分泌的程度仍然未知。现有的动物数据显示钆双胺经乳汁排泄。不能排除对哺乳孩子的风险。欧乃影给药前及给药后至少24小时内不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '儿童用药', '新生儿与婴儿<br/>欧乃影禁用于不超过4周的新生儿。由于一岁以下婴儿肾功能未发育完全，只有在进行仔细的评估后才可在这些患者中使用欧乃影。<br/>在患有严重肝或肾疾病的6个月以下儿童中，或4周以下的早产婴儿，以及妊娠期不足30周的早产婴儿中，尚无使用欧乃影的经验。', '新生儿与婴儿<br/>欧乃影禁用于不超过4周的新生儿。由于一岁以下婴儿肾功能未发育完全，只有在进行仔细的评估后才可在这些患者中使用欧乃影。<br/>在患有严重肝或肾疾病的6个月以下儿童中，或4周以下的早产婴儿，以及妊娠期不足30周的早产婴儿中，尚无使用欧乃影的经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '老年人用药', '根据临床使用经验，对65岁及以上年龄的老年患者不需要调整给药剂量。但是，考虑到老年患者发生肾、肝或心脏功能降低的可能性增加，以及伴随疾病或伴随其他药物治疗的可能性，老年患者在剂量选择时要加以注意，通常由剂量范围的低剂量开始。', '根据临床使用经验，对65岁及以上年龄的老年患者不需要调整给药剂量。但是，考虑到老年患者发生肾、肝或心脏功能降低的可能性增加，以及伴随疾病或伴随其他药物治疗的可能性，老年患者在剂量选择时要加以注意，通常由剂量范围的低剂量开始。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '主要成份', '<p>\r\n    本品主要成份及化学名称为：蒙脱石<br/>分子式：Al<sub>4</sub>Si<sub>8</sub>O<sub>20</sub>(OH)<sub>4</sub><br/>分子量：720\r\n</p>', '本品主要成份及化学名称为：蒙脱石<br/>分子式：Al4Si8O20(OH)4<br/>分子量：720', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '适应症', '用于成人及儿童急、慢性腹泻。', '用于成人及儿童急、慢性腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '用法用量', '摇匀后口服。<br/>年龄<br/>一次用量<br/>次数<br/>1岁以下<br/>10毫升<br/>一日3次<br/>1-2岁<br/>10毫升-20毫升<br/>2岁以上<br/>20毫升-30毫升<br/>成人<br/>30毫升', '摇匀后口服。<br/>年龄<br/>一次用量<br/>次数<br/>1岁以下<br/>10毫升<br/>一日3次<br/>1-2岁<br/>10毫升-20毫升<br/>2岁以上<br/>20毫升-30毫升<br/>成人<br/>30毫升', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '不良反应', '偶见便秘，大便干结。', '偶见便秘，大便干结。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '注意事项', '1．治疗急性腹泻时，应注意纠正脱水。<br/>2．如出现便秘，可减少剂量继续服用。<br/>3．需同服肠道杀菌药时，请咨询医师。<br/>4．儿童用量请咨询医师或药师。<br/>5．儿童急性腹泻服用本品1天后、慢性腹泻服用2-3天后症状未改善，请咨询医师或药师。<br/>6．如服用过量或出现严重不良反应，应立即就医。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．儿童必须在成人监护下使用。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．治疗急性腹泻时，应注意纠正脱水。<br/>2．如出现便秘，可减少剂量继续服用。<br/>3．需同服肠道杀菌药时，请咨询医师。<br/>4．儿童用量请咨询医师或药师。<br/>5．儿童急性腹泻服用本品1天后、慢性腹泻服用2-3天后症状未改善，请咨询医师或药师。<br/>6．如服用过量或出现严重不良反应，应立即就医。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．儿童必须在成人监护下使用。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '药理作用', '本品为天然蒙脱石微粒粉剂，具有层纹状结构和非均匀性电荷分布，对消化道内的病毒、病菌及其产生的毒素、气体等有极强的固定、抑制作用，使其失去致病作用；此外对消化道黏膜还具有很强的覆盖保护能力，修复、提高黏膜屏障对攻击因子的防御功能，具有平衡正常菌群和局部止痛作用。', '本品为天然蒙脱石微粒粉剂，具有层纹状结构和非均匀性电荷分布，对消化道内的病毒、病菌及其产生的毒素、气体等有极强的固定、抑制作用，使其失去致病作用；此外对消化道黏膜还具有很强的覆盖保护能力，修复、提高黏膜屏障对攻击因子的防御功能，具有平衡正常菌群和局部止痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '主要成份', '抓地虎、见血飞、铁筷子、白及、马鞭草、草乌、仙鹤草、山豆根、莪术、三棱。', '抓地虎、见血飞、铁筷子、白及、马鞭草、草乌、仙鹤草、山豆根、莪术、三棱。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '适应症', '苗医：抬赊抬凯：轮官、轮洗，劳冲，凯豆。<br/>中医：清热凉血、活血化瘀、消肿止痛。用于软组织损伤、骨伤，Ⅱ度烧烫伤，湿疹、疱疹。', '苗医：抬赊抬凯：轮官、轮洗，劳冲，凯豆。<br/>中医：清热凉血、活血化瘀、消肿止痛。用于软组织损伤、骨伤，Ⅱ度烧烫伤，湿疹、疱疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '用法用量', '外用，将喷头对准患处距15-20cm，连续按压喷头顶部，使药液均匀喷至创面。对软组织损伤所致皮肤瘀血、肿胀、疼痛等症，可直接喷于患处或将药液喷于药棉上，用药棉贴于患处，每日喷2-6次。对新鲜烧烫伤创面，连续喷药3-4次即可止痛，如有水泡，将其刺破，泡皮不须剥落。止痛后，每日用药2-6次，(视其轻重，每日也可多喷数次)至痂皮脱落痊愈。', '外用，将喷头对准患处距15-20cm，连续按压喷头顶部，使药液均匀喷至创面。对软组织损伤所致皮肤瘀血、肿胀、疼痛等症，可直接喷于患处或将药液喷于药棉上，用药棉贴于患处，每日喷2-6次。对新鲜烧烫伤创面，连续喷药3-4次即可止痛，如有水泡，将其刺破，泡皮不须剥落。止痛后，每日用药2-6次，(视其轻重，每日也可多喷数次)至痂皮脱落痊愈。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '注意事项', '只限外用不得内服。酒精过敏患者慎用。', '只限外用不得内服。酒精过敏患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21736', '主要成份', '<p>\r\n    本品主要成份为碘佛醇<br/>化学名称为：N，N&#39;-双（2，3-二羟基丙基）-5-[N-（2-羟乙基）-羟乙酰氨基]-2，4，6-三碘间苯二甲酰胺。<br/>化学结构式：<br/>分子式：C<sub>18</sub>H<sub style=\"vertical-align: sub;\">24</sub>I<sub style=\"vertical-align: sub;\">3</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">9</sub><br/>分子量：807.11<br/>本品处方内辅料为：依地酸钙二钠、氨基丁三醇、盐酸氨基丁三醇、盐酸、氢氧化钠、注射用水。\r\n</p>', '本品主要成份为碘佛醇<br/>化学名称为：N，N&#39;-双（2，3-二羟基丙基）-5-[N-（2-羟乙基）-羟乙酰氨基]-2，4，6-三碘间苯二甲酰胺。<br/>化学结构式：<br/>分子式：C<sub>18H<sub>24I<sub>3N<sub>3O<sub>9<br/>分子量：807.11<br/>本品处方内辅料为：依地酸钙二钠、氨基丁三醇、盐酸氨基丁三醇、盐酸、氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21736', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21736', '适应症', '血管内<br/>成人<br/>建议使用安射力350(碘佛醇350mgI/mL)进行成人的冠状动脉造影和心室造影、外周和内脏动脉造影、头部和体部的CT增强扫描、排泄性尿路造影、静脉性数字减影血管造影和静脉造影。<br/>建议使用安射力320(碘佛醇320mgI/mL)进行成人整个心血管系统的血管造影。使用范围包括脑动脉、冠状动脉、外周动脉、内脏和肾脏动脉造影、主动脉造影和左室造影。此外，也建议使用安射力320进行头和体部CT增强扫描及排泄性尿路造影。<br/>儿童<br/>建议使用安射力320(碘佛醇320mgI/mL)进行一岁或以上儿童的心血管造影术、头和体部CT增强扫描及排泄性尿路造影。<br/>安射力350(碘佛醇350mgI/mL)适用于儿童心血管造影。', '血管内<br/>成人<br/>建议使用安射力350(碘佛醇350mgI/mL)进行成人的冠状动脉造影和心室造影、外周和内脏动脉造影、头部和体部的CT增强扫描、排泄性尿路造影、静脉性数字减影血管造影和静脉造影。<br/>建议使用安射力320(碘佛醇320mgI/mL)进行成人整个心血管系统的血管造影。使用范围包括脑动脉、冠状动脉、外周动脉、内脏和肾脏动脉造影、主动脉造影和左室造影。此外，也建议使用安射力320进行头和体部CT增强扫描及排泄性尿路造影。<br/>儿童<br/>建议使用安射力320(碘佛醇320mgI/mL)进行一岁或以上儿童的心血管造影术、头和体部CT增强扫描及排泄性尿路造影。<br/>安射力350(碘佛醇350mgI/mL)适用于儿童心血管造影。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21736', '用法用量', 'A.一般原则<br/>应仅使用能满足造影要求的最低剂量。<br/>应仅使用要进行的检查所建议的剂量。<br/>注入碘佛醇注射液前后病人都应该充分饮水。<br/>无论进行任何操作，病人均不应脱水。<br/>注入前应检查碘佛醇注射液是否有颗粒物和变色。如果有以上两种情况，应予丢弃。<br/>除非是在使用前的短暂时间，碘佛醇注射液不应转移至其它输送系统，封盖刺穿后应立即使用。<br/>在注入时，碘佛醇注射液的温度应等于或接近体温。<br/>碘佛醇注射液绝对不能与其它药物同时使用同一注射器或静脉注入系统，因为可能产生不兼容的情况。<br/>在全部注入前，应使用一小剂量碘佛醇注射液测试脉管的通畅度和导管端或针的位置。导管头不应有抽吸的血液。必须避免碘佛醇注射液长期与血液接触，因为可能会导致血栓栓塞并发症。<br/>每次注入的剂量比使用总剂量更为重要。当注入大的个别剂量后，应等候足够的时间后才注入下一个剂量以便血液动力学紊乱消退。<br/>瓶内任何未用完的剂量应予丢弃。<br/>本产品不含防腐剂，并仅供单次剂量使用。<br/>B.血管内造影剂用量与用法<br/>1.脑血管造影<br/>可使用安射力320显示脑血管。<br/>病人准备<br/>可给予适当的预用药物。导管或针的插入通常需要局部麻醉，很少需要全身麻醉。<br/>一般成人剂量<br/>安射力320可用于脑血管造影。碘佛醇注射液一般成人的剂量视注入的部位与方法和病人的年龄与状况而定。普通颈动脉造影的一般成人剂量为5-10mL，椎动脉造影剂量为4-8mL。主动脉注射(四血管研究)的安射力320一般剂量为15-25mL。注入速度应大约相当于所注入血管的流速。<br/>如有必要，这些剂量可以重复。每次检查的总剂量应限于达到诊断检查所需的最低剂量，并不应超过200mL。<br/>2.外周血管造影<br/>安射力350或安射力320均可用于下肢血管造影。<br/>病人准备<br/>操作通常以局部麻醉进行，很少需要全身麻醉。<br/>一般成人剂量<br/>主动脉髂动脉分支检查单一成人剂量通常是20-50mL；髂动脉和股动脉则使用10-30mL。如有必要，这些剂量可以重复。总剂量应限于达到诊断所需的最低剂量，并通常不应超过250mL。<br/>3.包括或不包括左心室造影的选择性冠状动脉造影<br/>建议使用安射力320或安射力350进行此操作。<br/>一般成人剂量<br/>左冠状造影使用安射力320或安射力350的一般成人剂量为2-10mL，右冠状动脉为2-6mL。左心室造影的一般单一成人剂量为30-40mL。如有必要，这些剂量可重复，但每次注入前应相隔几分钟让血液动力学紊乱消退，总剂量应限于达到诊断要求所需的最低剂量，并不应超过250mL。<br/>儿童剂量和用法<br/>1岁和以上的儿童进行此操作时建议使用安射力320和安射力350。安射力320和安射力350通常单一注射剂量为1.25mL/kg体重，最高剂量为1mL/kg体重，最低剂量为1.5mL/kg体重。在进行多次注入时，最高总剂量不应超过5mL/kg体重或总剂量250mL)。<br/>4.主动脉造影和内脏血管造影<br/>建议使用安射力320或安射力350进行此操作。<br/>成人剂量与用法<br/>建议使用安射力320或安射力350。一般注入量如下：<br/>腹主动脉20-50mL<br/>肠系膜上动脉20-40mL<br/>肾动脉4-10mL<br/>总剂量不应超过250mL。<br/>5.CT静脉增强扫描<br/>因为个别病人未加强的扫描可能提供足够的资料，而注入造影剂可能妨碍在平扫时可以看到的病变，因此增强扫描只应在平扫无法提供足够信息时才用。增强扫描增加额外危险和射线照射，因此应在仔细评估病人的临床状况、肾与心脏储备、血脑屏障状况和平扫结果后才进行。<br/>病人准备<br/>CT增强扫描无须作特别的病人准备。不过，在检查前病人应充分饮水。进行腹部或盆腔检查的病人使用稀释的口服造影剂使肠道显影可能有助扫描图像的分析。<br/>头部肿瘤的CT扫描<br/>可使用安射力320或安射力<span style=\"font-family: &quot;Segoe UI&quo', 'A.一般原则<br/>应仅使用能满足造影要求的最低剂量。<br/>应仅使用要进行的检查所建议的剂量。<br/>注入碘佛醇注射液前后病人都应该充分饮水。<br/>无论进行任何操作，病人均不应脱水。<br/>注入前应检查碘佛醇注射液是否有颗粒物和变色。如果有以上两种情况，应予丢弃。<br/>除非是在使用前的短暂时间，碘佛醇注射液不应转移至其它输送系统，封盖刺穿后应立即使用。<br/>在注入时，碘佛醇注射液的温度应等于或接近体温。<br/>碘佛醇注射液绝对不能与其它药物同时使用同一注射器或静脉注入系统，因为可能产生不兼容的情况。<br/>在全部注入前，应使用一小剂量碘佛醇注射液测试脉管的通畅度和导管端或针的位置。导管头不应有抽吸的血液。必须避免碘佛醇注射液长期与血液接触，因为可能会导致血栓栓塞并发症。<br/>每次注入的剂量比使用总剂量更为重要。当注入大的个别剂量后，应等候足够的时间后才注入下一个剂量以便血液动力学紊乱消退。<br/>瓶内任何未用完的剂量应予丢弃。<br/>本产品不含防腐剂，并仅供单次剂量使用。<br/>B.血管内造影剂用量与用法<br/>1.脑血管造影<br/>可使用安射力320显示脑血管。<br/>病人准备<br/>可给予适当的预用药物。导管或针的插入通常需要局部麻醉，很少需要全身麻醉。<br/>一般成人剂量<br/>安射力320可用于脑血管造影。碘佛醇注射液一般成人的剂量视注入的部位与方法和病人的年龄与状况而定。普通颈动脉造影的一般成人剂量为5-10mL，椎动脉造影剂量为4-8mL。主动脉注射(四血管研究)的安射力320一般剂量为15-25mL。注入速度应大约相当于所注入血管的流速。<br/>如有必要，这些剂量可以重复。每次检查的总剂量应限于达到诊断检查所需的最低剂量，并不应超过200mL。<br/>2.外周血管造影<br/>安射力350或安射力320均可用于下肢血管造影。<br/>病人准备<br/>操作通常以局部麻醉进行，很少需要全身麻醉。<br/>一般成人剂量<br/>主动脉髂动脉分支检查单一成人剂量通常是20-50mL；髂动脉和股动脉则使用10-30mL。如有必要，这些剂量可以重复。总剂量应限于达到诊断所需的最低剂量，并通常不应超过250mL。<br/>3.包括或不包括左心室造影的选择性冠状动脉造影<br/>建议使用安射力320或安射力350进行此操作。<br/>一般成人剂量<br/>左冠状造影使用安射力320或安射力350的一般成人剂量为2-10mL，右冠状动脉为2-6mL。左心室造影的一般单一成人剂量为30-40mL。如有必要，这些剂量可重复，但每次注入前应相隔几分钟让血液动力学紊乱消退，总剂量应限于达到诊断要求所需的最低剂量，并不应超过250mL。<br/>儿童剂量和用法<br/>1岁和以上的儿童进行此操作时建议使用安射力320和安射力350。安射力320和安射力350通常单一注射剂量为1.25mL/kg体重，最高剂量为1mL/kg体重，最低剂量为1.5mL/kg体重。在进行多次注入时，最高总剂量不应超过5mL/kg体重或总剂量250mL)。<br/>4.主动脉造影和内脏血管造影<br/>建议使用安射力320或安射力350进行此操作。<br/>成人剂量与用法<br/>建议使用安射力320或安射力350。一般注入量如下：<br/>腹主动脉20-50mL<br/>肠系膜上动脉20-40mL<br/>肾动脉4-10mL<br/>总剂量不应超过250mL。<br/>5.CT静脉增强扫描<br/>因为个别病人未加强的扫描可能提供足够的资料，而注入造影剂可能妨碍在平扫时可以看到的病变，因此增强扫描只应在平扫无法提供足够信息时才用。增强扫描增加额外危险和射线照射，因此应在仔细评估病人的临床状况、肾与心脏储备、血脑屏障状况和平扫结果后才进行。<br/>病人准备<br/>CT增强扫描无须作特别的病人准备。不过，在检查前病人应充分饮水。进行腹部或盆腔检查的病人使用稀释的口服造影剂使肠道显影可能有助扫描图像的分析。<br/>头部肿瘤的CT扫描<br/>可使用安射力320或安射力<span style=\"font-family: &quot;Segoe UI&quo', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '主要成份', '<p>\r\n    本品活性成份为苯扎贝特。<br/>化学名称:[对-4-氯苯甲酰-β-氨乙基苯氧]异丁酸。<br/>化学结构式:<br/>分子式:C<sub>19</sub>H<sub>20</sub>ClNO<sub>4</sub><br/>分子量:361.82\r\n</p>', '本品活性成份为苯扎贝特。<br/>化学名称:[对-4-氯苯甲酰-β-氨乙基苯氧]异丁酸。<br/>化学结构式:<br/>分子式:C19H20ClNO4<br/>分子量:361.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '适应症', '用于治疗高甘油三酯血症、高胆固醇血症、混合型高脂血症。', '用于治疗高甘油三酯血症、高胆固醇血症、混合型高脂血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '用法用量', '成人常用量：每日3次，每次0.2-0.4g。可在饭后或与饭同服。疗效佳者维持量可为每日2次，每次0.4g。<br/>肾功能障碍时按肌酐清除率调整剂量：<br/>40-60ml/min时，每日2次，每次0.4g；<br/>15-40ml/min时，每日或隔日1次，每次0.4g；<br/>低于15ml/min时，每3日1次，每次0.4g。', '成人常用量：每日3次，每次0.2-0.4g。可在饭后或与饭同服。疗效佳者维持量可为每日2次，每次0.4g。<br/>肾功能障碍时按肌酐清除率调整剂量：<br/>40-60ml/min时，每日2次，每次0.4g；<br/>15-40ml/min时，每日或隔日1次，每次0.4g；<br/>低于15ml/min时，每3日1次，每次0.4g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '不良反应', '1.最常见的不良反应为胃肠道不适，如消化不良、厌食、恶心、呕吐、饱胀感、胃部不适，其它较少见的不良反应还有头痛、头晕、乏力、皮疹、瘙痒、阳萎、贫血及白细胞计数减少等。<br/>2.偶有胆石症或肌炎(肌痛、乏力)。本品属氯贝丁酸衍生物，有可能引起肌炎、肌病和横纹肌溶解综合征，导致血肌酸磷酸激酶升高。发生横纹肌溶解，主要表现为肌痛合并血肌酸磷酸激酶升高、肌红蛋白尿，并可导致肾衰，但较罕见。在患有肾病综合征及其它肾损害而导致血白蛋白减少的患者或甲状腺机能亢进的患者，发生肌病的危险性增加。<br/>3.偶有血氨基转移酶增高。', '1.最常见的不良反应为胃肠道不适，如消化不良、厌食、恶心、呕吐、饱胀感、胃部不适，其它较少见的不良反应还有头痛、头晕、乏力、皮疹、瘙痒、阳萎、贫血及白细胞计数减少等。<br/>2.偶有胆石症或肌炎(肌痛、乏力)。本品属氯贝丁酸衍生物，有可能引起肌炎、肌病和横纹肌溶解综合征，导致血肌酸磷酸激酶升高。发生横纹肌溶解，主要表现为肌痛合并血肌酸磷酸激酶升高、肌红蛋白尿，并可导致肾衰，但较罕见。在患有肾病综合征及其它肾损害而导致血白蛋白减少的患者或甲状腺机能亢进的患者，发生肌病的危险性增加。<br/>3.偶有血氨基转移酶增高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '药物过量', '目前尚无有关本品药物过量的报道，如发生药物过量，应针对中毒症状采取相应支持疗法。', '目前尚无有关本品药物过量的报道，如发生药物过量，应针对中毒症状采取相应支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '禁忌', '1.对苯扎贝特过敏者禁用。<br/>2.患胆囊疾病、胆石症者禁用，本品有可能使胆囊疾患症状加剧。<br/>3.肝功能不全或原发性胆汁性肝硬化的患者禁用。<br/>4.严重肾功能不全患者禁用，因为在肾功能不全的患者服用本品有可能导致横纹肌溶解和严重高血钾；肾病综合征引起血白蛋白减少的患者禁用，因其发生肌病的危险性增加。', '1.对苯扎贝特过敏者禁用。<br/>2.患胆囊疾病、胆石症者禁用，本品有可能使胆囊疾患症状加剧。<br/>3.肝功能不全或原发性胆汁性肝硬化的患者禁用。<br/>4.严重肾功能不全患者禁用，因为在肾功能不全的患者服用本品有可能导致横纹肌溶解和严重高血钾；肾病综合征引起血白蛋白减少的患者禁用，因其发生肌病的危险性增加。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '配伍禁忌', '1.本品可明显增强口服抗凝药的作用，与其同用时应注意降低口服抗凝药的剂量，经常监测凝血酶原时间以调整抗凝药剂量。其作用机制尚不确定，可能是因为本品能将华法林等从其蛋白结合位点上替换出来，从而使其作用加强。<br/>2.本品与其它高蛋白结合率的药物合用时，也可将它们从蛋白结合位点上替换下来，导致其作用加强，如甲苯磺丁脲及其它磺脲类降糖药、苯妥英、呋塞米等，在降血脂治疗期间服用上述药物，则应调整降糖药及其它药的剂量。<br/>3.氯贝丁酸衍生物与HMG-CoA还原酶抑制剂，如洛伐他汀等合用治疗高脂血症，将增加两者严重肌肉毒性发生的危险，可引起肌痛、横纹肌溶解、血肌酸磷酸激酸增高等肌病，应尽量避免联合使用。<br/>4.本品主要经肾排泄，在与免疫抑制剂，如环孢素合用时，可增加后者的血药浓度和肾毒性，有导致肾功能恶化的危险，应减量或停药。本品与其它有肾毒性的药物合用时也应注意。<br/>5.本品能增加降糖药的作用。', '1.本品可明显增强口服抗凝药的作用，与其同用时应注意降低口服抗凝药的剂量，经常监测凝血酶原时间以调整抗凝药剂量。其作用机制尚不确定，可能是因为本品能将华法林等从其蛋白结合位点上替换出来，从而使其作用加强。<br/>2.本品与其它高蛋白结合率的药物合用时，也可将它们从蛋白结合位点上替换下来，导致其作用加强，如甲苯磺丁脲及其它磺脲类降糖药、苯妥英、呋塞米等，在降血脂治疗期间服用上述药物，则应调整降糖药及其它药的剂量。<br/>3.氯贝丁酸衍生物与HMG-CoA还原酶抑制剂，如洛伐他汀等合用治疗高脂血症，将增加两者严重肌肉毒性发生的危险，可引起肌痛、横纹肌溶解、血肌酸磷酸激酸增高等肌病，应尽量避免联合使用。<br/>4.本品主要经肾排泄，在与免疫抑制剂，如环孢素合用时，可增加后者的血药浓度和肾毒性，有导致肾功能恶化的危险，应减量或停药。本品与其它有肾毒性的药物合用时也应注意。<br/>5.本品能增加降糖药的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '注意事项', '1.本品对诊断有干扰：<br/>①血红蛋白、白细胞计数可能减低；<br/>②血氨基转移酶可能增高；<br/>③血肌酐升高。<br/>2.用药期间应定期检查：<br/>①全血象及血小板计数；<br/>②肝肾功能试验；<br/>③血脂；<br/>④血肌酸磷酸激酶。<br/>3.如用药后临床上出现胆石症、肝功能显著异常、可疑的肌病的症状(如肌痛、触痛、乏力等)或血肌酸磷酸激酶显著升高，则应停药。<br/>4.在治疗高血脂的同时，还需关注和治疗可引起高血脂的各种原发病，如甲状腺机能减退、糖尿病等。某些药物也可引起高血脂，如雌激素、噻嗪类利尿药和β阻滞剂等，停药后，则不再需要相应的抗高血脂治疗。<br/>5.饮食疗法始终是治疗高血脂的首要方法，加上锻炼和减轻体重等方式，都将优于任何形式的药物治疗。', '1.本品对诊断有干扰：<br/>①血红蛋白、白细胞计数可能减低；<br/>②血氨基转移酶可能增高；<br/>③血肌酐升高。<br/>2.用药期间应定期检查：<br/>①全血象及血小板计数；<br/>②肝肾功能试验；<br/>③血脂；<br/>④血肌酸磷酸激酶。<br/>3.如用药后临床上出现胆石症、肝功能显著异常、可疑的肌病的症状(如肌痛、触痛、乏力等)或血肌酸磷酸激酶显著升高，则应停药。<br/>4.在治疗高血脂的同时，还需关注和治疗可引起高血脂的各种原发病，如甲状腺机能减退、糖尿病等。某些药物也可引起高血脂，如雌激素、噻嗪类利尿药和β阻滞剂等，停药后，则不再需要相应的抗高血脂治疗。<br/>5.饮食疗法始终是治疗高血脂的首要方法，加上锻炼和减轻体重等方式，都将优于任何形式的药物治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '妊娠及哺乳期妇女用药', '本品在妊娠期的安全性未确立，故孕妇不推荐使用。本品是否分泌进入乳汁不详，故哺乳期妇女不宜服用。', '本品在妊娠期的安全性未确立，故孕妇不推荐使用。本品是否分泌进入乳汁不详，故哺乳期妇女不宜服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '儿童用药', '儿童服用本品的疗效及安全性，目前尚无实验研究加以证实，故不宜应用。', '儿童服用本品的疗效及安全性，目前尚无实验研究加以证实，故不宜应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '老年人用药', '老年人应根据肝肾功能状态调节用药剂量。如有肾功能不良时，须适当减少本品用药量。', '老年人应根据肝肾功能状态调节用药剂量。如有肾功能不良时，须适当减少本品用药量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '药理作用', '本品为氯贝丁酸衍生物类血脂调节药，其降血脂作用有两种机制，一是本品增高脂蛋白脂酶和肝脂酶活性，促进极低密度脂蛋白的分解代谢，使血甘油三酯的水平降低。其次是本品使极低密度脂蛋白的分泌减少。本品降低血低密度脂蛋白和胆固醇，可能通过加强对受体结合的低密度脂蛋白的清除。本品降低血甘油三酯的作用比降低血胆固醇为强，也使高密度脂蛋白升高。此外本品尚可降低血纤维蛋白原。已有的研究未发现本品有致癌、致突变作用。', '本品为氯贝丁酸衍生物类血脂调节药，其降血脂作用有两种机制，一是本品增高脂蛋白脂酶和肝脂酶活性，促进极低密度脂蛋白的分解代谢，使血甘油三酯的水平降低。其次是本品使极低密度脂蛋白的分泌减少。本品降低血低密度脂蛋白和胆固醇，可能通过加强对受体结合的低密度脂蛋白的清除。本品降低血甘油三酯的作用比降低血胆固醇为强，也使高密度脂蛋白升高。此外本品尚可降低血纤维蛋白原。已有的研究未发现本品有致癌、致突变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '药代动力学', '本品口服后吸收迅速，接近完全。口服后2小时血药浓度达峰值。本品血浆蛋白结合率为95%。主要经肾排出，50%为原形，其余为代谢产物；少量经大便排出。T<sub>1/2为1.5-2小时，在肾病腹膜透析病人可长达20小时。', '本品口服后吸收迅速，接近完全。口服后2小时血药浓度达峰值。本品血浆蛋白结合率为95%。主要经肾排出，50%为原形，其余为代谢产物；少量经大便排出。T<sub>1/2为1.5-2小时，在肾病腹膜透析病人可长达20小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '主要成份', '柴胡、灵芝、丹参、五味子。', '柴胡、灵芝、丹参、五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '适应症', '疏肝益脾活血。用于乙型慢性活动性及迁延性肝炎，肝郁脾虚挟瘀证，症见纳呆、腹胀嗳气、胁肋胀痛、疲乏无力等。', '疏肝益脾活血。用于乙型慢性活动性及迁延性肝炎，肝郁脾虚挟瘀证，症见纳呆、腹胀嗳气、胁肋胀痛、疲乏无力等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '用法用量', '口服。一次9克(以瓶盖作为量杯，将药丸倒至与盖口平齐)，一日3次，饭后半小时服用。一月为一疗程或遵医嘱。', '口服。一次9克(以瓶盖作为量杯，将药丸倒至与盖口平齐)，一日3次，饭后半小时服用。一月为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '不良反应', '偶见轻度恶心，上腹不适等消化道反应。', '偶见轻度恶心，上腹不适等消化道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '注意事项', '孕妇慎用，有溃疡病史者，请在医生指导下服用。', '孕妇慎用，有溃疡病史者，请在医生指导下服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '药理作用', '本品对大鼠、小鼠化学性肝损伤有保护作用。', '本品对大鼠、小鼠化学性肝损伤有保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '主要成份', '<p>\r\n    本品主要成份为：氨酪酸。<br/>化学名称：γ-氨基丁酸。<br/>化学结构式：H<sub>2</sub>NCH<sub>2</sub>CH<sub>2</sub>CH<sub>2</sub>COOH<br/>分子式：C<sub>4</sub>H<sub>9</sub>NO<sub>2</sub><br/>分子量：103.12\r\n</p>', '本品主要成份为：氨酪酸。<br/>化学名称：γ-氨基丁酸。<br/>化学结构式：H2NCH2CH2CH2COOH<br/>分子式：C4H9NO2<br/>分子量：103.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '适应症', '用于脑卒中后遗症、脑动脉硬化症，头部外伤后以及一氧化碳中毒所致昏迷的辅助治疗，亦可用于各型肝昏迷。', '用于脑卒中后遗症、脑动脉硬化症，头部外伤后以及一氧化碳中毒所致昏迷的辅助治疗，亦可用于各型肝昏迷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '用法用量', '口服。一次1g，一日3次或遵医嘱。', '口服。一次1g，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '不良反应', '用药后偶见灼热感、恶心、头晕、失眠、便秘、腹泻。', '用药后偶见灼热感、恶心、头晕、失眠、便秘、腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '药物过量', '大剂量可出现运动失调、肌无力、血压降低、呼吸抑制。', '大剂量可出现运动失调、肌无力、血压降低、呼吸抑制。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '药理作用', '本品在体内与血氨结合生成尿素排出体外，有降低血氨及促进大脑新陈代谢的作用。本品可能为一种中枢介质，能增强葡萄糖磷酸酯化酶的活性，利于脑细胞功能的恢复。', '本品在体内与血氨结合生成尿素排出体外，有降低血氨及促进大脑新陈代谢的作用。本品可能为一种中枢介质，能增强葡萄糖磷酸酯化酶的活性，利于脑细胞功能的恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '药代动力学', '比格狗口服给药1g后，经胃肠道迅速吸收，1小时后达最高血药浓度(50μg/ml)，其后迅速减少，24小时后消失。', '比格狗口服给药1g后，经胃肠道迅速吸收，1小时后达最高血药浓度(50μg/ml)，其后迅速减少，24小时后消失。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '主要成份', '本品为复方制剂，每片含药膏量为0.2克。每克药膏含水杨酸780毫克，苯酚40毫克。辅料为：羊毛脂、凡士林、石蜡、曙红。', '本品为复方制剂，每片含药膏量为0.2克。每克药膏含水杨酸780毫克，苯酚40毫克。辅料为：羊毛脂、凡士林、石蜡、曙红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '适应症', '用于鸡眼。', '用于鸡眼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '用法用量', '外用。用前将患处于热水中浸泡10分钟，擦干，将本品盖膜撕去后贴于患处，24小时后，如患处软化发白，且略感疼痛时，可换药1次（宜先除去白色软化层）。若未发现上述现象可延长贴用时间，直到鸡眼全部脱落为止。', '外用。用前将患处于热水中浸泡10分钟，擦干，将本品盖膜撕去后贴于患处，24小时后，如患处软化发白，且略感疼痛时，可换药1次（宜先除去白色软化层）。若未发现上述现象可延长贴用时间，直到鸡眼全部脱落为止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '不良反应', '可见皮肤刺激、腐蚀。', '可见皮肤刺激、腐蚀。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '注意事项', '1.不得用于皮肤破溃处。2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。3.孕妇及哺乳期妇女慎用。4.对本品过敏者禁用，过敏体质者慎用。5.本品性状发生改变时禁止使用。6.请将本品放在儿童不能接触的地方。7.儿童必须在成人监护下使用。8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不得用于皮肤破溃处。2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。3.孕妇及哺乳期妇女慎用。4.对本品过敏者禁用，过敏体质者慎用。5.本品性状发生改变时禁止使用。6.请将本品放在儿童不能接触的地方。7.儿童必须在成人监护下使用。8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '药理作用', '水杨酸具有抗真菌、止痒及溶解角质作用；苯酚为消毒防腐剂，具有杀菌、止痒作用。', '水杨酸具有抗真菌、止痒及溶解角质作用；苯酚为消毒防腐剂，具有杀菌、止痒作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '主要成份', '<p>\r\n    本品为复方制剂，\r\n</p>\r\n<p>\r\n    其组分为：每片含对乙酰氨基酚（C<sub>8</sub>H<sub>9</sub>NO<sub>2</sub>）0.5g，含磷酸可待因（C<sub>18</sub>H<sub>21</sub>NO<sub>3</sub>・H<sub>3</sub>PO<sub>4</sub>・3/2H<sub>2</sub>O）8.4mg。\r\n</p>', '本品为复方制剂，其组分为：每片含对乙酰氨基酚（C8H9NO2）0.5g，含磷酸可待因（C18H21NO3・H3PO4・3/2H2O）8.4mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '适应症', '本品为中等强度镇痛药。适用于各种手术后疼痛、骨折、中度癌症疼痛、骨关节疼痛、牙痛、头痛、神经痛、全身痛、软组织损伤及痛经等。', '本品为中等强度镇痛药。适用于各种手术后疼痛、骨折、中度癌症疼痛、骨关节疼痛、牙痛、头痛、神经痛、全身痛、软组织损伤及痛经等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '用法用量', '口服：成人，1次1～2片，1日3次；中度癌症疼痛1次2片，1日3次。7～12岁儿童1次1/2～1片，1日3次（1日不超过2～4片）。', '口服：成人，1次1～2片，1日3次；中度癌症疼痛1次2片，1日3次。7～12岁儿童1次1/2～1片，1日3次（1日不超过2～4片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '不良反应', '1．服用常用剂量时，偶有头晕、出汗、恶心、嗜睡等反应，停药后可自行消失。<br/>2．本品超剂量或长期使用可产生药物依赖性。', '1．服用常用剂量时，偶有头晕、出汗、恶心、嗜睡等反应，停药后可自行消失。<br/>2．本品超剂量或长期使用可产生药物依赖性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '药物过量', '1.逾量服用本品时，可很快出现由对乙酰氨基酚和可待因所致的严重副反应，如腹泻、多汗、肝损害、肝性脑病、抽搐、凝血障碍、胃肠道出血、低血糖、酸中毒、心律失常、肾小管坏死、嗜睡、精神错乱、瞳孔缩小如针尖、癫痫、低血压、神志不清、呼吸抑制、循环衰竭，并可致死。<br/>2．中毒解救 服药过量可洗胃或催吐以排除胃中药物。给予拮抗剂N-乙酰半胱氨酸，不宜给活性炭，以防止影响拮抗剂的吸收，保持呼吸道通畅，必要时人工呼吸，静脉注射纳洛酮拮抗可待因中毒。（参阅对乙酰氨基酚及可待因项下的中毒解救方法）。', '1.逾量服用本品时，可很快出现由对乙酰氨基酚和可待因所致的严重副反应，如腹泻、多汗、肝损害、肝性脑病、抽搐、凝血障碍、胃肠道出血、低血糖、酸中毒、心律失常、肾小管坏死、嗜睡、精神错乱、瞳孔缩小如针尖、癫痫、低血压、神志不清、呼吸抑制、循环衰竭，并可致死。<br/>2．中毒解救 服药过量可洗胃或催吐以排除胃中药物。给予拮抗剂N-乙酰半胱氨酸，不宜给活性炭，以防止影响拮抗剂的吸收，保持呼吸道通畅，必要时人工呼吸，静脉注射纳洛酮拮抗可待因中毒。（参阅对乙酰氨基酚及可待因项下的中毒解救方法）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '禁忌', '1. 对本品过敏者，呼吸抑制及有呼吸道梗阻性疾病，尤其是哮喘发作的患者应禁用。<br/>2. 多痰患者禁用，以防因抑制咳嗽反射，使大量痰液阻塞呼吸道，继发感染而加重病情。', '1. 对本品过敏者，呼吸抑制及有呼吸道梗阻性疾病，尤其是哮喘发作的患者应禁用。<br/>2. 多痰患者禁用，以防因抑制咳嗽反射，使大量痰液阻塞呼吸道，继发感染而加重病情。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '配伍禁忌', '1．本品与抗胆碱药合用时，可加重便秘或尿潴留的症状。<br/>2．与美沙酮或其他吗啡类药、肌松药合用时，可加重呼吸抑制作用。', '1．本品与抗胆碱药合用时，可加重便秘或尿潴留的症状。<br/>2．与美沙酮或其他吗啡类药、肌松药合用时，可加重呼吸抑制作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '注意事项', '1．长期使用后身体可产生一定程度的耐受性。<br/>2．不明原因的急腹症、腹泻，应用本品后可能掩盖真相造成误诊，故应慎重。<br/>3．下列情况慎用：乙醇中毒、肝病或病毒性肝炎，肾功能不全，支气管哮喘，胆结石，颅脑外伤或颅内病变，前列腺肥大等。<br/>4．长期大量应用本品时，特别是肝功能异常者，应定期测定肝功能及血象。<br/>5．如有必要较长期连续用药时，应遵医嘱。<br/>6．参阅对乙酰氨基酚与可待因项下的注意事项。', '1．长期使用后身体可产生一定程度的耐受性。<br/>2．不明原因的急腹症、腹泻，应用本品后可能掩盖真相造成误诊，故应慎重。<br/>3．下列情况慎用：乙醇中毒、肝病或病毒性肝炎，肾功能不全，支气管哮喘，胆结石，颅脑外伤或颅内病变，前列腺肥大等。<br/>4．长期大量应用本品时，特别是肝功能异常者，应定期测定肝功能及血象。<br/>5．如有必要较长期连续用药时，应遵医嘱。<br/>6．参阅对乙酰氨基酚与可待因项下的注意事项。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '妊娠及哺乳期妇女用药', '1．本品所含两主药均可透过胎盘而影响胎儿，如使胎儿成瘾，引起新生儿的戒断症状等。<br/>2．本品所含两主药均可自乳汁排出，哺乳期妇女及孕妇应慎用。', '1．本品所含两主药均可透过胎盘而影响胎儿，如使胎儿成瘾，引起新生儿的戒断症状等。<br/>2．本品所含两主药均可自乳汁排出，哺乳期妇女及孕妇应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '儿童用药', '7岁以下儿童不宜使用。', '7岁以下儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '药理作用', '本品有镇痛作用，并有一定的解热、镇咳作用。两药通过不同的作用机制而发挥镇痛效果。对乙酰氨基酚成分主要通过抑制前列腺素的合成(抑制前列腺素合成酶)及阻断痛觉神经末梢的冲动而产生镇痛作用，后者可能与抑制前列腺素或其他能使痛觉受体敏感的物质（如5-羟色胺、缓激肽等）的合成有关。解热作用是通过下视丘体温调节中枢产生周围血管扩张，通过增加皮肤的血流、出汗及热散失而起作用。磷酸可待因为吗啡的甲基衍生物，对延脑的咳嗽中枢有直接抑制作用，镇咳作用强而迅速，强度约为吗啡的1/4。此外，还有镇痛和镇静作用，镇痛作用强度约为吗啡的1/10，但仍强于一般解热镇痛药。系中枢型弱阿片类镇痛药。服用本品，有可能出现消化道反应，呼吸抑制很弱，成瘾性较低。两药合并给药具有镇痛协同作用，同时又仍能发挥各自原有的作用。', '本品有镇痛作用，并有一定的解热、镇咳作用。两药通过不同的作用机制而发挥镇痛效果。对乙酰氨基酚成分主要通过抑制前列腺素的合成(抑制前列腺素合成酶)及阻断痛觉神经末梢的冲动而产生镇痛作用，后者可能与抑制前列腺素或其他能使痛觉受体敏感的物质（如5-羟色胺、缓激肽等）的合成有关。解热作用是通过下视丘体温调节中枢产生周围血管扩张，通过增加皮肤的血流、出汗及热散失而起作用。磷酸可待因为吗啡的甲基衍生物，对延脑的咳嗽中枢有直接抑制作用，镇咳作用强而迅速，强度约为吗啡的1/4。此外，还有镇痛和镇静作用，镇痛作用强度约为吗啡的1/10，但仍强于一般解热镇痛药。系中枢型弱阿片类镇痛药。服用本品，有可能出现消化道反应，呼吸抑制很弱，成瘾性较低。两药合并给药具有镇痛协同作用，同时又仍能发挥各自原有的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '药代动力学', '本品中的对乙酰氨基酚口服经胃肠道吸收迅速、完全，在体液中分布均匀，血药浓度0.5～1小时达到高峰，T1/2约为2～3小时。肾功能不全时不变，但超量用药、某些肝病患者、老年人和新生儿可有延长，儿童则缩短。约25%与血浆蛋白结合，小量时（血药浓度＜60?g/ml）与蛋白结合不明显，大量或中毒剂量则结合率较高，可达43%。90%～95%在肝脏代谢，60%以葡萄糖醛酸化合物，35%以硫酸盐化合物的形式迅速从尿中排出，中间代谢产物对肝脏有毒性，对肾脏可能也有毒性。不到5%以原形由尿排出。磷酸可待因口服后较易被胃肠道吸收，生物利用度为40%～70%，在体内主要分布于实质性器官，如肺、肝、肾、胰脏。蛋白结合率为25%左右。其可透过血-脑脊液屏障，但脑组织内的浓度相对较低；能透过胎盘，可少量由乳汁分泌。口服用药后30～45分钟起效，1小时左右血药浓度达峰值，作用维持约4小时。其在体内主要由肝脏代谢，大部分转化为可待因-6-葡萄糖醛酸，另外约有10%脱甲基而转化为吗啡，然后与葡萄糖醛酸结合，代谢物主要经尿排泄。', '本品中的对乙酰氨基酚口服经胃肠道吸收迅速、完全，在体液中分布均匀，血药浓度0.5～1小时达到高峰，T1/2约为2～3小时。肾功能不全时不变，但超量用药、某些肝病患者、老年人和新生儿可有延长，儿童则缩短。约25%与血浆蛋白结合，小量时（血药浓度＜60?g/ml）与蛋白结合不明显，大量或中毒剂量则结合率较高，可达43%。90%～95%在肝脏代谢，60%以葡萄糖醛酸化合物，35%以硫酸盐化合物的形式迅速从尿中排出，中间代谢产物对肝脏有毒性，对肾脏可能也有毒性。不到5%以原形由尿排出。磷酸可待因口服后较易被胃肠道吸收，生物利用度为40%～70%，在体内主要分布于实质性器官，如肺、肝、肾、胰脏。蛋白结合率为25%左右。其可透过血-脑脊液屏障，但脑组织内的浓度相对较低；能透过胎盘，可少量由乳汁分泌。口服用药后30～45分钟起效，1小时左右血药浓度达峰值，作用维持约4小时。其在体内主要由肝脏代谢，大部分转化为可待因-6-葡萄糖醛酸，另外约有10%脱甲基而转化为吗啡，然后与葡萄糖醛酸结合，代谢物主要经尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '主要成份', '<p>\r\n    本品每粒含磷酸苯丙哌林（以苯丙哌林计）20毫克。辅料为：药用淀粉。<br/>化学名称：1-［2-(2-苄基苯氧基)-1-甲基乙基］哌啶磷酸盐<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>27</sub>NO・H<sub>3</sub>PO<sub>4</sub><br/>分子量：407.44\r\n</p>', '本品每粒含磷酸苯丙哌林（以苯丙哌林计）20毫克。辅料为：药用淀粉。<br/>化学名称：1-［2-(2-苄基苯氧基)-1-甲基乙基］哌啶磷酸盐<br/>化学结构式：<br/>分子式：C21H27NO・H3PO4<br/>分子量：407.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '适应症', '用于治疗急、慢性支气管炎及各种刺激引起的咳嗽。', '用于治疗急、慢性支气管炎及各种刺激引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '用法用量', '口服，一次1-2粒，一日3次。', '口服，一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '不良反应', '服药后可出现一过性口咽发麻，此外，尚有乏力、头晕、上腹不适、食欲缺乏、皮疹等不良反应。', '服药后可出现一过性口咽发麻，此外，尚有乏力、头晕、上腹不适、食欲缺乏、皮疹等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '注意事项', '1.本品仅有止咳作用，如应用一周症状无明显好转，请立即咨询医师或药师。<br/>2.孕妇慎用。<br/>3.服用时需整粒吞服，切勿打开或溶解后服用，以免引起口腔麻木。<br/>4.本药无祛痰作用，如咯痰症状明显，不宜使用。<br/>5.服药期间如出现皮疹，应停药，并咨询医师或药师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其它药品，使用本品前请咨询医师或药师。', '1.本品仅有止咳作用，如应用一周症状无明显好转，请立即咨询医师或药师。<br/>2.孕妇慎用。<br/>3.服用时需整粒吞服，切勿打开或溶解后服用，以免引起口腔麻木。<br/>4.本药无祛痰作用，如咯痰症状明显，不宜使用。<br/>5.服药期间如出现皮疹，应停药，并咨询医师或药师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '主要成份', '化学名称：多磺酸粘多糖（组织性肝磷脂\"Luitpold\"）<br/>化学结构式：一个二糖单元的结构：<br/>分子式：多磺酸粘多糖是由若干磺酸化的D-葡萄糖醛酸与N-乙酰-D-半乳糖胺组成的二糖单元连接而成。<br/>分子量：多磺酸粘多糖的分子量在5000-15000道尔顿之间。', '化学名称：多磺酸粘多糖（组织性肝磷脂\"Luitpold\"）<br/>化学结构式：一个二糖单元的结构：<br/>分子式：多磺酸粘多糖是由若干磺酸化的D-葡萄糖醛酸与N-乙酰-D-半乳糖胺组成的二糖单元连接而成。<br/>分子量：多磺酸粘多糖的分子量在5000-15000道尔顿之间。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '适应症', '用于下列适应症的局部治疗：<br/>-形成和没有形成血肿的钝器挫伤<br/><br/>-无法通过按压治疗的浅表性静脉炎', '用于下列适应症的局部治疗：<br/>-形成和没有形成血肿的钝器挫伤<br/><br/>-无法通过按压治疗的浅表性静脉炎', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '用法用量', '皮肤外用<br/>将本品涂在患处，一日2-3次。如有需要，可在医生指导下增加使用频率。根据患处表面积大小，通常使用3-5厘米长度的本品。患处涂抹本品后适当按摩，使药物充分渗透入皮肤。喜辽妥乳膏也适用于作为药膏敷料。治疗非常疼痛的炎症时，应把乳膏仔细地涂在患处及其周围。<br/>通常治疗钝性挫伤的疗程为10天，浅表性静脉炎为1-2周。<br/>本品还可用于声波和电离子渗透疗法。在应用于电子渗透疗法时将乳膏涂于阴极。', '皮肤外用<br/>将本品涂在患处，一日2-3次。如有需要，可在医生指导下增加使用频率。根据患处表面积大小，通常使用3-5厘米长度的本品。患处涂抹本品后适当按摩，使药物充分渗透入皮肤。喜辽妥乳膏也适用于作为药膏敷料。治疗非常疼痛的炎症时，应把乳膏仔细地涂在患处及其周围。<br/>通常治疗钝性挫伤的疗程为10天，浅表性静脉炎为1-2周。<br/>本品还可用于声波和电离子渗透疗法。在应用于电子渗透疗法时将乳膏涂于阴极。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '不良反应', '偶见局部皮肤反应或接触性皮炎', '偶见局部皮肤反应或接触性皮炎', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '药物过量', '当正确使用药物时，不会出现急性或长期的药物过量。<br/>在偶尔口服的情况下，未见药物过量的表现。', '当正确使用药物时，不会出现急性或长期的药物过量。<br/>在偶尔口服的情况下，未见药物过量的表现。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '禁忌', '1.对本品任何成分过敏者禁用。<br/>2.对肝素过敏、易出血体质以及已知肝素诱导的血小板减少症患者禁用。<br/>3.开放性伤口、破损皮肤、黏膜禁用。', '1.对本品任何成分过敏者禁用。<br/>2.对肝素过敏、易出血体质以及已知肝素诱导的血小板减少症患者禁用。<br/>3.开放性伤口、破损皮肤、黏膜禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '配伍禁忌', '尚不明确。本品不应与其他乳膏、软膏或局部喷雾剂同时应用于同一部位。', '尚不明确。本品不应与其他乳膏、软膏或局部喷雾剂同时应用于同一部位。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '注意事项', '本品应避免接触眼睛、黏膜、伤口或破损的皮肤。<br/>对于血栓形成和血栓栓塞患者，请勿用力涂抹浸润皮肤。<br/>本品使用过程中出现过敏反应，应停止治疗。', '本品应避免接触眼睛、黏膜、伤口或破损的皮肤。<br/>对于血栓形成和血栓栓塞患者，请勿用力涂抹浸润皮肤。<br/>本品使用过程中出现过敏反应，应停止治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '妊娠及哺乳期妇女用药', '尚无孕期使用本品的临床数据，尚无本品对孕期和胚胎/胎仔/产后发育的动物实验数据。对人体的潜在风险未知。由于含有对羟基苯甲酸，不推荐本品在孕期或哺乳期应用。<br/><br/>尚无多磺酸粘多糖局部应用于孕期或哺乳期妇女后对胎儿或婴儿造成危害的报道。', '尚无孕期使用本品的临床数据，尚无本品对孕期和胚胎/胎仔/产后发育的动物实验数据。对人体的潜在风险未知。由于含有对羟基苯甲酸，不推荐本品在孕期或哺乳期应用。<br/><br/>尚无多磺酸粘多糖局部应用于孕期或哺乳期妇女后对胎儿或婴儿造成危害的报道。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '儿童用药', '目前，尚未对儿童和青少年使用本品的有效性和安全性进行系统研究。', '目前，尚未对儿童和青少年使用本品的有效性和安全性进行系统研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '药理作用', '1.药理<br/>多磺酸粘多糖通过作用于血液凝固和纤维蛋白溶解系统而具有抗血栓形成作用。另外，它通过抑制各种参与分解代谢的酶以及影响前列腺素和补体系统而具有抗炎作用。<br/>多磺酸粘多糖还能通过促进间叶细胞的合成以及恢复细胞间物质保持水分的能力从而促进结缔组织的再生。因此，喜辽妥能防止浅表血栓的形成，促进它们的吸收，阻止局部炎症的发展和加速血肿的吸收。<br/>多磺酸粘多糖促进正常结缔组织的再生。<br/>2.毒理研究<br/>急性毒性<br/>对不同种类的动物（小鼠、大鼠、狗）研究发现：急性毒性反应仅见于超大剂量全身用药后（包括口服、皮下注射、皮内注射、静脉注射），但这些反应与多磺酸粘多糖的局部外用无任何关系。<br/>重复给药毒性：<br/>犬和大鼠分别肌肉注射超过13周后发现：在注射部位呈现与剂量相关的局部刺激，同时伴有肝、肾肿胀（起始剂量10mg/kg）以及宫颈肥大和系膜淋巴结肿大（起始剂量15mg/kg），连续用药13周后未发现有新生的赘生物形成。<br/>遗传毒性：<br/>体内和体外试验均未显示任何诱导机体突变的迹象。<br/>生殖毒性<br/>雄性大鼠分别肌注多磺酸粘多糖2mg/kg、10mg/kg和25mg/kg，为期60天；接受肌肉注射的雄性大鼠及其后代均未出现任何特殊的病理改变。<br/>兔妊娠6-19天期间分别肌肉注射多磺酸粘多糖2mg/kg、8mg/kg和32mg/kg。最显著的改变出现于高剂量组，表现为体重下降、死胎、吸收率增加和新生兔存活率下降。根据已有的数据，多磺酸粘多糖在剂量为32mg/kg时无致畸性，但有胚胎毒性。', '1.药理<br/>多磺酸粘多糖通过作用于血液凝固和纤维蛋白溶解系统而具有抗血栓形成作用。另外，它通过抑制各种参与分解代谢的酶以及影响前列腺素和补体系统而具有抗炎作用。<br/>多磺酸粘多糖还能通过促进间叶细胞的合成以及恢复细胞间物质保持水分的能力从而促进结缔组织的再生。因此，喜辽妥能防止浅表血栓的形成，促进它们的吸收，阻止局部炎症的发展和加速血肿的吸收。<br/>多磺酸粘多糖促进正常结缔组织的再生。<br/>2.毒理研究<br/>急性毒性<br/>对不同种类的动物（小鼠、大鼠、狗）研究发现：急性毒性反应仅见于超大剂量全身用药后（包括口服、皮下注射、皮内注射、静脉注射），但这些反应与多磺酸粘多糖的局部外用无任何关系。<br/>重复给药毒性：<br/>犬和大鼠分别肌肉注射超过13周后发现：在注射部位呈现与剂量相关的局部刺激，同时伴有肝、肾肿胀（起始剂量10mg/kg）以及宫颈肥大和系膜淋巴结肿大（起始剂量15mg/kg），连续用药13周后未发现有新生的赘生物形成。<br/>遗传毒性：<br/>体内和体外试验均未显示任何诱导机体突变的迹象。<br/>生殖毒性<br/>雄性大鼠分别肌注多磺酸粘多糖2mg/kg、10mg/kg和25mg/kg，为期60天；接受肌肉注射的雄性大鼠及其后代均未出现任何特殊的病理改变。<br/>兔妊娠6-19天期间分别肌肉注射多磺酸粘多糖2mg/kg、8mg/kg和32mg/kg。最显著的改变出现于高剂量组，表现为体重下降、死胎、吸收率增加和新生兔存活率下降。根据已有的数据，多磺酸粘多糖在剂量为32mg/kg时无致畸性，但有胚胎毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '药代动力学', '用放射性活性物质标记后，通过化学分析和组织化学分析方法研究了多磺酸粘多糖对动物和人类皮肤渗透性。根据所测的浓度梯度，多磺酸粘多糖能渗透入更深的皮下组织。连续给药数天，亦未发现多磺酸粘多糖对血液系统有任何影响。', '用放射性活性物质标记后，通过化学分析和组织化学分析方法研究了多磺酸粘多糖对动物和人类皮肤渗透性。根据所测的浓度梯度，多磺酸粘多糖能渗透入更深的皮下组织。连续给药数天，亦未发现多磺酸粘多糖对血液系统有任何影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '主要成份', '白及、尿囊素。辅料为橡胶、氧化锌、松香、凡士林、羊毛脂、曙红', '白及、尿囊素。辅料为橡胶、氧化锌、松香、凡士林、羊毛脂、曙红', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '适应症', '生肌止痛。用于手、足皲裂。', '生肌止痛。用于手、足皲裂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '用法用量', '贴手、足患处。', '贴手、足患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '注意事项', '1.患处有湿烂渗液及化脓者禁用。<br/>2.对橡胶膏过敏者忌用。<br/>3.有手足癣，脚湿气，湿疹，汗疱疹并伴有手足皲裂者，应于治疗原有疾病的同时在医师指导下使用本药。<br/>4.使用一周后症状无改善，或裂隙宽深，活动出血者，应去医院就诊。<br/>5.患处皲裂疼痛，在用本药的同时疼痛加剧，流脓渗液伴发热恶寒，患处附近的淋巴结肿痛等表现，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.患处有湿烂渗液及化脓者禁用。<br/>2.对橡胶膏过敏者忌用。<br/>3.有手足癣，脚湿气，湿疹，汗疱疹并伴有手足皲裂者，应于治疗原有疾病的同时在医师指导下使用本药。<br/>4.使用一周后症状无改善，或裂隙宽深，活动出血者，应去医院就诊。<br/>5.患处皲裂疼痛，在用本药的同时疼痛加剧，流脓渗液伴发热恶寒，患处附近的淋巴结肿痛等表现，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '主要成份', '丁香、肉桂、荜茇。辅料为凡士林、羊毛脂、硬脂酸、月桂氮卓酮、羟苯乙酯、羟苯丙酯、二氧化硅。', '丁香、肉桂、荜茇。辅料为凡士林、羊毛脂、硬脂酸、月桂氮卓酮、羟苯乙酯、羟苯丙酯、二氧化硅。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '适应症', '温中健脾，散寒止泻。用于小儿脾胃虚寒性腹泻轻症，症见：腹痛、便溏、纳差、神疲。', '温中健脾，散寒止泻。用于小儿脾胃虚寒性腹泻轻症，症见：腹痛、便溏、纳差、神疲。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '用法用量', '贴于脐部，每次1贴，48小时换药一次。', '贴于脐部，每次1贴，48小时换药一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '不良反应', '皮肤粘贴处可发生过敏反应。', '皮肤粘贴处可发生过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '禁忌', '脐部皮肤破损及有炎症者忌用。', '脐部皮肤破损及有炎症者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '注意事项', '1、用药期间忌食生冷油腻及不易消化食品。<br/>2、用药期间腹泻次数增加，病情加重者，应及时就诊。<br/>3、对贴剂皮肤过敏者不宜使用。<br/>4、本品性状发生改变时禁止使用。<br/>5、儿童必须在成人监护下使用。<br/>6、请将本品放在儿童不能接触的地方。<br/>7、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、用药期间忌食生冷油腻及不易消化食品。<br/>2、用药期间腹泻次数增加，病情加重者，应及时就诊。<br/>3、对贴剂皮肤过敏者不宜使用。<br/>4、本品性状发生改变时禁止使用。<br/>5、儿童必须在成人监护下使用。<br/>6、请将本品放在儿童不能接触的地方。<br/>7、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '主要成份', '<p>\r\n    本品主要成份为氨甲环酸，\r\n</p>\r\n<p>\r\n    其化学名称为(E)-4-氨甲基环己烷甲酸。<br/>化学结构式：<br/>分子式：C<sub>8</sub>H<sub>15</sub>NO<sub>2</sub><br/>分子量：157.21\r\n</p>', '本品主要成份为氨甲环酸，其化学名称为(E)-4-氨甲基环己烷甲酸。<br/>化学结构式：<br/>分子式：C8H15NO2<br/>分子量：157.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '适应症', '1．用于全身纤溶亢进所致的出血，如白血病、再生不良性贫血、紫癜等，以及手术中和手术后的异常出血。<br/>2．用于局部纤溶亢进所致的异常出血，如肺出血、鼻出血、生殖器出血、肾出血、前列腺手术中和术后的异常出血。', '1．用于全身纤溶亢进所致的出血，如白血病、再生不良性贫血、紫癜等，以及手术中和手术后的异常出血。<br/>2．用于局部纤溶亢进所致的异常出血，如肺出血、鼻出血、生殖器出血、肾出血、前列腺手术中和术后的异常出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '用法用量', '一般成人每日为1-2g ( 2-4片)分2-4次口服，根据年龄和症状可适当增减剂量，或遵医嘱。', '一般成人每日为1-2g ( 2-4片)分2-4次口服，根据年龄和症状可适当增减剂量，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '不良反应', '1.严重的不良反应（频率不详注）<br/>痉挛：人工透析患者用药时可能出现痉挛，因此应密切观察，如情况异常，应停止给药并进行适当处置。<br/>2.其他不良反应<br/>在一项2954例的报告中，主要的不良反应为：食欲不振0.6l％(18例)、恶心0.41％(12例)、呕吐0.20％(6例)，胃灼热0.17％(5例)、瘙痒0.07％(2例)，皮疹0.07％(2例)等。<br/>当出现下述不良反应时，应停止给药并进行适当处置。<br/> <br/>种  类<br/> <br/>不良反应发生的频率<br/> <br/>低于0.1-1%<br/> <br/>低于0.1%<br/> <br/>过敏症<br/><br/> <br/>瘙痒、皮疹等<br/> <br/>消化系统<br/> <br/>食欲不振、恶心、呕吐、<br/> <br/>腹泻、胃灼热<br/><br/> <br/>其他<br/><br/> <br/>倦意感<br/>在使用本品期间，如发生任何不良事件和／或不良反应，应告知医生。<br/>注）由于是自发报告，所以频率不详。', '1.严重的不良反应（频率不详注）<br/>痉挛：人工透析患者用药时可能出现痉挛，因此应密切观察，如情况异常，应停止给药并进行适当处置。<br/>2.其他不良反应<br/>在一项2954例的报告中，主要的不良反应为：食欲不振0.6l％(18例)、恶心0.41％(12例)、呕吐0.20％(6例)，胃灼热0.17％(5例)、瘙痒0.07％(2例)，皮疹0.07％(2例)等。<br/>当出现下述不良反应时，应停止给药并进行适当处置。<br/> <br/>种  类<br/> <br/>不良反应发生的频率<br/> <br/>低于0.1-1%<br/> <br/>低于0.1%<br/> <br/>过敏症<br/><br/> <br/>瘙痒、皮疹等<br/> <br/>消化系统<br/> <br/>食欲不振、恶心、呕吐、<br/> <br/>腹泻、胃灼热<br/><br/> <br/>其他<br/><br/> <br/>倦意感<br/>在使用本品期间，如发生任何不良事件和／或不良反应，应告知医生。<br/>注）由于是自发报告，所以频率不详。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '禁忌', '1.对本品中任何成份过敏者禁用。<br/>2.正在使用凝血酶的患者禁用。（请参照“药物相互作用”项）', '1.对本品中任何成份过敏者禁用。<br/>2.正在使用凝血酶的患者禁用。（请参照“药物相互作用”项）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '配伍禁忌', '1.联合用药禁忌<br/>药物名称<br/>临床症状及处置方法<br/>作用机制，危险因素<br/>凝血酶<br/>有可能有血栓形成的倾向<br/>有促进血栓形成的作用，如果联合用药有增加血栓形成的倾向<br/>2.联合用药时的注意事项<br/>药物名称<br/>临床症状及处置方法<br/>作用机制，危险因素<br/>蛇毒凝血酶<br/>大量合用时可引起血栓形成倾向。。<br/>本制剂具有的抗纤溶作用，有可能导致蛇毒凝血酶引起的纤维蛋白快存留较长时间，从而使栓塞的状态延续。<br/>巴曲酶<br/>有可能引起血栓或栓塞症。<br/>有巴曲酶所生成的desA，可阻碍纤维蛋白聚合体的分解。<br/>凝血因子制剂依他凝血素α等<br/>在口腔等纤溶系统活性比较强的部位，有可能使凝血系统进一步亢进。<br/>凝血因子制剂通过活化凝血系统出现止血作用，而本药物通过阻碍纤溶系统也出现止血作用。', '1.联合用药禁忌<br/>药物名称<br/>临床症状及处置方法<br/>作用机制，危险因素<br/>凝血酶<br/>有可能有血栓形成的倾向<br/>有促进血栓形成的作用，如果联合用药有增加血栓形成的倾向<br/>2.联合用药时的注意事项<br/>药物名称<br/>临床症状及处置方法<br/>作用机制，危险因素<br/>蛇毒凝血酶<br/>大量合用时可引起血栓形成倾向。。<br/>本制剂具有的抗纤溶作用，有可能导致蛇毒凝血酶引起的纤维蛋白快存留较长时间，从而使栓塞的状态延续。<br/>巴曲酶<br/>有可能引起血栓或栓塞症。<br/>有巴曲酶所生成的desA，可阻碍纤维蛋白聚合体的分解。<br/>凝血因子制剂依他凝血素α等<br/>在口腔等纤溶系统活性比较强的部位，有可能使凝血系统进一步亢进。<br/>凝血因子制剂通过活化凝血系统出现止血作用，而本药物通过阻碍纤溶系统也出现止血作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '注意事项', '1.以下患者应慎重给药<br/>（1）有血栓的患者(脑血栓、心肌梗塞、血栓静脉炎等)以及可能引起血栓症的患者。<br/>[有使血栓稳定化的倾向]<br/>（2）有消耗性凝血障碍的患者。(与肝素等并用)<br/>[有使血栓稳定化的倾向]<br/>（3）术后处于卧床状态的患者以及正要接受压迫止血的患者。<br/>[上述情况易发生静脉血栓，给予本药后有使血栓稳定化的倾向。有在下床运动及解除压迫后发生肺栓塞症的报告。]<br/>（4）有肾功能不全的患者。[有时血药浓度升高]<br/>（5）对本剂有过敏史的患者。<br/>2.指导用药：告诉患者应从PTP板中取出药片，然后服用(有报道因误服了 PTP 板，硬锐角部分刺入了食道粘膜，更为严重的导致穿孔，并引发纵隔窦道炎等严重的合并症)。', '1.以下患者应慎重给药<br/>（1）有血栓的患者(脑血栓、心肌梗塞、血栓静脉炎等)以及可能引起血栓症的患者。<br/>[有使血栓稳定化的倾向]<br/>（2）有消耗性凝血障碍的患者。(与肝素等并用)<br/>[有使血栓稳定化的倾向]<br/>（3）术后处于卧床状态的患者以及正要接受压迫止血的患者。<br/>[上述情况易发生静脉血栓，给予本药后有使血栓稳定化的倾向。有在下床运动及解除压迫后发生肺栓塞症的报告。]<br/>（4）有肾功能不全的患者。[有时血药浓度升高]<br/>（5）对本剂有过敏史的患者。<br/>2.指导用药：告诉患者应从PTP板中取出药片，然后服用(有报道因误服了 PTP 板，硬锐角部分刺入了食道粘膜，更为严重的导致穿孔，并引发纵隔窦道炎等严重的合并症)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '妊娠及哺乳期妇女用药', '在怀孕期间使用氨甲环酸的少量数据显示本品对胎儿没有危害。尚无本品用于孕妇的临床试验数据。孕妇慎用本品。<br/>尚无本品用于哺乳期妇女的临床试验数据。由于母乳中氨甲环酸的浓度很低(只有血中的百分之一)，婴儿每日从母乳中吸收的药量很少。在确实需要时，哺乳期妇女孕妇应遵医嘱使用本品。', '在怀孕期间使用氨甲环酸的少量数据显示本品对胎儿没有危害。尚无本品用于孕妇的临床试验数据。孕妇慎用本品。<br/>尚无本品用于哺乳期妇女的临床试验数据。由于母乳中氨甲环酸的浓度很低(只有血中的百分之一)，婴儿每日从母乳中吸收的药量很少。在确实需要时，哺乳期妇女孕妇应遵医嘱使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '儿童用药', '尚无本品用于儿童的临床实验数据。在确实需要时，应遵医嘱使用本品。', '尚无本品用于儿童的临床实验数据。在确实需要时，应遵医嘱使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '老年人用药', '一般高龄患者因生理机能的减退，应注意减少用药量。', '一般高龄患者因生理机能的减退，应注意减少用药量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '主要成份', '头花蓼', '头花蓼', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '适应症', '清热泻火，利尿通淋。用于下焦湿热所致的热淋，症见尿频、尿急、尿痛；尿路感染、肾盂肾炎见上述证侯者。', '清热泻火，利尿通淋。用于下焦湿热所致的热淋，症见尿频、尿急、尿痛；尿路感染、肾盂肾炎见上述证侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '用法用量', '开水冲服。一次1-2袋，一日3次。', '开水冲服。一次1-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '主要成份', '<p>\r\n    本品主要成分为盐酸洛哌丁胺，\r\n</p>\r\n<p>\r\n    其化学名称为：N-N-二甲基-α，α-二丙基-4-（对氯苯基）-4-羟基-1-哌啶丁酰胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>29</sub>H<sub>33</sub>ClN<sub>2</sub>O<sub>2</sub>・HCl<br/>分子量：513.51\r\n</p>', '本品主要成分为盐酸洛哌丁胺，其化学名称为：N-N-二甲基-α，α-二丙基-4-（对氯苯基）-4-羟基-1-哌啶丁酰胺盐酸盐<br/>化学结构式：<br/>分子式：C29H33ClN2O2・HCl<br/>分子量：513.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '适应症', '用于成人及5岁以上儿童，本药用于：各种原因引起的非感染性急、慢性腹泻的对症治疗。用于回肠造瘘术患者可减少排便体积及次数，增加粪便稠度。也可用于肛门直肠手术后的病人，以抑制排便失禁。', '用于成人及5岁以上儿童，本药用于：各种原因引起的非感染性急、慢性腹泻的对症治疗。用于回肠造瘘术患者可减少排便体积及次数，增加粪便稠度。也可用于肛门直肠手术后的病人，以抑制排便失禁。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '用法用量', '（1）急性腹泻：成人首剂4mg（2粒），以后每腹泻一次再服2mg（1粒），直到腹泻停止或用量达16mg（8粒）/日，连服5日，若无效则停服；5岁以上儿童首剂2mg（1粒），以后每腹泻一次服2mg（1粒），至腹泻停止，最大用量为6mg（3粒）/日。空腹或饭前半小时服药可提高疗效。<br/>（2）慢性腹泻：成人起始剂量2-4mg（1-2粒），每日2-12mg（1-6粒），显效后每日给予4-8mg（2-4粒）维持治疗；5岁以上儿童2mg（1粒），以后根据大便情况调节剂量。成人每日不超过16mg（8粒），儿童每日不超过3mg（1.5粒）/20kg。', '（1）急性腹泻：成人首剂4mg（2粒），以后每腹泻一次再服2mg（1粒），直到腹泻停止或用量达16mg（8粒）/日，连服5日，若无效则停服；5岁以上儿童首剂2mg（1粒），以后每腹泻一次服2mg（1粒），至腹泻停止，最大用量为6mg（3粒）/日。空腹或饭前半小时服药可提高疗效。<br/>（2）慢性腹泻：成人起始剂量2-4mg（1-2粒），每日2-12mg（1-6粒），显效后每日给予4-8mg（2-4粒）维持治疗；5岁以上儿童2mg（1粒），以后根据大便情况调节剂量。成人每日不超过16mg（8粒），儿童每日不超过3mg（1.5粒）/20kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '不良反应', '不良反应轻，可出现过敏如皮疹等，消化道症状如口干、腹胀、食欲不振、胃肠痉挛、恶心、呕吐、便秘，以及头晕、头痛、乏力等。', '不良反应轻，可出现过敏如皮疹等，消化道症状如口干、腹胀、食欲不振、胃肠痉挛、恶心、呕吐、便秘，以及头晕、头痛、乏力等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '药物过量', '服用过量，可能出现嗜睡、便秘、肌肉紧张、瞳孔缩小、呼吸徐缓等中毒症状，可用纳洛酮解毒，并对患者进行至少48小时的观察，以便及时发现中枢神经系统的抑制作用。', '服用过量，可能出现嗜睡、便秘、肌肉紧张、瞳孔缩小、呼吸徐缓等中毒症状，可用纳洛酮解毒，并对患者进行至少48小时的观察，以便及时发现中枢神经系统的抑制作用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '禁忌', '（1）本品禁用于2岁以下儿童。<br/>（2）禁用于伴有高热和脓血便的急性菌痢。<br/>（3）应用广谱抗生素引起的伪膜性肠炎病人禁用。<br/>（4）重度肝损害者慎用。', '（1）本品禁用于2岁以下儿童。<br/>（2）禁用于伴有高热和脓血便的急性菌痢。<br/>（3）应用广谱抗生素引起的伪膜性肠炎病人禁用。<br/>（4）重度肝损害者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '配伍禁忌', '尚未发现本品与其他药物同时服用时有相互作用。', '尚未发现本品与其他药物同时服用时有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '注意事项', '（1）对于伴有肠道感染的腹泻，必须同时应用有效的抗生素治疗。<br/>（2）不应用于需要避免抑制肠蠕动的患者，尤其是肠梗阻、胃肠胀气或便秘的患者。<br/>（3）腹泻患者常发生水和电解质丧失，应适当补充水和电解质。<br/>（4）用药过程中出现便秘或48小时仍无效者应停药。<br/>（5）本品全部由肝脏代谢；肝功能障碍者，可导致体内药物相对过量，应注意中枢神经系统中毒反应。', '（1）对于伴有肠道感染的腹泻，必须同时应用有效的抗生素治疗。<br/>（2）不应用于需要避免抑制肠蠕动的患者，尤其是肠梗阻、胃肠胀气或便秘的患者。<br/>（3）腹泻患者常发生水和电解质丧失，应适当补充水和电解质。<br/>（4）用药过程中出现便秘或48小时仍无效者应停药。<br/>（5）本品全部由肝脏代谢；肝功能障碍者，可导致体内药物相对过量，应注意中枢神经系统中毒反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '妊娠及哺乳期妇女用药', '孕妇和哺乳期妇女慎用。', '孕妇和哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '儿童用药', '5岁以下儿童不宜使用。', '5岁以下儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '老年人用药', '老年患者中有习惯性便秘者慎用，用量酌加控制。', '老年患者中有习惯性便秘者慎用，用量酌加控制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '药理作用', '本品化学结构类似氟哌啶醇和哌替啶，但治疗量对中枢神经系统无任何作用。对肠道平滑肌的作用与阿片类相似。可抑制肠道平滑肌的收缩，减少肠蠕动。还可减少肠壁神经末梢释放乙酰胆碱，通过胆碱能和非胆碱能神经元局部的相互作用，直接抑制蠕动反射。本品可延长食物在小肠的停留时间，促进水、电解质及葡萄糖的吸收，抑制前列腺素、霍乱毒素和其他肠毒素引起的肠过度分泌。此外，本品还可增加肛门括约肌的张力，可抑制大便失禁或便急。本品半数致死量（LD<sub>50）：105mg/kg(小鼠口服)、185mg(大鼠口服)。', '本品化学结构类似氟哌啶醇和哌替啶，但治疗量对中枢神经系统无任何作用。对肠道平滑肌的作用与阿片类相似。可抑制肠道平滑肌的收缩，减少肠蠕动。还可减少肠壁神经末梢释放乙酰胆碱，通过胆碱能和非胆碱能神经元局部的相互作用，直接抑制蠕动反射。本品可延长食物在小肠的停留时间，促进水、电解质及葡萄糖的吸收，抑制前列腺素、霍乱毒素和其他肠毒素引起的肠过度分泌。此外，本品还可增加肛门括约肌的张力，可抑制大便失禁或便急。本品半数致死量（LD<sub>50）：105mg/kg(小鼠口服)、185mg(大鼠口服)。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '药代动力学', '本品与肠壁的高亲和力和明显的首过代谢，使其几乎不进入全身血液循环。本品口服吸收约40%，几乎全部进入肝脏代谢，原形药的血药浓度很低。Tmax为4-6小时，T1/2约为7-15小时，蛋白结合率97%。大部分经胆汁由肠道排泄，尿中排泄约占5%-10%。', '本品与肠壁的高亲和力和明显的首过代谢，使其几乎不进入全身血液循环。本品口服吸收约40%，几乎全部进入肝脏代谢，原形药的血药浓度很低。Tmax为4-6小时，T1/2约为7-15小时，蛋白结合率97%。大部分经胆汁由肠道排泄，尿中排泄约占5%-10%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '主要成份', '本品主要成份为安络痛浸膏。', '本品主要成份为安络痛浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '适应症', '通经活血、止痛。用于跌打损伤、风湿性关节炎等肢体关节疼。', '通经活血、止痛。用于跌打损伤、风湿性关节炎等肢体关节疼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '用法用量', '口服，一次1-2粒，一日3-4次。', '口服，一次1-2粒，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '注意事项', '少数患者服本品后有轻微头晕，偶见有过敏性皮疹，停药后自愈，亦可和抗过敏药同服。', '少数患者服本品后有轻微头晕，偶见有过敏性皮疹，停药后自愈，亦可和抗过敏药同服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21750', '主要成份', '肿节风浸膏、薄荷脑、薄荷素油。<br/>辅料为山梨醇、硬脂酸镁。', '肿节风浸膏、薄荷脑、薄荷素油。<br/>辅料为山梨醇、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21750', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21750', '适应症', '疏风清热，消肿止痛，清利咽喉。用于外感风热所致的喉痹，症见咽喉肿痛、声哑失音；急性咽喉炎见上述证候者。', '疏风清热，消肿止痛，清利咽喉。用于外感风热所致的喉痹，症见咽喉肿痛、声哑失音；急性咽喉炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21750', '用法用量', '含服。一次2片（小片），每隔2小时一次，一日6次。', '含服。一次2片（小片），每隔2小时一次，一日6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21750', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21750', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.声哑失音较重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.声哑失音较重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '主要成份', '猪蹄甲、地黄、赤芍、牡丹皮。', '猪蹄甲、地黄、赤芍、牡丹皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '适应症', '清热养阴，凉血活血。用于原发性血小板减少性紫癜血热伤阴挟瘀证，症见皮肤紫癜、齿衄、鼻衄，妇女月经过多，口渴、烦热、盗汗等。亦可用于肿瘤化疗引起的白细胞减少症中医属热毒伤阴随瘀证患者。', '清热养阴，凉血活血。用于原发性血小板减少性紫癜血热伤阴挟瘀证，症见皮肤紫癜、齿衄、鼻衄，妇女月经过多，口渴、烦热、盗汗等。亦可用于肿瘤化疗引起的白细胞减少症中医属热毒伤阴随瘀证患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '用法用量', '口服。一次6粒，  一日3次，小儿酌减。疗程一个月，或遵医嘱。', '口服。一次6粒，  一日3次，小儿酌减。疗程一个月，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '不良反应', '偶见轻度腹胀、呕吐，大便稀，一般不需停药，可自行缓解。', '偶见轻度腹胀、呕吐，大便稀，一般不需停药，可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '禁忌', '1.孕妇忌用；<br/>2.服药期间忌辛辣食物。', '1.孕妇忌用；<br/>2.服药期间忌辛辣食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '注意事项', '虚寒者慎用。', '虚寒者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '药理作用', '动物实验表明，本品对环磷酰胺及5-氟尿嘧啶等化学品所致大鼠的白细胞、血小板的减少有拮抗作用，并有一定的促进恢复作用。另外本品还可增强机体的免疫功能。', '动物实验表明，本品对环磷酰胺及5-氟尿嘧啶等化学品所致大鼠的白细胞、血小板的减少有拮抗作用，并有一定的促进恢复作用。另外本品还可增强机体的免疫功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '主要成份', '<p>\r\n    本品主要成份为苦参碱。<br/>其化学结构式为：<br/>分子式：C<sub>15</sub>H<sub>24</sub>N<sub>2</sub>O<br/>分子量：248.37\r\n</p>', '本品主要成份为苦参碱。<br/>其化学结构式为：<br/>分子式：C15H24N2O<br/>分子量：248.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '适应症', '用于滴虫或念珠菌性阴道炎、慢性宫颈炎，亦可用于老年性阴道炎、盆腔炎等。', '用于滴虫或念珠菌性阴道炎、慢性宫颈炎，亦可用于老年性阴道炎、盆腔炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '用法用量', '妇科外用。阴塞入阴道深部，一次1粒，每晚1次。', '妇科外用。阴塞入阴道深部，一次1粒，每晚1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '不良反应', '尚未见报道。', '尚未见报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '老年人用药', '老年患者遵医嘱。', '老年患者遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '药理作用', '药理作用：本品经药效学实验证明，对正常兔能够升高白细胞总数，加强机体免疫力，对痢疾杆菌、皮肤真菌、阿米巴原虫、滴虫等具有抗感染作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：本品经药效学实验证明，对正常兔能够升高白细胞总数，加强机体免疫力，对痢疾杆菌、皮肤真菌、阿米巴原虫、滴虫等具有抗感染作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '主要成份', '<p>\r\n    本品主要成份为：倍他米松磷酸钠。\r\n</p>\r\n<p>\r\n    其化学名称为：16β-甲基-11β,17α,21-三羟基-9α氟-孕甾-1,4-二烯-3,20-二酮-21-磷酸二钠盐。<br/>化学结构式：<br/>分子式：C<sub>22</sub>H<sub>28</sub>FNa<sub>2</sub>O<sub>8</sub>P<br/>分子量：516.41<br/>辅料为：亚硫酸氢钠、5%氢氧化钠溶液、丙二醇、注射用水。\r\n</p>', '本品主要成份为：倍他米松磷酸钠。其化学名称为：16β-甲基-11β,17α,21-三羟基-9α氟-孕甾-1,4-二烯-3,20-二酮-21-磷酸二钠盐。<br/>化学结构式：<br/>分子式：C22H28FNa2O8P<br/>分子量：516.41<br/>辅料为：亚硫酸氢钠、5%氢氧化钠溶液、丙二醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '适应症', '主要用于过敏性与自身免疫性炎症性疾病。现多用于活动性风湿病、类风湿性关节炎、红斑狼疮、严重支气管哮喘、严重皮炎、急性白血病等，也用于某些感染的综合治疗。', '主要用于过敏性与自身免疫性炎症性疾病。现多用于活动性风湿病、类风湿性关节炎、红斑狼疮、严重支气管哮喘、严重皮炎、急性白血病等，也用于某些感染的综合治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '用法用量', '肌注或静脉注射：一日2-20mg(0.38-3.8支)，分次给药。', '肌注或静脉注射：一日2-20mg(0.38-3.8支)，分次给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '不良反应', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与疗程、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类。(1)长程使用可引起以下副作用。医源性库欣综合征面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。(2)患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。(3)并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、铜绿假单胞菌和各种疱疹病毒为主。(4)糖皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃,则可考虑为对糖皮质激素的依赖综合征。', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与疗程、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类。(1)长程使用可引起以下副作用。医源性库欣综合征面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。(2)患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。(3)并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、铜绿假单胞菌和各种疱疹病毒为主。(4)糖皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃,则可考虑为对糖皮质激素的依赖综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '药物过量', '可引起类肾上腺皮质功能亢进综合症。', '可引起类肾上腺皮质功能亢进综合症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '禁忌', '对本品及其它甾体激素过敏者禁用。下列疾病患者一般不宜使用,特殊情况应权衡利弊使用，但应注意病情恶化可能：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病,新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症,高血压，糖尿病,孕妇,抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松症等。', '对本品及其它甾体激素过敏者禁用。下列疾病患者一般不宜使用,特殊情况应权衡利弊使用，但应注意病情恶化可能：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病,新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症,高血压，糖尿病,孕妇,抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松症等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '配伍禁忌', '(1)非甾体消炎镇痛药可加强其致溃疡作用。(2)可增强对乙酰氨基酚的肝毒性。(3)与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症,长期与碳酸酐酶抑制剂合用,易发生低血钙和骨质疏松。(4)与蛋白质同化激素合用，可增加水肿的发生率,使痤疮加重。(5)与抗胆碱能药(如阿托品)长期合用,可致眼压增高。(6)三环类抗抑郁药可使其引起的精神症状加重。(7)与降糖药如胰岛素合用时,因可使糖尿病患者血糖升高,应适当调整降糖药剂量。(8)甲状腺激素可使其代谢清除率增加,故甲状腺激素或抗甲状腺药与其合用,应适当调整后者的剂量。(9)与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。(10)与强心苷合用,可增加洋地黄毒性及心律失常的发生。(11)与排钾利尿药合用，可致严重低血钾,并由于水钠潴留而减弱利尿药的排钠利尿效应。(12)与麻黄碱合用,可增强其代谢清除。(13)与免疫抑制剂合用，可增加感染的危险性,并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。(14)可增加异烟肼在肝脏代谢和排泄,降低异烟肼的血药浓度和疗效。(15)可促进美西律在体内代谢，降低血药浓度。(16)与水杨酸盐合用，可减少血浆水杨酸盐的浓度。(17)与生长激素合用,可抑制后者的促生长作用。', '(1)非甾体消炎镇痛药可加强其致溃疡作用。(2)可增强对乙酰氨基酚的肝毒性。(3)与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症,长期与碳酸酐酶抑制剂合用,易发生低血钙和骨质疏松。(4)与蛋白质同化激素合用，可增加水肿的发生率,使痤疮加重。(5)与抗胆碱能药(如阿托品)长期合用,可致眼压增高。(6)三环类抗抑郁药可使其引起的精神症状加重。(7)与降糖药如胰岛素合用时,因可使糖尿病患者血糖升高,应适当调整降糖药剂量。(8)甲状腺激素可使其代谢清除率增加,故甲状腺激素或抗甲状腺药与其合用,应适当调整后者的剂量。(9)与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。(10)与强心苷合用,可增加洋地黄毒性及心律失常的发生。(11)与排钾利尿药合用，可致严重低血钾,并由于水钠潴留而减弱利尿药的排钠利尿效应。(12)与麻黄碱合用,可增强其代谢清除。(13)与免疫抑制剂合用，可增加感染的危险性,并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。(14)可增加异烟肼在肝脏代谢和排泄,降低异烟肼的血药浓度和疗效。(15)可促进美西律在体内代谢，降低血药浓度。(16)与水杨酸盐合用，可减少血浆水杨酸盐的浓度。(17)与生长激素合用,可抑制后者的促生长作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '注意事项', '(1)诱发感染。在激素作用下,原来已被控制的感染可活动起来,最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状,但必须同时用有效的抗生素治疗、密切观察病情变化,在短期用药后，即应迅速减量、停药。(2)诊断的干扰①糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降；②对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降,多核白细胞和血小板增加，后者也可下降；③长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性,如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等；④还可使甲状腺131Ⅰ摄取率下降,减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应,使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果；⑤使同位素脑和骨显象减弱或稀疏。(3)下列情况应慎用。心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。(4)随访检查。长期应用糖皮质激素者，应定期检查以下项目。①血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者；②小儿应定期检测生长和发育情况；③眼科检查，注意白内障、青光眼或眼部感染的发生；④血清电解质和大便隐血；⑤高血压和骨质疏松的检查，尤以老年人为然。', '(1)诱发感染。在激素作用下,原来已被控制的感染可活动起来,最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状,但必须同时用有效的抗生素治疗、密切观察病情变化,在短期用药后，即应迅速减量、停药。(2)诊断的干扰①糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降；②对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降,多核白细胞和血小板增加，后者也可下降；③长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性,如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等；④还可使甲状腺131Ⅰ摄取率下降,减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应,使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果；⑤使同位素脑和骨显象减弱或稀疏。(3)下列情况应慎用。心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。(4)随访检查。长期应用糖皮质激素者，应定期检查以下项目。①血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者；②小儿应定期检测生长和发育情况；③眼科检查，注意白内障、青光眼或眼部感染的发生；④血清电解质和大便隐血；⑤高血压和骨质疏松的检查，尤以老年人为然。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '妊娠及哺乳期妇女用药', '(1)妊娠期用药。糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂,胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。(2)哺乳期用药。由于糖皮质激素可由乳汁中排泄,对婴儿造成不良影响,如生长受抑制、肾上腺皮质功能抑制等。孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '(1)妊娠期用药。糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂,胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。(2)哺乳期用药。由于糖皮质激素可由乳汁中排泄,对婴儿造成不良影响,如生长受抑制、肾上腺皮质功能抑制等。孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '儿童用药', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '老年人用药', '老年患者用糖皮质激素易发生高血压及糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '老年患者用糖皮质激素易发生高血压及糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '药理作用', '肾上腺皮质激素类药物。具有抗炎、抗过敏和抑制免疫等多种药理作用。(1)抗炎作用。糖皮质激素减轻和防止组织对炎症的反应,从而减轻炎症的表现。(2)免疫抑制作用。防止或抑制细胞中介的免疫反应,延迟性的过敏反应,并减轻原发免疫反应的扩展。(3)抗毒、抗休克作用。糖皮质激素能对抗细菌内毒素对机体的刺激反应,减轻细胞损伤,发挥保护机体的作用。', '肾上腺皮质激素类药物。具有抗炎、抗过敏和抑制免疫等多种药理作用。(1)抗炎作用。糖皮质激素减轻和防止组织对炎症的反应,从而减轻炎症的表现。(2)免疫抑制作用。防止或抑制细胞中介的免疫反应,延迟性的过敏反应,并减轻原发免疫反应的扩展。(3)抗毒、抗休克作用。糖皮质激素能对抗细菌内毒素对机体的刺激反应,减轻细胞损伤,发挥保护机体的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '药代动力学', '肌注倍他米松磷酸钠于1小时血药浓度达峰值。本品血浆蛋白结合率较其他皮质激素类药物为低。', '肌注倍他米松磷酸钠于1小时血药浓度达峰值。本品血浆蛋白结合率较其他皮质激素类药物为低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '主要成份', '<p>\r\n    本品主要成份为氯硝西泮，\r\n</p>\r\n<p>\r\n    其化学名称为：1，3-二氢-7-硝基-5-(2-氯苯基)-2H-1，4-苯并二氮杂?-2-酮<br/>其化学结构式为：<br/>分子式：C<sub>15</sub>H<sub style=\"vertical-align: sub;\">10</sub>ClN<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">3</sub><br/>分子量：315.72\r\n</p>', '本品主要成份为氯硝西泮，其化学名称为：1，3-二氢-7-硝基-5-(2-氯苯基)-2H-1，4-苯并二氮杂?-2-酮<br/>其化学结构式为：<br/>分子式：C<sub>15H<sub>10ClN<sub>3O<sub>3<br/>分子量：315.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '适应症', '主要用于控制各型癫痫，尤适用于失神发作、婴儿痉挛症、肌阵挛性、运动不能性发作及Lennox-Gastaut综合症。', '主要用于控制各型癫痫，尤适用于失神发作、婴儿痉挛症、肌阵挛性、运动不能性发作及Lennox-Gastaut综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '用法用量', '成人常用量：开始用每次0.5mg(1/4片)，每日3次，每3天增加0.5-1mg(1/4片-1/2片)，直到发作被控制或出现了不良反应为止。用量应个体化，成人最大量每日不要超过20mg(10片)。小儿常用量：10岁或体重30kg以下的儿童开始每日按体重0.01-0.03mg/kg，分2-3次服用，以后每3日增加0.25-0.5mg(1/8片-1/4片)，至达到按体重每日0.1-0.2mg/kg或出现了不良反应为止。氯硝西泮的疗程应不超过3-6个月。', '成人常用量：开始用每次0.5mg(1/4片)，每日3次，每3天增加0.5-1mg(1/4片-1/2片)，直到发作被控制或出现了不良反应为止。用量应个体化，成人最大量每日不要超过20mg(10片)。小儿常用量：10岁或体重30kg以下的儿童开始每日按体重0.01-0.03mg/kg，分2-3次服用，以后每3日增加0.25-0.5mg(1/8片-1/4片)，至达到按体重每日0.1-0.2mg/kg或出现了不良反应为止。氯硝西泮的疗程应不超过3-6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '不良反应', '1．常见的不良反应：嗜睡、头昏、共济失调、行为紊乱异常兴奋、神经过敏易激惹(反常反应)、肌力减退。<br/>2．较少发生的有行为障碍、思维不能集中、易暴怒(儿童多见)、精神错乱、幻觉、精神抑郁；皮疹或过敏、咽痛、发热或出血异常、瘀斑、或极度疲乏、乏力(血细胞减少)。<br/>3．需注意的有：行动不灵活、行走不稳、嗜睡，开始严重，会逐渐消失；视力模糊、便秘、腹泻、眩晕或头晕、头痛、气管分泌增多、恶心、排尿障碍、语言不清。', '1．常见的不良反应：嗜睡、头昏、共济失调、行为紊乱异常兴奋、神经过敏易激惹(反常反应)、肌力减退。<br/>2．较少发生的有行为障碍、思维不能集中、易暴怒(儿童多见)、精神错乱、幻觉、精神抑郁；皮疹或过敏、咽痛、发热或出血异常、瘀斑、或极度疲乏、乏力(血细胞减少)。<br/>3．需注意的有：行动不灵活、行走不稳、嗜睡，开始严重，会逐渐消失；视力模糊、便秘、腹泻、眩晕或头晕、头痛、气管分泌增多、恶心、排尿障碍、语言不清。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '禁忌', '孕妇、妊娠期妇女、新生儿禁用。', '孕妇、妊娠期妇女、新生儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '配伍禁忌', '1、与中枢抑制药合用可增加呼吸抑制作用。<br/>2、与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3、与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4、与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5、与西咪替丁、普奈洛尔合用本药清除减慢，血浆半衰期延长。<br/>6、与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7、与左旋多巴合用时，可降低后者的疗效。<br/>8、与利福平合用，增加本品的消除，血药浓度降低。<br/>9、异烟肼抑制本品的消除，致血药浓度增高。<br/><p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;text-indent:0;text-autospace:ideograph-numeric;text-align:j', '1、与中枢抑制药合用可增加呼吸抑制作用。<br/>2、与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3、与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4、与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5、与西咪替丁、普奈洛尔合用本药清除减慢，血浆半衰期延长。<br/>6、与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7、与左旋多巴合用时，可降低后者的疗效。<br/>8、与利福平合用，增加本品的消除，血药浓度降低。<br/>9、异烟肼抑制本品的消除，致血药浓度增高。<br/><p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;text-indent:0;text-autospace:ideograph-numeric;text-align:j', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '注意事项', '1、对苯二氮?药物过敏者，可能对本药过敏。<br/>2、本药可以通过胎盘及分泌入乳汁。<br/>3、幼儿中枢神经系统对本药异常敏感。<br/>4、老年人中枢神经系统对本药较敏感。<br/>5、肝肾功能损害者能延长本药清除半衰期。<br/>6、癫痫患者突然停药可引起癫痫持续状态。<br/>7、严重的精神抑郁可使病情加重，甚至产生自杀倾向，应采取预防措施。<br/>8、避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>9、对本类药耐受量小的患者初用量宜小。以下情况慎用：<br/>①严重的急性乙醇中毒，可加重中枢神经系统抑制作用。<br/>②重度重症肌无力，病情可能被加重。<br/>③急性闭角型青光眼可因本品的抗胆碱能效应而使病情加重。<br/>④低蛋白血症时，可导致易嗜睡难醒。<br/>⑤多动症者可有反常反应。<br/>⑥严重慢性阻塞性肺部病变，可加重呼吸衰竭。<br/>⑦外科或长期卧床病人，咳嗽反射可受到抑制。', '1、对苯二氮?药物过敏者，可能对本药过敏。<br/>2、本药可以通过胎盘及分泌入乳汁。<br/>3、幼儿中枢神经系统对本药异常敏感。<br/>4、老年人中枢神经系统对本药较敏感。<br/>5、肝肾功能损害者能延长本药清除半衰期。<br/>6、癫痫患者突然停药可引起癫痫持续状态。<br/>7、严重的精神抑郁可使病情加重，甚至产生自杀倾向，应采取预防措施。<br/>8、避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>9、对本类药耐受量小的患者初用量宜小。以下情况慎用：<br/>①严重的急性乙醇中毒，可加重中枢神经系统抑制作用。<br/>②重度重症肌无力，病情可能被加重。<br/>③急性闭角型青光眼可因本品的抗胆碱能效应而使病情加重。<br/>④低蛋白血症时，可导致易嗜睡难醒。<br/>⑤多动症者可有反常反应。<br/>⑥严重慢性阻塞性肺部病变，可加重呼吸衰竭。<br/>⑦外科或长期卧床病人，咳嗽反射可受到抑制。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '妊娠及哺乳期妇女用药', '1．在妊娠三个月内，本药有增加胎儿致畸的危险；妊娠后期用药影响新生儿中枢神经活动；分娩前及分娩时用药可导致新生儿肌张力较弱；孕妇应禁用。<br/>2．可分泌入乳汁，哺乳期妇女应禁用。', '1．在妊娠三个月内，本药有增加胎儿致畸的危险；妊娠后期用药影响新生儿中枢神经活动；分娩前及分娩时用药可导致新生儿肌张力较弱；孕妇应禁用。<br/>2．可分泌入乳汁，哺乳期妇女应禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '儿童用药', '儿童，尤其幼儿，长期应用有可能对躯体和神经发育有影响，应慎用；在新生儿可产生持续性中枢神经系抑制，应禁用。', '儿童，尤其幼儿，长期应用有可能对躯体和神经发育有影响，应慎用；在新生儿可产生持续性中枢神经系抑制，应禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '老年人用药', '老年人中枢神经系统对本品较敏感，用药易产生呼吸困难、低血压、心动过缓甚至心跳停止，应慎用。', '老年人中枢神经系统对本品较敏感，用药易产生呼吸困难、低血压、心动过缓甚至心跳停止，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '主要成份', '柴胡、黄芩、板蓝根、葛根、金银花、水牛角、连翘、大黄。辅料为蔗糖、甜菊素、山梨酸钾。', '柴胡、黄芩、板蓝根、葛根、金银花、水牛角、连翘、大黄。辅料为蔗糖、甜菊素、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '适应症', '清热解毒，泻火利咽。用于小儿外感风热所致的感冒，症见发热、头痛、咽喉肿痛、鼻塞流涕、咳嗽、大便干结。', '清热解毒，泻火利咽。用于小儿外感风热所致的感冒，症见发热、头痛、咽喉肿痛、鼻塞流涕、咳嗽、大便干结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '用法用量', '口服。一岁以内一次2.5-5毫升，一岁至三岁一次5-10毫升，三岁至七岁一次10-15毫升，七岁至十二岁一次15-20毫升，一日3-4次。', '口服。一岁以内一次2.5-5毫升，一岁至三岁一次5-10毫升，三岁至七岁一次10-15毫升，七岁至十二岁一次15-20毫升，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.婴儿应在医师指导下服用。<br/>4.风寒感冒者不适用。<br/>5.脾虚易腹泻者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.如病情较重或服药24小时后疗效不明显者应及时去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.婴儿应在医师指导下服用。<br/>4.风寒感冒者不适用。<br/>5.脾虚易腹泻者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.如病情较重或服药24小时后疗效不明显者应及时去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '主要成份', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻、枸杞子、菊花、当归、白芍、蒺藜、煅石决明。辅料为：蜂蜜。', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻、枸杞子、菊花、当归、白芍、蒺藜、煅石决明。辅料为：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '适应症', '滋肾，养肝，明目。用于肝肾阴虚，目涩畏光，视物模糊，迎风流泪。', '滋肾，养肝，明目。用于肝肾阴虚，目涩畏光，视物模糊，迎风流泪。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '用法用量', '口服，水蜜丸一次6克，一日2次。', '口服，水蜜丸一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '注意事项', '1.忌烟、酒、辛辣刺激性食物。<br/>2.感冒时不宜服用。有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>4.平时有头痛，眼胀，虹视或青光眼等症状的患者应去医院就诊。<br/>5.眼部如有炎症或眼底病者应去医院就诊。<br/>6.用药后如视力下降明显应去医院就诊。<br/>7.服药2周症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下服用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒、辛辣刺激性食物。<br/>2.感冒时不宜服用。有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>4.平时有头痛，眼胀，虹视或青光眼等症状的患者应去医院就诊。<br/>5.眼部如有炎症或眼底病者应去医院就诊。<br/>6.用药后如视力下降明显应去医院就诊。<br/>7.服药2周症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下服用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '主要成份', '本品为复方制剂，每袋含碳酸钙0.75克(相当于钙300毫克)，维生索D3100国际单位。辅料为：麦芽糖糊精、葡萄糖、柠檬酸钠。', '本品为复方制剂，每袋含碳酸钙0.75克(相当于钙300毫克)，维生索D3100国际单位。辅料为：麦芽糖糊精、葡萄糖、柠檬酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '适应症', '儿童钙补充。', '儿童钙补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '用法用量', '口服。儿童，一次1袋，一日1次，适量温开水冲服。或遵医嘱。', '口服。儿童，一次1袋，一日1次，适量温开水冲服。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '不良反应', '1.嗳气、便秘。<br/>2.过量服用可发生高钙血症，偶可发生奶一碱综合征，表现为高血钙、碱中毒及肾功能不全(因服用牛奶及碳酸钙或单用碳酸钙引起)。', '1.嗳气、便秘。<br/>2.过量服用可发生高钙血症，偶可发生奶一碱综合征，表现为高血钙、碱中毒及肾功能不全(因服用牛奶及碳酸钙或单用碳酸钙引起)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '禁忌', '高钙血症、高尿酸血症禁用。', '高钙血症、高尿酸血症禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '注意事项', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用。过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.肾结石患者应在医师指导下使用。', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用。过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.肾结石患者应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '药理作用', '钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '主要成份', '<p>\r\n    化学名称：本品主要成份为富马酸福莫特罗，\r\n</p>\r\n<p>\r\n    其化学名为：(±)-[N-(2-羟基-5-[(R*)-1-羟基-2-[(R*)-2-(4-甲氧苯基)-1-甲乙氨基]乙基]苯基]甲酰胺]富马酸盐二水合物。<br/>化学结构式：<br/>分子式：(C<sub>19</sub>H<sub>24</sub>N<sub>2</sub>O<sub>4</sub>)・C<sub>4</sub>H<sub>4</sub>O<sub>4</sub>・2H<sub>2</sub>O<br/>分子量：840.91\r\n</p>', '化学名称：本品主要成份为富马酸福莫特罗，其化学名为：(±)-[N-(2-羟基-5-[(R*)-1-羟基-2-[(R*)-2-(4-甲氧苯基)-1-甲乙氨基]乙基]苯基]甲酰胺]富马酸盐二水合物。<br/>化学结构式：<br/>分子式：(C19H24N2O4)・C4H4O4・2H2O<br/>分子量：840.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '适应症', '本品主要用于缓解由支气管哮喘、急性支气管炎、喘息性支气管炎或肺气肿等气道阻塞性疾病引起的呼吸困难等症状。', '本品主要用于缓解由支气管哮喘、急性支气管炎、喘息性支气管炎或肺气肿等气道阻塞性疾病引起的呼吸困难等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '用法用量', '成人口服本品每次40-80μg(1-2片)，每日2次。<br/>儿童口服本品按体重每日4μg/kg，分2-3次口服。<br/>剂量可根据年龄、症状的不同适当增减。', '成人口服本品每次40-80μg(1-2片)，每日2次。<br/>儿童口服本品按体重每日4μg/kg，分2-3次口服。<br/>剂量可根据年龄、症状的不同适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '不良反应', '1.循环系统<br/>心悸或有时出现心动过速、室性期前收缩、颜面潮红、胸部压迫感；<br/>2.精神神经系统<br/>震颤，有时出现头痛、兴奋、发热、热感、困倦、盗汗或偶尔耳鸣、麻木、不安感、眩晕；<br/>3.消化系统<br/>有时出现嗳气、腹痛、烧灼感等症状；<br/>4.过敏症<br/>有时有瘙痒感、或偶尔出现皮疹。出现这样的症状时要终止给药；<br/>5.其它<br/>有时出现口渴、头晕、疲劳、倦怠感。', '1.循环系统<br/>心悸或有时出现心动过速、室性期前收缩、颜面潮红、胸部压迫感；<br/>2.精神神经系统<br/>震颤，有时出现头痛、兴奋、发热、热感、困倦、盗汗或偶尔耳鸣、麻木、不安感、眩晕；<br/>3.消化系统<br/>有时出现嗳气、腹痛、烧灼感等症状；<br/>4.过敏症<br/>有时有瘙痒感、或偶尔出现皮疹。出现这样的症状时要终止给药；<br/>5.其它<br/>有时出现口渴、头晕、疲劳、倦怠感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '药物过量', '本品过度持续使用时，因可能引起心律不齐或有时引起心脏停跳，所以注意不要过量使用。一旦发生药物过量反应，应停止服药，必要时给予适当的对症治疗。', '本品过度持续使用时，因可能引起心律不齐或有时引起心脏停跳，所以注意不要过量使用。一旦发生药物过量反应，应停止服药，必要时给予适当的对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '配伍禁忌', '1.因与肾上腺素及异丙肾上腺素等儿茶酚胺并用可能引起心律不齐、或有时引起心脏停跳，所以要避免并用。<br/>2.与黄嘌呤衍生物、糖皮质激素及利尿剂合用时，可能由于低血钾而导致心律不齐，最好监测血钾。', '1.因与肾上腺素及异丙肾上腺素等儿茶酚胺并用可能引起心律不齐、或有时引起心脏停跳，所以要避免并用。<br/>2.与黄嘌呤衍生物、糖皮质激素及利尿剂合用时，可能由于低血钾而导致心律不齐，最好监测血钾。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '注意事项', '1.连续过量使用会引起心律不齐，因此注意不要过量使用。<br/>2.甲状腺机能亢进患者、高血压病患者、有心脏疾病的患者、糖尿病患者慎重使用。<br/>3.高龄患者服用时要减少剂量。<br/>4.孕妇及有可能怀孕的妇女慎重使用。<br/>5.运动员慎用。', '1.连续过量使用会引起心律不齐，因此注意不要过量使用。<br/>2.甲状腺机能亢进患者、高血压病患者、有心脏疾病的患者、糖尿病患者慎重使用。<br/>3.高龄患者服用时要减少剂量。<br/>4.孕妇及有可能怀孕的妇女慎重使用。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '妊娠及哺乳期妇女用药', '因在动物实验中对围产期大量(6mg/kg/日以上)口服给药时，有死产仔数的增加及哺育率下降的报告，所以对孕妇或有妊娠可能性的妇女，只有判断治疗上的有益性在危险性之上时才给药。', '因在动物实验中对围产期大量(6mg/kg/日以上)口服给药时，有死产仔数的增加及哺育率下降的报告，所以对孕妇或有妊娠可能性的妇女，只有判断治疗上的有益性在危险性之上时才给药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '儿童用药', '对早产儿、新生儿的安全性尚未确定(没有使用经验)。', '对早产儿、新生儿的安全性尚未确定(没有使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '药理作用', '<p>\r\n    药理作用本品为β<sub>2</sub>受体激动剂，具有舒张支气管平滑肌、缓解支气管平滑肌痉挛及抗变态反应作用。毒理研究重复给药毒性：大鼠和beagle犬连续26周经口给予本品，剂量分别为3mg/kg/日和0.1mg/kg/日(按体表面积折算，分别相当于临床最大推荐剂量的182倍和20倍)以上时，可见心肌局限性纤维化，未见其它毒性反应。遗传毒性：在细菌和哺乳动物细胞的诱变性试验、哺乳动物细胞染色体畸变试验、大鼠肝细胞和人成纤维细胞的非程序性DNA合成修复试验、哺乳动物成纤维细胞转化试验和小鼠、大鼠微核试验均未发现本品具有诱变性。生殖毒性：大鼠口服本品3mg/kg，未发现对生育力的影响。大鼠孕后期口服本品6mg/kg或以上剂量可引起死产和新生鼠死亡。胚胎器官形成期口服本品0.2mg/kg或以上剂量可造成胎仔骨化延缓；口服本品6mg/kg或以上剂量使胎仔体重降低。大鼠或家兔口服本品未发现致畸作用。大鼠的生殖研究发现本品可经乳汁分泌。本品是否经由人乳汁分泌尚不清楚，由于许多药物经人乳汁分泌，哺乳妇女应慎用本品。致癌性：大鼠饮水或掺食给予本品2年的致癌试验显示，在饮水给予本品15mg/kg及以上剂量时，大鼠卵巢平滑肌瘤的发生率增加。掺食给予本品0.5mg/kg及以上剂量时，良性卵巢膜细胞瘤的发生率增加。小鼠经饮水或饮食给予本品2年的致癌试验显示，雄性小鼠饮水给予本品69mg/kg及以上剂量时，肾上腺被膜下腺瘤和癌的发生率增加，但掺食给予本品50mg/kg未发现此作用。饮食给予本品20、50mg/kg的雌鼠和50mg/kg的雄鼠的肝癌发生率增加。掺食给予本品2mg/kg及以上剂量，子宫平滑肌瘤和平滑肌癌的发生率升高。本品引起的啮齿类雌性生殖道平滑肌瘤的升高与其他β&lt;span style=&quot;font\r\n</p>', '药理作用本品为β<sub>2受体激动剂，具有舒张支气管平滑肌、缓解支气管平滑肌痉挛及抗变态反应作用。毒理研究重复给药毒性：大鼠和beagle犬连续26周经口给予本品，剂量分别为3mg/kg/日和0.1mg/kg/日(按体表面积折算，分别相当于临床最大推荐剂量的182倍和20倍)以上时，可见心肌局限性纤维化，未见其它毒性反应。遗传毒性：在细菌和哺乳动物细胞的诱变性试验、哺乳动物细胞染色体畸变试验、大鼠肝细胞和人成纤维细胞的非程序性DNA合成修复试验、哺乳动物成纤维细胞转化试验和小鼠、大鼠微核试验均未发现本品具有诱变性。生殖毒性：大鼠口服本品3mg/kg，未发现对生育力的影响。大鼠孕后期口服本品6mg/kg或以上剂量可引起死产和新生鼠死亡。胚胎器官形成期口服本品0.2mg/kg或以上剂量可造成胎仔骨化延缓；口服本品6mg/kg或以上剂量使胎仔体重降低。大鼠或家兔口服本品未发现致畸作用。大鼠的生殖研究发现本品可经乳汁分泌。本品是否经由人乳汁分泌尚不清楚，由于许多药物经人乳汁分泌，哺乳妇女应慎用本品。致癌性：大鼠饮水或掺食给予本品2年的致癌试验显示，在饮水给予本品15mg/kg及以上剂量时，大鼠卵巢平滑肌瘤的发生率增加。掺食给予本品0.5mg/kg及以上剂量时，良性卵巢膜细胞瘤的发生率增加。小鼠经饮水或饮食给予本品2年的致癌试验显示，雄性小鼠饮水给予本品69mg/kg及以上剂量时，肾上腺被膜下腺瘤和癌的发生率增加，但掺食给予本品50mg/kg未发现此作用。饮食给予本品20、50mg/kg的雌鼠和50mg/kg的雄鼠的肝癌发生率增加。掺食给予本品2mg/kg及以上剂量，子宫平滑肌瘤和平滑肌癌的发生率升高。本品引起的啮齿类雌性生殖道平滑肌瘤的升高与其他β<span style=\"font', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '主要成份', '穿心莲总内酯、山芝麻干浸膏。辅料为淀粉。', '穿心莲总内酯、山芝麻干浸膏。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '适应症', '清热，解毒，消炎。用于支气管咳嗽，扁桃体炎，咽炎。', '清热，解毒，消炎。用于支气管咳嗽，扁桃体炎，咽炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '用法用量', '口服，一次1-2粒，一日3次。', '口服，一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.扁桃体有化脓及全身高热者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.扁桃体有化脓及全身高热者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '主要成份', '茜草、桃仁、荆芥穗(炭)、蛇脱(酒炙)、赤芍、当归、白茅根、地肤子、苍耳子(炒)、地黄、连翘、金银花、苦地丁、土茯苓、黄柏、皂角刺、桔梗、益母草、苦杏仁(去皮炒)、防风、赤茯苓、白芍、蝉蜕、牛蒡子(炒)、牡丹皮、白鲜皮、熟地黄、大黄(酒炒)、忍冬藤、紫草、土贝母、川芎(酒炙)、甘草、白芷、天葵子、紫荆皮、鸡血藤、浮萍、红花。', '茜草、桃仁、荆芥穗(炭)、蛇脱(酒炙)、赤芍、当归、白茅根、地肤子、苍耳子(炒)、地黄、连翘、金银花、苦地丁、土茯苓、黄柏、皂角刺、桔梗、益母草、苦杏仁(去皮炒)、防风、赤茯苓、白芍、蝉蜕、牛蒡子(炒)、牡丹皮、白鲜皮、熟地黄、大黄(酒炒)、忍冬藤、紫草、土贝母、川芎(酒炙)、甘草、白芷、天葵子、紫荆皮、鸡血藤、浮萍、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '适应症', '清血解毒，消肿止痒。用于经络不和，湿热血燥引起的风疹，湿疹，皮肤刺痒，雀斑粉刺，面赤鼻O，疮疡肿毒，脚气疥癣，头目眩晕，大便燥结。', '清血解毒，消肿止痒。用于经络不和，湿热血燥引起的风疹，湿疹，皮肤刺痒，雀斑粉刺，面赤鼻O，疮疡肿毒，脚气疥癣，头目眩晕，大便燥结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '用法用量', '口服，一次20粒，一日2次。', '口服，一次20粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '注意事项', '感冒期间停服。孕妇忌服。', '感冒期间停服。孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '主要成份', '人参、茯苓、白术、陈皮、鸡内金、酒大黄、鳖甲、地骨皮、北沙参、炙甘草、青蒿、麦冬、桂枝、干姜、淡附片、瓜萎、款冬花、紫菀、桑白皮、胆南星、黄芪、枸杞子、蔗糖。<br/>本品含淡附片', '人参、茯苓、白术、陈皮、鸡内金、酒大黄、鳖甲、地骨皮、北沙参、炙甘草、青蒿、麦冬、桂枝、干姜、淡附片、瓜萎、款冬花、紫菀、桑白皮、胆南星、黄芪、枸杞子、蔗糖。<br/>本品含淡附片', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '适应症', '健脾益肺，止咳平喘。用于脾肺不足，痰湿内壅所致咳嗽或痰多稠黄，咳吐不爽，气短，喘促，动辄汗出，食少纳呆，周身乏力，舌红苔厚，小儿支气管炎见以上证候者。', '健脾益肺，止咳平喘。用于脾肺不足，痰湿内壅所致咳嗽或痰多稠黄，咳吐不爽，气短，喘促，动辄汗出，食少纳呆，周身乏力，舌红苔厚，小儿支气管炎见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '用法用量', '开水冲服。一岁以下一次2g（1/3袋）；一至四岁一次3g（半袋）；五至八岁一次6g（1袋）；一日3次。', '开水冲服。一岁以下一次2g（1/3袋）；一至四岁一次3g（半袋）；五至八岁一次6g（1袋）；一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '注意事项', '高热咳嗽慎用。', '高热咳嗽慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '主要成份', '<p>\r\n    本品主要成份为头孢美唑钠。无辅料。<br/>化学名称：本品为(6R,7S)-7-[2-[(氰甲基)硫基)]乙酰氨基]-7-甲氧基-3-[[(1-甲基-1H-四氮唑-5-基)硫基]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸钠盐<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>16</sub>N<sub>7</sub>NaO<sub>5</sub>S<sub>3</sub><br/>分子量：493.52\r\n</p>', '本品主要成份为头孢美唑钠。无辅料。<br/>化学名称：本品为(6R,7S)-7-[2-[(氰甲基)硫基)]乙酰氨基]-7-甲氧基-3-[[(1-甲基-1H-四氮唑-5-基)硫基]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸钠盐<br/>化学结构式：<br/>分子式：C15H16N7NaO5S3<br/>分子量：493.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '适应症', '本品适用于治疗由对头孢美唑钠敏感的金黄色葡萄球菌、大肠埃希菌、肺炎杆菌、变形杆菌属、摩氏摩根菌、普罗威登斯菌属、消化链球菌属、拟杆菌属、普雷沃菌属(双路普雷沃菌除外)所引起的下述感染：<br/>●败血症<br/>●急性支气管炎、肺炎、肺脓肿、脓胸、慢性呼吸道疾病继发感染<br/>●膀胱炎、肾盂肾炎<br/>●腹膜炎<br/>●胆囊炎、胆管炎<br/>●前庭大腺炎、子宫内感染、子宫附件炎、子宫旁组织炎<br/>●颌骨周围蜂窝织炎、颌炎', '本品适用于治疗由对头孢美唑钠敏感的金黄色葡萄球菌、大肠埃希菌、肺炎杆菌、变形杆菌属、摩氏摩根菌、普罗威登斯菌属、消化链球菌属、拟杆菌属、普雷沃菌属(双路普雷沃菌除外)所引起的下述感染：<br/>●败血症<br/>●急性支气管炎、肺炎、肺脓肿、脓胸、慢性呼吸道疾病继发感染<br/>●膀胱炎、肾盂肾炎<br/>●腹膜炎<br/>●胆囊炎、胆管炎<br/>●前庭大腺炎、子宫内感染、子宫附件炎、子宫旁组织炎<br/>●颌骨周围蜂窝织炎、颌炎', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '用法用量', '成人，每日1-2克，分2次静脉注射或静脉滴注。<br/>小儿，每日25-100毫克/公斤体重，分2-4次静脉注射或静脉滴注。<br/>另外，难治性或严重感染，可随症状将每日量成人增至4克、小儿增至150毫克/公斤体重，分2-4次给药。<br/>静脉注射时，本品1克溶于注射用蒸馏水、生理盐水或葡萄糖注射液10毫升中，缓慢注入。<br/>另外，本品还可加入补液中静脉滴注，此时不得用注射用蒸馏水溶解，因溶液渗透压不等张。<br/>＜用法、用量的使用注意事项＞<br/>(1)严重肾功能损害患者，应适当调节给药剂量及给药间隔等，慎重用药(参照[注意事项]之1.[慎重用药]及[药代动力学]项)。<br/>(2)使用本品时，原则上应做药敏试验，且用药应限于治疗疾病必要的最短时间[防止出现耐药菌等]。<br/>＜用药须知＞<br/>(1)配制方法：配制静脉滴注剂时，应参照前述用法用量栏记载的注意事项。<br/>(2)给药：静脉内大量给药时，可能会引起血管刺激性疼痛，故应充分注意注射液的配制、注射部位及注射方法等，并尽量缓慢注入。', '成人，每日1-2克，分2次静脉注射或静脉滴注。<br/>小儿，每日25-100毫克/公斤体重，分2-4次静脉注射或静脉滴注。<br/>另外，难治性或严重感染，可随症状将每日量成人增至4克、小儿增至150毫克/公斤体重，分2-4次给药。<br/>静脉注射时，本品1克溶于注射用蒸馏水、生理盐水或葡萄糖注射液10毫升中，缓慢注入。<br/>另外，本品还可加入补液中静脉滴注，此时不得用注射用蒸馏水溶解，因溶液渗透压不等张。<br/>＜用法、用量的使用注意事项＞<br/>(1)严重肾功能损害患者，应适当调节给药剂量及给药间隔等，慎重用药(参照[注意事项]之1.[慎重用药]及[药代动力学]项)。<br/>(2)使用本品时，原则上应做药敏试验，且用药应限于治疗疾病必要的最短时间[防止出现耐药菌等]。<br/>＜用药须知＞<br/>(1)配制方法：配制静脉滴注剂时，应参照前述用法用量栏记载的注意事项。<br/>(2)给药：静脉内大量给药时，可能会引起血管刺激性疼痛，故应充分注意注射液的配制、注射部位及注射方法等，并尽量缓慢注入。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '不良反应', '(本项包括不能计算发生率的不良反应)<br/>总计27,356个病例中，不良反应报告例为841例(3.07%)，主要有AST(GOT)升高(0.94%)、ALT(GPT)升高(0.90%)、皮疹(0.82%)、恶心及呕吐(0.20%)等。<br/>1、重大不良反应<br/>(1)罕见引起休克(0.01%以下)、过敏反应症状(不适感、口腔异常感、喘鸣、眩晕、便意、耳鸣、发汗等)(发生率不详)。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(2)有可能出现皮肤粘膜眼综合征(Stevens-Johnson综合征)(发生率不详)、中毒性表皮坏死症(Lyell综合征)(发生率不详)。一旦发现类似症状，应立即停药并作适当处理。<br/>(3)有可能出现急性肾功能衰竭(发生率不详)等严重肾功能损害，故应仔细观察，定期检查肾功能，若出现BUN及血肌酐升高等，应立即停药并作适当处理。<br/>(4)肝炎(发生率不详)、肝功能障碍(发生率不详)、黄疸(发生率不详):因为有AST(GOT)、ALT(GPT)显著升高等肝炎、肝功能障碍表现，故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(5)有可能出现粒细胞缺乏症(发生率不详)、溶血性贫血(发生率不详)、血小板减少(发生率不详)。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(6)罕见出现伴有便血的伪膜性肠炎(低于0.01%)(初期症状:腹痛、腹泻频繁)。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(7)有可能出现伴有发热、咳嗽、呼吸困难、胸部X射线检查异常、嗜酸细胞增多等症状的间质性肺炎(发生率不详)、伴有嗜酸细胞增多的肺浸润(PIE)综合征(发生率不明)。一旦出现类似症状，应立即停药并作适当处理，如使用肾上腺皮质激素。<br/>2、其他不良反应<br/>不良反应发生率<br/>发生率不详<br/>0.1-<1%<br/>＜0.1%<br/>过敏反应注)<br/>皮疹、搔痒<br/>荨麻疹、红斑、发热<br/>血液<br/>粒细胞减少、嗜酸粒细胞增加<br/>红细胞减少、血小板减少<br/>肝脏<br/>AST(GOT)升高、ALT(GPT)升高、肝功能异常<br/>ALP升高<br/>消化系统<br/>恶心及呕吐、腹泻<br/>食欲不振<br/>菌群失调<br/>口腔炎、念珠菌病<br/>维生素缺乏症<br/>维生素K缺乏(低凝血酶原血症、出血倾向等)<br/>维生素B群缺乏(舌炎、口腔炎、食欲不振、神经炎等)<br/>其它<br/>头痛<br/>注)出现症状时应立即停药并作适当处理。', '(本项包括不能计算发生率的不良反应)<br/>总计27,356个病例中，不良反应报告例为841例(3.07%)，主要有AST(GOT)升高(0.94%)、ALT(GPT)升高(0.90%)、皮疹(0.82%)、恶心及呕吐(0.20%)等。<br/>1、重大不良反应<br/>(1)罕见引起休克(0.01%以下)、过敏反应症状(不适感、口腔异常感、喘鸣、眩晕、便意、耳鸣、发汗等)(发生率不详)。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(2)有可能出现皮肤粘膜眼综合征(Stevens-Johnson综合征)(发生率不详)、中毒性表皮坏死症(Lyell综合征)(发生率不详)。一旦发现类似症状，应立即停药并作适当处理。<br/>(3)有可能出现急性肾功能衰竭(发生率不详)等严重肾功能损害，故应仔细观察，定期检查肾功能，若出现BUN及血肌酐升高等，应立即停药并作适当处理。<br/>(4)肝炎(发生率不详)、肝功能障碍(发生率不详)、黄疸(发生率不详):因为有AST(GOT)、ALT(GPT)显著升高等肝炎、肝功能障碍表现，故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(5)有可能出现粒细胞缺乏症(发生率不详)、溶血性贫血(发生率不详)、血小板减少(发生率不详)。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(6)罕见出现伴有便血的伪膜性肠炎(低于0.01%)(初期症状:腹痛、腹泻频繁)。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>(7)有可能出现伴有发热、咳嗽、呼吸困难、胸部X射线检查异常、嗜酸细胞增多等症状的间质性肺炎(发生率不详)、伴有嗜酸细胞增多的肺浸润(PIE)综合征(发生率不明)。一旦出现类似症状，应立即停药并作适当处理，如使用肾上腺皮质激素。<br/>2、其他不良反应<br/>不良反应发生率<br/>发生率不详<br/>0.1-<1%<br/>＜0.1%<br/>过敏反应注)<br/>皮疹、搔痒<br/>荨麻疹、红斑、发热<br/>血液<br/>粒细胞减少、嗜酸粒细胞增加<br/>红细胞减少、血小板减少<br/>肝脏<br/>AST(GOT)升高、ALT(GPT)升高、肝功能异常<br/>ALP升高<br/>消化系统<br/>恶心及呕吐、腹泻<br/>食欲不振<br/>菌群失调<br/>口腔炎、念珠菌病<br/>维生素缺乏症<br/>维生素K缺乏(低凝血酶原血症、出血倾向等)<br/>维生素B群缺乏(舌炎、口腔炎、食欲不振、神经炎等)<br/>其它<br/>头痛<br/>注)出现症状时应立即停药并作适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '禁忌', '对本品成份有过敏性休克史的患者禁用。<br/>对本品所含成份或头孢类抗生素有过敏史的患者原则上不使用，不得不使用时应慎用。', '对本品成份有过敏性休克史的患者禁用。<br/>对本品所含成份或头孢类抗生素有过敏史的患者原则上不使用，不得不使用时应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '配伍禁忌', '合并用药时应注意:<br/>药物名称<br/>临床症状及处理方法<br/>机理及危险因子<br/>酒精<br/>饮酒会出现双硫仑样作用(颜面潮红、心悸、眩晕、头痛、欲吐等)[给药期间及给药后至少1周避免饮酒]。<br/>虽不明确，但3位侧链的N-甲硫四唑可能有双硫仑样作用。<br/>利尿剂<br/>(呋塞米等)<br/>有可能增强肾损害。<br/>虽不明机理。但据报道，动物实验(大鼠)合用呋塞米，见到轻度至中度的近端肾小管上皮细胞核萎缩及浓缩。', '合并用药时应注意:<br/>药物名称<br/>临床症状及处理方法<br/>机理及危险因子<br/>酒精<br/>饮酒会出现双硫仑样作用(颜面潮红、心悸、眩晕、头痛、欲吐等)[给药期间及给药后至少1周避免饮酒]。<br/>虽不明确，但3位侧链的N-甲硫四唑可能有双硫仑样作用。<br/>利尿剂<br/>(呋塞米等)<br/>有可能增强肾损害。<br/>虽不明机理。但据报道，动物实验(大鼠)合用呋塞米，见到轻度至中度的近端肾小管上皮细胞核萎缩及浓缩。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '注意事项', '1.慎重用药(下述患者应慎重用药)<br/>(1)对青霉素类抗生素有过敏史的患者。<br/>(2)本人或双亲、兄弟姐妹等亲属属于过敏体质，易发作支气管哮喘、皮疹、荨麻疹等过敏症状的患者。<br/>(3)严重肾损害患者[有可能出现血药浓度升高、半衰期延长](参照[用法用量]的使用注意及[药代动力学]项)。<br/>(4)经口摄食不足患者或非经口维持营养患者、全身状态不良患者(通过摄食不能补充维生素K的患者，会出现维生素K缺乏)。<br/>(5)高龄者[参照[老年用药]项]。<br/>2.重要注意事项：<br/>(1)因为没有确切的方法预知本品引起的休克、过敏样反应，应采取如下措施：<br/>1)使用前应充分询问病史，尤其必须确认对抗生素的过敏史。<br/>2)使用时，必须准备好休克的急救措施。<br/>3)从给药开始到结束，患者应保持安静状态，充分观察。特别是给药刚开始时要充分注意观察。<br/>(2)给药期间及给药后至少1周避免饮酒(参照[药物相互作用]项)。<br/>3.对临床检验结果的影响<br/>(1)除了用检尿糖用试纸反应以外，用本尼迪特氏试剂、费林氏试剂及Clinitest进行的尿糖检查有时呈假阳性，应注意。<br/>(2)用雅费氏反应进行肌酐检查时，表观肌酐值有可能示高值，应注意。<br/>(3)直接库姆斯氏试验，有时呈阳性。<br/>4.其他注意事项<br/>希望在使用本品期间，定期检查肝功能、肾功能、血液等情况。', '1.慎重用药(下述患者应慎重用药)<br/>(1)对青霉素类抗生素有过敏史的患者。<br/>(2)本人或双亲、兄弟姐妹等亲属属于过敏体质，易发作支气管哮喘、皮疹、荨麻疹等过敏症状的患者。<br/>(3)严重肾损害患者[有可能出现血药浓度升高、半衰期延长](参照[用法用量]的使用注意及[药代动力学]项)。<br/>(4)经口摄食不足患者或非经口维持营养患者、全身状态不良患者(通过摄食不能补充维生素K的患者，会出现维生素K缺乏)。<br/>(5)高龄者[参照[老年用药]项]。<br/>2.重要注意事项：<br/>(1)因为没有确切的方法预知本品引起的休克、过敏样反应，应采取如下措施：<br/>1)使用前应充分询问病史，尤其必须确认对抗生素的过敏史。<br/>2)使用时，必须准备好休克的急救措施。<br/>3)从给药开始到结束，患者应保持安静状态，充分观察。特别是给药刚开始时要充分注意观察。<br/>(2)给药期间及给药后至少1周避免饮酒(参照[药物相互作用]项)。<br/>3.对临床检验结果的影响<br/>(1)除了用检尿糖用试纸反应以外，用本尼迪特氏试剂、费林氏试剂及Clinitest进行的尿糖检查有时呈假阳性，应注意。<br/>(2)用雅费氏反应进行肌酐检查时，表观肌酐值有可能示高值，应注意。<br/>(3)直接库姆斯氏试验，有时呈阳性。<br/>4.其他注意事项<br/>希望在使用本品期间，定期检查肝功能、肾功能、血液等情况。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '妊娠及哺乳期妇女用药', '孕妇或可能妊娠的妇女，仅在治疗的有益性超过危险性时方可给药[尚未确立妊娠期用药的安全性]。', '孕妇或可能妊娠的妇女，仅在治疗的有益性超过危险性时方可给药[尚未确立妊娠期用药的安全性]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '儿童用药', '详见[用法用量]项。', '详见[用法用量]项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '老年人用药', '对老年患者，应在注意以下因素的同时，考虑用量和给药间隔等因素，慎重给药。<br/>(1)老年患者因生理机能降低，易发生不良反应。<br/>(2)老年患者因维生素K缺乏可能引起出血倾向。', '对老年患者，应在注意以下因素的同时，考虑用量和给药间隔等因素，慎重给药。<br/>(1)老年患者因生理机能降低，易发生不良反应。<br/>(2)老年患者因维生素K缺乏可能引起出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '主要成份', '制何首乌、枸杞子、黄精、山楂、决明子。<br/>', ' <br/>制何首乌、枸杞子、黄精、山楂、决明子。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '适应症', '补肝益肾，养血，明目，降脂。用于肝肾阴虚，头晕，目昏，须发早白，高血脂症。', '补肝益肾，养血，明目，降脂。用于肝肾阴虚，头晕，目昏，须发早白，高血脂症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '用法用量', '吞服，或用水分散后口服，一次5片，一日3次。<br/>', ' <br/>吞服，或用水分散后口服，一次5片，一日3次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '不良反应', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '禁忌', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '注意事项', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '主要成份', '<p>\r\n    本品主要成分为依普黄酮。<br/>化学名称：7-异丙氧基-3-苯基-4H-1-苯并吡喃-4-酮。<br/>化学结构式：<br/>分子式：C<sub>18</sub>H<sub>16</sub>O<sub>3</sub><br/>分子量：280.32\r\n</p>', '本品主要成分为依普黄酮。<br/>化学名称：7-异丙氧基-3-苯基-4H-1-苯并吡喃-4-酮。<br/>化学结构式：<br/> <br/>分子式：C18H16O3<br/>分子量：280.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '适应症', '改善骨质疏松症的骨量减少。', '改善骨质疏松症的骨量减少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '用法用量', '通常成人一次1片(200mg)，一日3次，饭后口服。此剂量应根据年龄及患者的症状进行调整。', '通常成人一次1片(200mg)，一日3次，饭后口服。此剂量应根据年龄及患者的症状进行调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '不良反应', '1．重要的不良反应：<br/>⑴消化性溃疡、胃肠道出血：罕见出现消化道溃疡、胃肠道出血或恶化症状。当出现这种情况时，应立即停药，并给予适当的处理。故有消化道溃疡以及有消化道溃疡病史着应慎用。<br/>⑵黄疸：罕见出现黄疸，故应密切观察。如有异常状况，立即停用该药，并进行适当处理。<br/>2．其他不良反应：<br/>⑴过敏反应： 出疹、瘙痒等症状偶见，此时应停药。<br/>⑵消化系统：偶见恶心、呕吐、食欲不振、胃部不适、烧心、腹痛、腹部胀满、腹泻、便秘、口腔炎、口干、舌炎、味觉异常等。偶见胆红素、ALT、AST、ALP、LDH上升，罕见γ-GT上升。<br/>⑶神经系统：偶见眩晕、轻微头痛等。<br/>⑷血液：罕见粒细胞减少，偶见贫血等。<br/>⑸肾脏：罕见尿素氮、肌酐上升。<br/>⑹其它：罕见男子女性型乳房，若此情况出现，应停药。罕见舌唇麻木，偶见浮肿。<br/>(罕见：不良反应发生率少于0.1%；偶见：少于0.1～5%；常见：5%以上。)', '1．重要的不良反应：<br/>⑴消化性溃疡、胃肠道出血：罕见出现消化道溃疡、胃肠道出血或恶化症状。当出现这种情况时，应立即停药，并给予适当的处理。故有消化道溃疡以及有消化道溃疡病史着应慎用。<br/>⑵黄疸：罕见出现黄疸，故应密切观察。如有异常状况，立即停用该药，并进行适当处理。<br/>2．其他不良反应：<br/>⑴过敏反应： 出疹、瘙痒等症状偶见，此时应停药。<br/>⑵消化系统：偶见恶心、呕吐、食欲不振、胃部不适、烧心、腹痛、腹部胀满、腹泻、便秘、口腔炎、口干、舌炎、味觉异常等。偶见胆红素、ALT、AST、ALP、LDH上升，罕见γ-GT上升。<br/>⑶神经系统：偶见眩晕、轻微头痛等。<br/>⑷血液：罕见粒细胞减少，偶见贫血等。<br/>⑸肾脏：罕见尿素氮、肌酐上升。<br/>⑹其它：罕见男子女性型乳房，若此情况出现，应停药。罕见舌唇麻木，偶见浮肿。<br/>(罕见：不良反应发生率少于0.1%；偶见：少于0.1～5%；常见：5%以上。)', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '药物过量', '尚未见报道。', '尚未见报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '禁忌', '1.对本品过敏者禁用。<br/>2.低钙血症者禁用。', '1.对本品过敏者禁用。<br/>2.低钙血症者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '配伍禁忌', '1．对摘除卵巢的动物，合并使用雌酮，可增强雌激素的作用，故在本药与雌激素制剂合并使用时，应慎重用药。<br/>2．同时使用茶碱，可使茶碱的血浓度上升，故在本药与茶碱合并使用适应减少茶碱用量，并慎重用药。<br/>3．与香豆素类抗凝血剂同时使用时，可增强香豆素类抗凝血剂的作用，故本药与抗凝血剂合并用药时，应减少香豆素类抗凝血剂的用量并慎重用药。', '1．对摘除卵巢的动物，合并使用雌酮，可增强雌激素的作用，故在本药与雌激素制剂合并使用时，应慎重用药。<br/>2．同时使用茶碱，可使茶碱的血浓度上升，故在本药与茶碱合并使用适应减少茶碱用量，并慎重用药。<br/>3．与香豆素类抗凝血剂同时使用时，可增强香豆素类抗凝血剂的作用，故本药与抗凝血剂合并用药时，应减少香豆素类抗凝血剂的用量并慎重用药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '注意事项', '1．本品在给予高龄患者长期应用时，用药过程应仔细观察患者的情况，若出现消化系统的不良反应症状时，要进行适当处理。<br/>2．重度食道炎、胃炎、十二指肠炎、溃疡病和胃肠功能紊乱患者慎用。<br/>3．中重度肝肾功能不全者慎用。<br/>4．服药期间需补钙。<br/>5．对男性骨质疏松症无用药经验。', '1．本品在给予高龄患者长期应用时，用药过程应仔细观察患者的情况，若出现消化系统的不良反应症状时，要进行适当处理。<br/>2．重度食道炎、胃炎、十二指肠炎、溃疡病和胃肠功能紊乱患者慎用。<br/>3．中重度肝肾功能不全者慎用。<br/>4．服药期间需补钙。<br/>5．对男性骨质疏松症无用药经验。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '妊娠及哺乳期妇女用药', '妊娠、哺乳期妇女不宜服用。', '妊娠、哺乳期妇女不宜服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '儿童用药', '儿童、青少年不宜服用。', '儿童、青少年不宜服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '老年人用药', '高龄患者应慎重用药。', '高龄患者应慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '药理作用', '药理作用：<br/>本品是用于改善骨质疏松症所致的骨量减少的药物，对卵巢切除和泼尼松龙造成的实验性骨质疏松模型大鼠均有抑制骨量减少的作用。其作用机制包括：直接抑制骨的吸收；通过雌激素样作用增加降钙素的分泌，间接产生抗骨吸收作用；促进骨的形成。<br/>毒理研究：<br/>安全性药理：小鼠经口给予本品1000mg/kg(按体表面积折算，约相当于临床日推荐剂量的8.1倍)以上时，有镇静作用。大鼠经口给予本品300mg/kg(按体表面积折算，约相当于临床日推荐剂量的4.9倍)时，有降低体温及降低胃液酸度的作用，但均为轻度。<br/>重复给药毒性：大鼠和犬连续1年经口给药，未见明显毒性反应，无影响剂量分别为3000mg/kg/日和1500 mg/kg/日(按体表面积折算，分别相当于临床日推荐剂量的49倍和81倍)。<br/>遗传毒性：本品Ames试验、CHL细胞染色体畸变试验和小鼠微核试验结果均为阴性。<br/>生殖毒性：<br/>一般生殖毒性：妊娠前及妊娠初期大鼠经口给予本品，剂量达3000mg/kg/日时，对亲代动物的一般状态、繁殖机能和胎仔均无异常影响。<br/>致畸敏感期毒性：大鼠及家兔在胎仔器官形成期经口给予本品，剂量达3000mg/kg/日时，可见有抑制雌性大鼠体重增长的倾向，此外未见其它异常。<br/>围产期毒性：围产期大鼠经口给予本品300、1000、和3000mg/kg/日，各给药组仔鼠的体重增长均有被抑制的倾向。在1000mg/kg/日(按体表面积折算，约相当于临床日推荐剂量的16倍)以上剂量，可见仔鼠外耳道开通或全身发育迟缓。<br/>由于本品对妊娠中用药的安全性尚未确立，除非其预期治疗益处大于潜在危险性时，才可用于孕妇或可能怀孕的妇女。动物试验表明，本品可进入大鼠乳汁中，因此，哺乳妇女应慎用本品。', '药理作用：<br/>本品是用于改善骨质疏松症所致的骨量减少的药物，对卵巢切除和泼尼松龙造成的实验性骨质疏松模型大鼠均有抑制骨量减少的作用。其作用机制包括：直接抑制骨的吸收；通过雌激素样作用增加降钙素的分泌，间接产生抗骨吸收作用；促进骨的形成。<br/>毒理研究：<br/>安全性药理：小鼠经口给予本品1000mg/kg(按体表面积折算，约相当于临床日推荐剂量的8.1倍)以上时，有镇静作用。大鼠经口给予本品300mg/kg(按体表面积折算，约相当于临床日推荐剂量的4.9倍)时，有降低体温及降低胃液酸度的作用，但均为轻度。<br/>重复给药毒性：大鼠和犬连续1年经口给药，未见明显毒性反应，无影响剂量分别为3000mg/kg/日和1500 mg/kg/日(按体表面积折算，分别相当于临床日推荐剂量的49倍和81倍)。<br/>遗传毒性：本品Ames试验、CHL细胞染色体畸变试验和小鼠微核试验结果均为阴性。<br/>生殖毒性：<br/>一般生殖毒性：妊娠前及妊娠初期大鼠经口给予本品，剂量达3000mg/kg/日时，对亲代动物的一般状态、繁殖机能和胎仔均无异常影响。<br/>致畸敏感期毒性：大鼠及家兔在胎仔器官形成期经口给予本品，剂量达3000mg/kg/日时，可见有抑制雌性大鼠体重增长的倾向，此外未见其它异常。<br/>围产期毒性：围产期大鼠经口给予本品300、1000、和3000mg/kg/日，各给药组仔鼠的体重增长均有被抑制的倾向。在1000mg/kg/日(按体表面积折算，约相当于临床日推荐剂量的16倍)以上剂量，可见仔鼠外耳道开通或全身发育迟缓。<br/>由于本品对妊娠中用药的安全性尚未确立，除非其预期治疗益处大于潜在危险性时，才可用于孕妇或可能怀孕的妇女。动物试验表明，本品可进入大鼠乳汁中，因此，哺乳妇女应慎用本品。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '药代动力学', '本品经口服在小肠形成7种代谢物同原形一起吸收，约1.3小时后原型的血药浓度达到峰值，其中4种代谢物具有生物效能。主要分布在胃、肠、肝和骨中，经门静脉入肝脏代谢，单剂量200mg口服，半衰期9.8小时，药-时曲线下面积632nghr/ml；48小时内尿总排泄率为42.9%，均为代谢产物形式；每日600mg，连续服药6天，血药浓度达稳态，半衰期23.6小时，药-时曲线下面积为1455ng.hr/ml。继续服药后原药及代谢物体内无蓄积，血药浓度不再升高。', '本品经口服在小肠形成7种代谢物同原形一起吸收，约1.3小时后原型的血药浓度达到峰值，其中4种代谢物具有生物效能。主要分布在胃、肠、肝和骨中，经门静脉入肝脏代谢，单剂量200mg口服，半衰期9.8小时，药-时曲线下面积632nghr/ml；48小时内尿总排泄率为42.9%，均为代谢产物形式；每日600mg，连续服药6天，血药浓度达稳态，半衰期23.6小时，药-时曲线下面积为1455ng.hr/ml。继续服药后原药及代谢物体内无蓄积，血药浓度不再升高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '主要成份', '本品为复方制剂，每10毫升中含氢溴酸右美沙芬15毫克，愈创甘油醚100毫克。辅料为：蔗糖、柠檬酸、苯甲酸钠、羟苯甲酯、黑加仑香精、胭脂红、乙醇、纯水。', '本品为复方制剂，每10毫升中含氢溴酸右美沙芬15毫克，愈创甘油醚100毫克。辅料为：蔗糖、柠檬酸、苯甲酸钠、羟苯甲酯、黑加仑香精、胭脂红、乙醇、纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '适应症', '用于上呼吸道感染(如普通感冒和流行性感冒)、支气管炎等引起的咳嗽、咳痰。', '用于上呼吸道感染(如普通感冒和流行性感冒)、支气管炎等引起的咳嗽、咳痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '用法用量', '口服。12岁以上儿童及成人一次10-20毫升，一日3次，24小时内不超过4次。<br/>12岁以下儿童见下表：<br/>年龄(岁)<br/>体重(公斤)<br/>一次用量(毫升)<br/>次数<br/>1-3<br/>10-15<br/>5<br/>一日3次，24小时内<br/>不超过4次<br/>4-6 <br/>16-21 <br/>5<br/>7-9<br/>22-22<br/>10<br/>10-12<br/>28-32<br/>10', '口服。12岁以上儿童及成人一次10-20毫升，一日3次，24小时内不超过4次。<br/>12岁以下儿童见下表：<br/>年龄(岁)<br/>体重(公斤)<br/>一次用量(毫升)<br/>次数<br/>1-3<br/>10-15<br/>5<br/>一日3次，24小时内<br/>不超过4次<br/>4-6 <br/>16-21 <br/>5<br/>7-9<br/>22-22<br/>10<br/>10-12<br/>28-32<br/>10', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '不良反应', '可见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，停药后上述反应可自行消失。', '可见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，停药后上述反应可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '禁忌', '1.对氢溴酸右美沙芬或愈创木酚甘油醚过敏者禁用。<br/>2.妊娠3个月内妇女禁用。', '1.对氢溴酸右美沙芬或愈创木酚甘油醚过敏者禁用。<br/>2.妊娠3个月内妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '配伍禁忌', '1.本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免合用。<br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免合用。<br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '注意事项', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.1岁以下儿童应在医师指导下使用。<br/>3.抑郁症、消化道溃疡、痰量过多、哮喘等患者以及老年人应在医师指导下使用。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.1岁以下儿童应在医师指导下使用。<br/>3.抑郁症、消化道溃疡、痰量过多、哮喘等患者以及老年人应在医师指导下使用。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '药理作用', '氢溴酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强，长期服用无依赖性和耐受性；愈创木酚甘油醚为祛痰剂，能使呼吸道腺体分泌增加，使痰液稀释，易于咳出。', '氢溴酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强，长期服用无依赖性和耐受性；愈创木酚甘油醚为祛痰剂，能使呼吸道腺体分泌增加，使痰液稀释，易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '主要成份', '百蕊草。', '百蕊草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '适应症', '清热消炎，止咳化痰。用于急、慢性咽喉炎、气管炎、鼻炎、感冒发热、肺炎等。', '清热消炎，止咳化痰。用于急、慢性咽喉炎、气管炎、鼻炎、感冒发热、肺炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '注意事项', '1.孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.儿童应遵医嘱，且必须在成人监护下使用。<br/>4.请将此药品放在儿童不能接触的地方。', '1.孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.儿童应遵医嘱，且必须在成人监护下使用。<br/>4.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '主要成份', '灯盏细辛、人参、五味子、麦冬。', '灯盏细辛、人参、五味子、麦冬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '适应症', '益气养阴，活血健脑。用于气阴两虚，瘀阻脑络引起的胸痹心痛、中风后遗症，症见痴呆、健忘、手足麻木症；冠心病心绞痛，缺血性心脑血管疾病，高脂血症见上述证候者。', '益气养阴，活血健脑。用于气阴两虚，瘀阻脑络引起的胸痹心痛、中风后遗症，症见痴呆、健忘、手足麻木症；冠心病心绞痛，缺血性心脑血管疾病，高脂血症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '用法用量', '口服，一次2粒，一日3次，饭后30分钟服用。两个月为一疗程，疗程可连续。巩固疗效或预防复发，一次1粒，一日3次。', '口服，一次2粒，一日3次，饭后30分钟服用。两个月为一疗程，疗程可连续。巩固疗效或预防复发，一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '不良反应', '1.胃肠道反应：口干、恶心、腹胀、腹泻。<br/>2.过敏性反应：皮疹、瘙痒。', '1.胃肠道反应：口干、恶心、腹胀、腹泻。<br/>2.过敏性反应：皮疹、瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '禁忌', '脑出血急性期禁用。', '脑出血急性期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '注意事项', '1.对本品过敏者慎用。<br/><br/>2.服用时如果出现胃肠道反应，可在饭后30分钟内服用。<br/>3.本品为胶囊剂，不可将胶囊壳去除后服用内容物。', '1.对本品过敏者慎用。<br/><br/>2.服用时如果出现胃肠道反应，可在饭后30分钟内服用。<br/>3.本品为胶囊剂，不可将胶囊壳去除后服用内容物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '主要成份', '肿节风浸膏。', '肿节风浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '适应症', '活血化瘀，消肿散结，凉血止血。用于血热妄行，皮肤紫斑；原发性及继发性血小板减少性紫癜。', '活血化瘀，消肿散结，凉血止血。用于血热妄行，皮肤紫斑；原发性及继发性血小板减少性紫癜。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '用法用量', '口服。一次10-20ml，一日3-4次；小儿酌减；可连服一个月。', '口服。一次10-20ml，一日3-4次；小儿酌减；可连服一个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '注意事项', '服药后个别患者如有轻度恶心、嗜睡现象，继续服药后可自行消失。', '服药后个别患者如有轻度恶心、嗜睡现象，继续服药后可自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '主要成份', '西洋参、哈蟆油、大枣。辅料为：冰糖、防腐剂（山梨酸）。', '西洋参、哈蟆油、大枣。辅料为：冰糖、防腐剂（山梨酸）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '适应症', '滋肾润肺，健脾益气。适用于腰膝酸软，头晕耳鸣，咳嗽盗汗，神疲乏力，食欲减退，手足心热，心悸气短，失眠等以肺肾阴虚、脾气不足为主要表现者。', '滋肾润肺，健脾益气。适用于腰膝酸软，头晕耳鸣，咳嗽盗汗，神疲乏力，食欲减退，手足心热，心悸气短，失眠等以肺肾阴虚、脾气不足为主要表现者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '用法用量', '口服，一次2支，一日2次。', '口服，一次2支，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '注意事项', '1. 忌辛辣、生冷、油腻食物。<br/>2．感冒发热病人不宜服用。<br/>3．本品宜饭前服用。<br/>4．高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5．服药2周症状无缓解，应去医院就诊。<br/>6．儿童、孕妇应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止服用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。', '1. 忌辛辣、生冷、油腻食物。<br/>2．感冒发热病人不宜服用。<br/>3．本品宜饭前服用。<br/>4．高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5．服药2周症状无缓解，应去医院就诊。<br/>6．儿童、孕妇应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止服用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '主要成份', '<p>\r\n    本品主要成份为氯唑西林钠。<br/>化学名称:（2S,5R,6R）-3,3-二甲基-6-[5-甲基-3-（2-氯苯基）-4-异f唑甲酰氨基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式:<br/>分子式:C<sub>19</sub>H<sub>17</sub>ClN<sub>3</sub>NaO<sub>5</sub>S<br/>分子量:457.87\r\n</p>', '本品主要成份为氯唑西林钠。<br/>化学名称:（2S,5R,6R）-3,3-二甲基-6-[5-甲基-3-（2-氯苯基）-4-异f唑甲酰氨基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式:<br/>分子式:C19H17ClN3NaO5S<br/>分子量:457.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '适应症', '本品仅适用于治疗产青霉素酶葡萄球菌感染，包括败血症、心内膜炎、肺炎和皮肤、软组织感染等。也可用于化脓性链球菌或肺炎球菌与耐青霉素葡萄球菌所致的混合感染。', '本品仅适用于治疗产青霉素酶葡萄球菌感染，包括败血症、心内膜炎、肺炎和皮肤、软组织感染等。也可用于化脓性链球菌或肺炎球菌与耐青霉素葡萄球菌所致的混合感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '用法用量', '1．肌内注射 成人每日2g，分4次，小儿每日按体重25-50mg/kg，分4次。肌内注射时可加0.5%利多卡因减少局部疼痛。<br/>2．静脉滴注 成人一日4-6g，分2～4次；小儿一日按体重50-100mg/kg，分2-4次。<br/>3．新生儿体重低于2kg者，日龄1-14天时每12小时按体重予25mg/kg，日龄15-30天时每8小时按体重予25mg/kg；体重超过2kg者，日龄1-14天时每8小时按体重予25mg/kg，日龄15-30时每6小时按体重予25mg/kg。<br/>轻、中度肾功能减退患者不需调整剂量，严重肾功能减退患者应避免应用大剂量，以防中枢神经系统毒性反应发生。', '1．肌内注射 成人每日2g，分4次，小儿每日按体重25-50mg/kg，分4次。肌内注射时可加0.5%利多卡因减少局部疼痛。<br/>2．静脉滴注 成人一日4-6g，分2～4次；小儿一日按体重50-100mg/kg，分2-4次。<br/>3．新生儿体重低于2kg者，日龄1-14天时每12小时按体重予25mg/kg，日龄15-30天时每8小时按体重予25mg/kg；体重超过2kg者，日龄1-14天时每8小时按体重予25mg/kg，日龄15-30时每6小时按体重予25mg/kg。<br/>轻、中度肾功能减退患者不需调整剂量，严重肾功能减退患者应避免应用大剂量，以防中枢神经系统毒性反应发生。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '不良反应', '1．过敏反应：以荨麻疹等各类皮疹为多见，白细胞减少、间质性肾炎、哮喘发作等和血清病型反应也可发生，严重者如过敏性休克偶见；过敏性休克一旦发生，必须就地抢救，保持气道畅通、吸氧并予以肾上腺素、糖皮质激素等治疗措施。<br/>2．静脉注射本品偶可产生恶心、呕吐和血清氨基转移酶升高。<br/>3．大剂量注射本品可引起抽搐等中枢神经系统毒性反应。<br/>4．有报道婴儿使用大剂量本品后出现血尿、蛋白尿和尿毒症。<br/>5．个别病例发生粒细胞缺乏症或淤胆型黄疸。', '1．过敏反应：以荨麻疹等各类皮疹为多见，白细胞减少、间质性肾炎、哮喘发作等和血清病型反应也可发生，严重者如过敏性休克偶见；过敏性休克一旦发生，必须就地抢救，保持气道畅通、吸氧并予以肾上腺素、糖皮质激素等治疗措施。<br/>2．静脉注射本品偶可产生恶心、呕吐和血清氨基转移酶升高。<br/>3．大剂量注射本品可引起抽搐等中枢神经系统毒性反应。<br/>4．有报道婴儿使用大剂量本品后出现血尿、蛋白尿和尿毒症。<br/>5．个别病例发生粒细胞缺乏症或淤胆型黄疸。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '禁忌', '有青霉素类药物过敏史者或青霉素皮肤试验阳性患者禁用。', '有青霉素类药物过敏史者或青霉素皮肤试验阳性患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '配伍禁忌', '1．本品与氨基糖苷类、去甲肾上腺素、间羟胺、苯巴比妥、维生素B族、维生素C等药物存在配伍禁忌，不宜同瓶滴注。<br/>2．丙磺舒可减少氯唑西林的肾小管分泌、延长本品的血清半衰期。<br/>3．阿司匹林、磺胺药抑制本品与血清蛋白结合，提高本品的游离血药浓度。', '1．本品与氨基糖苷类、去甲肾上腺素、间羟胺、苯巴比妥、维生素B族、维生素C等药物存在配伍禁忌，不宜同瓶滴注。<br/>2．丙磺舒可减少氯唑西林的肾小管分泌、延长本品的血清半衰期。<br/>3．阿司匹林、磺胺药抑制本品与血清蛋白结合，提高本品的游离血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '注意事项', '1．应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。<br/>2．对一种青霉素过敏患者可能对其他青霉素类药物或青霉胺过敏。<br/>3．有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病患者应慎用本品。<br/>4．本品降低患者胆红素与血清蛋白结合能力，新生儿尤其是有黄疸者慎用本品。', '1．应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。<br/>2．对一种青霉素过敏患者可能对其他青霉素类药物或青霉胺过敏。<br/>3．有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病患者应慎用本品。<br/>4．本品降低患者胆红素与血清蛋白结合能力，新生儿尤其是有黄疸者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '妊娠及哺乳期妇女用药', '目前缺乏本品对孕妇影响的充分研究，所以孕妇应仅在确有必要时使用本品。本品有少量在乳汁中分泌，因此哺乳期妇女应用本品时宜暂停哺乳。', '目前缺乏本品对孕妇影响的充分研究，所以孕妇应仅在确有必要时使用本品。本品有少量在乳汁中分泌，因此哺乳期妇女应用本品时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '儿童用药', '新生儿尤其早产儿应慎用。', '新生儿尤其早产儿应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '药理作用', '本品为半合成青霉素，具有耐酸、耐青霉素酶的特点，对革兰阳性球菌和奈瑟菌有抗菌活性，对葡萄球菌属（包括金黄色葡萄球菌和凝固酶阴性葡萄球菌）产酶株的抗菌活性较苯唑西林强，但对青霉素敏感葡萄球菌和各种链球菌的抗菌作用较青霉素为弱，对甲氧西林耐药葡萄球菌无效。', '本品为半合成青霉素，具有耐酸、耐青霉素酶的特点，对革兰阳性球菌和奈瑟菌有抗菌活性，对葡萄球菌属（包括金黄色葡萄球菌和凝固酶阴性葡萄球菌）产酶株的抗菌活性较苯唑西林强，但对青霉素敏感葡萄球菌和各种链球菌的抗菌作用较青霉素为弱，对甲氧西林耐药葡萄球菌无效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '药代动力学', '肌内注射氯唑西林0.5g，血药峰浓度（Cmax）0.5小时达到，为15mg/L。3小时静脉滴注氯唑西林0.75g，滴注结束即刻和3小时后血药浓度分别为15mg/L和0.6mg/L。本品血清蛋白结合率为94%，能渗入急性骨髓炎病人的骨组织、脓液和关节腔积液中，在胸腔积液中也有较高浓度。亦能透过胎盘进入胎儿，但难以透过正常的血-脑脊液屏障。氯唑西林血消除半衰期（T1/2β）为0.5～1.1小时，主要通过肾小球滤过和肾小管分泌，自尿中排出，静脉滴注本品后，约62%自尿排出，约6%自胆汁排出，少量在肝脏代谢。', '肌内注射氯唑西林0.5g，血药峰浓度（Cmax）0.5小时达到，为15mg/L。3小时静脉滴注氯唑西林0.75g，滴注结束即刻和3小时后血药浓度分别为15mg/L和0.6mg/L。本品血清蛋白结合率为94%，能渗入急性骨髓炎病人的骨组织、脓液和关节腔积液中，在胸腔积液中也有较高浓度。亦能透过胎盘进入胎儿，但难以透过正常的血-脑脊液屏障。氯唑西林血消除半衰期（T1/2β）为0.5～1.1小时，主要通过肾小球滤过和肾小管分泌，自尿中排出，静脉滴注本品后，约62%自尿排出，约6%自胆汁排出，少量在肝脏代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '主要成份', '黄芪、丹参、牛膝川芎、土鳖虫、人工牛黄。', '黄芪、丹参、牛膝川芎、土鳖虫、人工牛黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '适应症', '益气活血，通络化痰。用于缺血性中风（脑梗塞）中经络恢复期气虚血瘀证，症见半身不遂、口舌歪斜、语言不清、偏身麻木、气短乏力。', '益气活血，通络化痰。用于缺血性中风（脑梗塞）中经络恢复期气虚血瘀证，症见半身不遂、口舌歪斜、语言不清、偏身麻木、气短乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '用法用量', '开水冲服。一次5g，一日3次。', '开水冲服。一次5g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '药理作用', '动物实验结果表明：本品能减少手术结扎所致局部脑缺血大鼠脑梗塞面积，降低急性脑缺血大鼠的脑指数和脑含水量，改善脑膜微循环的血流流态；能延迟大鼠体内血栓形成的时间，减少血栓长度和重量。', '动物实验结果表明：本品能减少手术结扎所致局部脑缺血大鼠脑梗塞面积，降低急性脑缺血大鼠的脑指数和脑含水量，改善脑膜微循环的血流流态；能延迟大鼠体内血栓形成的时间，减少血栓长度和重量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '主要成份', '<p>\r\n    主要成份为醋酸甲地孕酮<br/>化学名称：6-甲基-17α-羟基孕甾-4,6-二烯-3,20-二酮17-醋酸酯。<br/>化学结构式：<br/>分子式：C<sub>24</sub>H<sub>32</sub>O<sub>4</sub><br/>分子量：384.52\r\n</p>', '主要成份为醋酸甲地孕酮<br/>化学名称：6-甲基-17α-羟基孕甾-4,6-二烯-3,20-二酮17-醋酸酯。<br/>化学结构式：<br/>分子式：C24H32O4<br/>分子量：384.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '适应症', '主要用于治疗晚期乳腺癌和晚期子宫内膜癌，对肾癌、前列腺癌和卵巢癌也有一定疗效。并可改善晚期肿瘤患者的食欲和恶病质。', '主要用于治疗晚期乳腺癌和晚期子宫内膜癌，对肾癌、前列腺癌和卵巢癌也有一定疗效。并可改善晚期肿瘤患者的食欲和恶病质。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '用法用量', '本品服用须经医嘱。<br/>乳腺癌：160mg/日(一次或分次口服)。<br/>子宫内膜癌：40-320mg/日(一次或分次口服)。<br/>至少连续治疗2个月，方能决定本品的有效性。', '本品服用须经医嘱。<br/>乳腺癌：160mg/日(一次或分次口服)。<br/>子宫内膜癌：40-320mg/日(一次或分次口服)。<br/>至少连续治疗2个月，方能决定本品的有效性。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '不良反应', '体重增加：为本品常见的副作用，且常有食欲增加。这种体重增加是由于体内脂肪和体细胞体积增加所致，而不定伴有液体潴留。对癌症恶病质患者及体重下降、食欲减退的癌症病人，这种副作用常常是有益的。<br/>血栓栓塞现象：罕见报道，包括血栓性静脉炎及肺动脉栓塞。<br/>其他的不良反应：偶见恶心、呕吐、水肿、子宫突破性出血可发生于约1-2%的病人，呼吸困难、心衰、高血压、脸潮红、情绪改变，柯兴氏征面容、肿瘤复发(伴或不伴有高钙血症)、高血糖、秃发、腕管综合症和皮疹为罕见。<br/>罕见轻度肾上腺功能减退，可能因本品的糖皮质激素样活性所致。', '体重增加：为本品常见的副作用，且常有食欲增加。这种体重增加是由于体内脂肪和体细胞体积增加所致，而不定伴有液体潴留。对癌症恶病质患者及体重下降、食欲减退的癌症病人，这种副作用常常是有益的。<br/>血栓栓塞现象：罕见报道，包括血栓性静脉炎及肺动脉栓塞。<br/>其他的不良反应：偶见恶心、呕吐、水肿、子宫突破性出血可发生于约1-2%的病人，呼吸困难、心衰、高血压、脸潮红、情绪改变，柯兴氏征面容、肿瘤复发(伴或不伴有高钙血症)、高血糖、秃发、腕管综合症和皮疹为罕见。<br/>罕见轻度肾上腺功能减退，可能因本品的糖皮质激素样活性所致。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '药物过量', '未见药物过量报道。药物过量时，应对症治疗。', '未见药物过量报道。药物过量时，应对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '禁忌', '对本品过敏者禁用。对伴有严重血栓性静脉炎、血栓栓塞性疾病、严重肝功能损害和因骨转移产生的高钙血症患者禁用。', '对本品过敏者禁用。对伴有严重血栓性静脉炎、血栓栓塞性疾病、严重肝功能损害和因骨转移产生的高钙血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '注意事项', '对接受本品治疗的患者进行常规的密切监测，对未控制的糖尿病及高血压患者需小心使用。不主张用于乳腺癌的术后辅助治疗。禁用于妊娠诊断治疗。运动员慎用。', '对接受本品治疗的患者进行常规的密切监测，对未控制的糖尿病及高血压患者需小心使用。不主张用于乳腺癌的术后辅助治疗。禁用于妊娠诊断治疗。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '妊娠及哺乳期妇女用药', '由于在妊娠最初四个月内，应用孕酮类药物对胎儿有潜在性伤害，故不应推荐在妊娠四个月内应用孕酮类药物。本品对新生儿具有潜在的毒性作用，哺乳期妇女用药期间应停止哺乳。', '由于在妊娠最初四个月内，应用孕酮类药物对胎儿有潜在性伤害，故不应推荐在妊娠四个月内应用孕酮类药物。本品对新生儿具有潜在的毒性作用，哺乳期妇女用药期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '药理作用', '本品为孕激素。对激素依耐性肿瘤有一定的抑制作用。其机理可能是通过对垂体促进腺激素(FSH)分泌的影响，控制卵巢滤泡的发育及生长，从而减少雌激素的产生。此外，还可作用于雌激素受体，干扰其与雌激素的结合。抑制肿瘤细胞生长。', '本品为孕激素。对激素依耐性肿瘤有一定的抑制作用。其机理可能是通过对垂体促进腺激素(FSH)分泌的影响，控制卵巢滤泡的发育及生长，从而减少雌激素的产生。此外，还可作用于雌激素受体，干扰其与雌激素的结合。抑制肿瘤细胞生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '药代动力学', '健康人口服本片0.16g，2.58±0.90小时达血药最高浓度67.12±21.51mg/ml，吸收半衰期为2.5小时，大部分药物是以葡萄糖醛结合物形式经肾脏排泄，消除相半衰期为23.04±7.88。', '健康人口服本片0.16g，2.58±0.90小时达血药最高浓度67.12±21.51mg/ml，吸收半衰期为2.5小时，大部分药物是以葡萄糖醛结合物形式经肾脏排泄，消除相半衰期为23.04±7.88。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '主要成份', '黄芩、柴胡、贝母、细辛、大青叶、板蓝根、人工牛黄、对乙酰氨基酚、马来酸氯苯那敏、咖啡因，无辅料。', '黄芩、柴胡、贝母、细辛、大青叶、板蓝根、人工牛黄、对乙酰氨基酚、马来酸氯苯那敏、咖啡因，无辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '适应症', '清热解毒，清肺止咳。用于感冒初期引起的咳嗽，流清涕，头痛目眩。', '清热解毒，清肺止咳。用于感冒初期引起的咳嗽，流清涕，头痛目眩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '用法用量', '口服，一次2～4粒，一日3次。', '口服，一次2～4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '不良反应', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '禁忌', '严重肝肾功能不全者禁用', '严重肝肾功能不全者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '配伍禁忌', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成分相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成分相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '主要成份', '丹参、红花。辅料：氢氧化钠、注射用水。', '丹参、红花。辅料：氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '适应症', '活血化瘀，通脉舒络。用于瘀血闭阻所致的胸痹及中风，证见：胸痛，胸闷，心悸，口眼歪斜，言语蹇涩，肢体麻木，活动不利等症；冠心病、心绞痛、心肌梗塞，瘀血型肺心病，缺血性脑病、脑血栓。', '活血化瘀，通脉舒络。用于瘀血闭阻所致的胸痹及中风，证见：胸痛，胸闷，心悸，口眼歪斜，言语蹇涩，肢体麻木，活动不利等症；冠心病、心绞痛、心肌梗塞，瘀血型肺心病，缺血性脑病、脑血栓。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '用法用量', '肌内注射，一次2-4ml，一日1-2次；静脉注射，一次4ml，加入50%葡萄糖注射液20ml稀释后缓慢注射，一日1-2次；静脉滴注，一次20-40ml，加入5%葡萄糖注射液100-500ml稀释后缓慢滴注，一日1-2次；伴有糖尿病等特殊情况时，改用0.9%的生理盐水稀释后使用；或遵医嘱。', '肌内注射，一次2-4ml，一日1-2次；静脉注射，一次4ml，加入50%葡萄糖注射液20ml稀释后缓慢注射，一日1-2次；静脉滴注，一次20-40ml，加入5%葡萄糖注射液100-500ml稀释后缓慢滴注，一日1-2次；伴有糖尿病等特殊情况时，改用0.9%的生理盐水稀释后使用；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '不良反应', '过敏反应：面部潮红、皮疹、瘙痒、荨麻疹、喉头水肿、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>全身性损害：寒战、高热等。<br/>心血管系统损害：胸闷、心悸、血压升高等。<br/>消化系统损害：恶心、呕吐、腹痛、腹泻等，有肝生化指标异常病例报告。<br/>神经系统损害：头晕、头痛、抽搐、昏迷等。<br/>其他：有紫癜、血尿、鼻衄、牙龈出血、结膜出血、胃肠道出血、皮下出血点及瘀斑等病例报告。有1例引起剥脱性皮炎重症药疹的病理报告。', '过敏反应：面部潮红、皮疹、瘙痒、荨麻疹、喉头水肿、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>全身性损害：寒战、高热等。<br/>心血管系统损害：胸闷、心悸、血压升高等。<br/>消化系统损害：恶心、呕吐、腹痛、腹泻等，有肝生化指标异常病例报告。<br/>神经系统损害：头晕、头痛、抽搐、昏迷等。<br/>其他：有紫癜、血尿、鼻衄、牙龈出血、结膜出血、胃肠道出血、皮下出血点及瘀斑等病例报告。有1例引起剥脱性皮炎重症药疹的病理报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '禁忌', '1.对本品过敏者禁用或严重不良反应病史者禁用。<br/>2.有出血倾向者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '1.对本品过敏者禁用或严重不良反应病史者禁用。<br/>2.有出血倾向者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '注意事项', '(1)严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>(2)本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>(3)严格掌握用法用量，按照药品说明书推荐剂量使用药品，不超剂量和长期连续用药。<br/>(4)本品为纯中药制剂，保存不当可能影响产品质量。使用本品前应认真检查，发现药液出现混浊、沉淀、变色等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>(5)严禁混合配伍，谨慎联合用药。本品应单独使用，不得与其他药物混合在同一容器内使用，如确需联合使用其他药品时，应谨慎考虑与本品的时间间隔、输液容器的冲洗以及药物相互作用等。<br/>(6)用药前应仔细询问患者情况用药史和过敏史。过敏体质者、肝生化指标异常患者、初次使用中药注射剂的患者应慎重使用；使用本品不宜再合并其他活血化瘀注射剂；与抗凝药或抗血小板药等同时使用可能增加出血风险。如确需使用，应加强监测。<br/>(7)目前尚无儿童应用本品的系统研究资料，不建议儿童使用。月经期妇女忌用。老年患者用药应加强临床监护。<br/>(8)药品与稀释液配药后，应坚持即配即用，不宜长时间放置。静脉滴注时，应严格控制滴注速度。用药过程中用应缓慢滴注，同时密切观察用药反应，特别是前30分钟。<br/>如发现异常，应立即停药，采取积极措施救治患者。', '(1)严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>(2)本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>(3)严格掌握用法用量，按照药品说明书推荐剂量使用药品，不超剂量和长期连续用药。<br/>(4)本品为纯中药制剂，保存不当可能影响产品质量。使用本品前应认真检查，发现药液出现混浊、沉淀、变色等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>(5)严禁混合配伍，谨慎联合用药。本品应单独使用，不得与其他药物混合在同一容器内使用，如确需联合使用其他药品时，应谨慎考虑与本品的时间间隔、输液容器的冲洗以及药物相互作用等。<br/>(6)用药前应仔细询问患者情况用药史和过敏史。过敏体质者、肝生化指标异常患者、初次使用中药注射剂的患者应慎重使用；使用本品不宜再合并其他活血化瘀注射剂；与抗凝药或抗血小板药等同时使用可能增加出血风险。如确需使用，应加强监测。<br/>(7)目前尚无儿童应用本品的系统研究资料，不建议儿童使用。月经期妇女忌用。老年患者用药应加强临床监护。<br/>(8)药品与稀释液配药后，应坚持即配即用，不宜长时间放置。静脉滴注时，应严格控制滴注速度。用药过程中用应缓慢滴注，同时密切观察用药反应，特别是前30分钟。<br/>如发现异常，应立即停药，采取积极措施救治患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '药理作用', '尚无系统研究资料。', '尚无系统研究资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '主要成份', '柴胡、当归、醋香附、丹参、炒白芍、王不留行、赤芍、炒白术、茯苓、青皮、陈皮、薄荷。', '柴胡、当归、醋香附、丹参、炒白芍、王不留行、赤芍、炒白术、茯苓、青皮、陈皮、薄荷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '适应症', '疏肝养血，理气解郁。用于肝气郁结所致的乳癖，症见经前乳房胀痛、两肋胀痛、乳房结节、经前疼痛加重；乳腺增生见上述证候者。', '疏肝养血，理气解郁。用于肝气郁结所致的乳癖，症见经前乳房胀痛、两肋胀痛、乳房结节、经前疼痛加重；乳腺增生见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '用法用量', '开水冲服。一次1袋，一日3次；20天为一个疗程，或遵医嘱。', '开水冲服。一次1袋，一日3次；20天为一个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '药理作用', '动物试验研究结果提示：本品对雌三醇所致的大鼠乳腺增生具有抑制作用，可延长小鼠热板致痛的舔足潜伏期，减少小鼠腹腔注射醋酸所致的扭体次数。', '动物试验研究结果提示：本品对雌三醇所致的大鼠乳腺增生具有抑制作用，可延长小鼠热板致痛的舔足潜伏期，减少小鼠腹腔注射醋酸所致的扭体次数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '主要成份', '地黄、酒萸肉、山药、牡丹皮、泽泻、茯苓、桂枝、附子（制）、牛膝、盐车前子。', '地黄、酒萸肉、山药、牡丹皮、泽泻、茯苓、桂枝、附子（制）、牛膝、盐车前子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '适应症', '温补肾阳、化气行水、用于肾虚水肿、腰膝酸软、小便不利、畏寒肢冷。', '温补肾阳、化气行水、用于肾虚水肿、腰膝酸软、小便不利、畏寒肢冷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '禁忌', '孕妇忌服，忌房欲，气恼。忌生冷食物。', '孕妇忌服，忌房欲，气恼。忌生冷食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '主要成份', '<p>\r\n    本品为青霉素的二苄基乙二胺盐加适量缓冲剂及助悬剂制成的无菌粉末。<br/>化学名称：(2S,5R,6R)-3,3一二甲甚-7-氧代-6-(2-苯乙酰氧基)一4一硫杂一1一氮杂双环[3.2.0]庚烷-2-甲酸的N，N’一二苄基乙二胺盐四水合物。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub>18</sub>N<sub>2</sub>O<sub>4</sub>S)<sub>2</sub>・Cl<sub>6</sub>H<sub>20</sub>N<sub>2</sub>・4H<sub>2</sub>O<br/>分子量：981.18\r\n</p>', '本品为青霉素的二苄基乙二胺盐加适量缓冲剂及助悬剂制成的无菌粉末。<br/>化学名称：(2S,5R,6R)-3,3一二甲甚-7-氧代-6-(2-苯乙酰氧基)一4一硫杂一1一氮杂双环[3.2.0]庚烷-2-甲酸的N，N’一二苄基乙二胺盐四水合物。<br/>化学结构式：<br/>分子式：C16H18N2O4S)2・Cl6H20N2・4H2O<br/>分子量：981.18', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '适应症', '主要用于预防风湿热复发，也可用于控制链球菌感染的流行。', '主要用于预防风湿热复发，也可用于控制链球菌感染的流行。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '用法用量', '临用前加适量灭菌注射用水使成混悬液。肌肉注射，成人一次60万-120万单位，2-4周1次；小儿一次30万-60万单位，2-4周1次。', '临用前加适量灭菌注射用水使成混悬液。肌肉注射，成人一次60万-120万单位，2-4周1次；小儿一次30万-60万单位，2-4周1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '不良反应', '1、过敏反应：青霉素所致的过敏反应在应用本品过程中均可能发生，其中以皮疹为多见，白细胞减少、间质性肾炎、哮喘发作和血清病型反应等少见，严重者如过敏性休克偶见；过敏性休克一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2、二重感染：可出现耐青霉素金葡菌、革兰氏阴性杆菌或念珠菌二重感染。', '1、过敏反应：青霉素所致的过敏反应在应用本品过程中均可能发生，其中以皮疹为多见，白细胞减少、间质性肾炎、哮喘发作和血清病型反应等少见，严重者如过敏性休克偶见；过敏性休克一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2、二重感染：可出现耐青霉素金葡菌、革兰氏阴性杆菌或念珠菌二重感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '禁忌', '有青霉素类药物过敏史者或青霉素皮肤试验阳性患者禁用。', '有青霉素类药物过敏史者或青霉素皮肤试验阳性患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '配伍禁忌', '丙磺舒、阿司匹林、吲哚美辛、保泰松和磺胺药减少青霉素的肾小管分泌而延长本品的血清半衰期。青霉素可增强华法林的抗凝作用。', '丙磺舒、阿司匹林、吲哚美辛、保泰松和磺胺药减少青霉素的肾小管分泌而延长本品的血清半衰期。青霉素可增强华法林的抗凝作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '注意事项', '1、应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。<br/>2、对一种青霉素过敏者可能对其他青霉素类药物、青酶胺过敏，有青霉素过敏史者约有5%~7%的患者可能存在对头孢菌素类药物交叉过敏。<br/>3、有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病患者应慎用本品。<br/>4、应用本品须新鲜配制。<br/>5、应用青霉素期间，以硫酸铜法测定尿糖可能出现假阳性，而用葡萄糖酶法则不受影响。', '1、应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。<br/>2、对一种青霉素过敏者可能对其他青霉素类药物、青酶胺过敏，有青霉素过敏史者约有5%~7%的患者可能存在对头孢菌素类药物交叉过敏。<br/>3、有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病患者应慎用本品。<br/>4、应用本品须新鲜配制。<br/>5、应用青霉素期间，以硫酸铜法测定尿糖可能出现假阳性，而用葡萄糖酶法则不受影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '妊娠及哺乳期妇女用药', '动物生殖试验未发现青霉素引起胎儿损害，但尚未在孕妇中进行严格对照试验以除外这类药物对胎儿的不良影响，所以孕妇应仅在确有必要时使用本品。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '动物生殖试验未发现青霉素引起胎儿损害，但尚未在孕妇中进行严格对照试验以除外这类药物对胎儿的不良影响，所以孕妇应仅在确有必要时使用本品。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '药理作用', '本品为青霉素的二苄基乙二胺盐，其抗菌活性成份为青霉素。青霉素对溶血性链球菌、肺炎链球菌等链球菌属和不产青霉素酶的葡萄球菌具有良好抗菌作用。对肠球菌有中等度抗菌作用。淋病奈瑟菌、脑膜炎奈瑟菌、白喉棒状杆菌、炭疽芽孢杆菌、牛型放线菌、念珠状链杆菌、李斯特菌、钩端螺旋体和梅毒螺旋体对本品敏感。本品对流感嗜血杆菌和百日咳鲍特氏菌亦具一定抗菌活性。本品对梭状芽孢杆菌属、消化链球菌和产黑色素拟杆菌等厌氧菌具良好抗菌作用，对脆弱拟杆菌抗菌作用差。青霉素通过抑制细菌细胞壁合成而发挥杀菌作用。<br/>毒理：尚不明确。', '本品为青霉素的二苄基乙二胺盐，其抗菌活性成份为青霉素。青霉素对溶血性链球菌、肺炎链球菌等链球菌属和不产青霉素酶的葡萄球菌具有良好抗菌作用。对肠球菌有中等度抗菌作用。淋病奈瑟菌、脑膜炎奈瑟菌、白喉棒状杆菌、炭疽芽孢杆菌、牛型放线菌、念珠状链杆菌、李斯特菌、钩端螺旋体和梅毒螺旋体对本品敏感。本品对流感嗜血杆菌和百日咳鲍特氏菌亦具一定抗菌活性。本品对梭状芽孢杆菌属、消化链球菌和产黑色素拟杆菌等厌氧菌具良好抗菌作用，对脆弱拟杆菌抗菌作用差。青霉素通过抑制细菌细胞壁合成而发挥杀菌作用。<br/>毒理：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '药代动力学', '肌肉注射苄星青霉素后，青霉素缓慢释放并被吸收。成人肌肉注射240万单位后，14天的血药浓度为0.12mg/L；青霉素血清蛋白结合率为60%，在组织和体液中分布良好。青霉素主要通过肾小管分泌排泄，新生儿和肾功能不全患者中本品经肾小管排泄减少。', '肌肉注射苄星青霉素后，青霉素缓慢释放并被吸收。成人肌肉注射240万单位后，14天的血药浓度为0.12mg/L；青霉素血清蛋白结合率为60%，在组织和体液中分布良好。青霉素主要通过肾小管分泌排泄，新生儿和肾功能不全患者中本品经肾小管排泄减少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '主要成份', '川黄柏、苍术、威灵仙、鸡血藤、蜂房、乌梢蛇、金钱白花蛇、蕲蛇、红花、土鳖虫、没药(炒)、乳香、独活、全蝎、蜈蚣、地龙、羌活、桂枝、姜黄。', '川黄柏、苍术、威灵仙、鸡血藤、蜂房、乌梢蛇、金钱白花蛇、蕲蛇、红花、土鳖虫、没药(炒)、乳香、独活、全蝎、蜈蚣、地龙、羌活、桂枝、姜黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '适应症', '燥湿祛风，活血化瘀，通络止痛。用于痹痛寒热错杂证，症见肌肉关节疼痛，肿胀，关节活动受限，晨僵，局部发热；风湿性关节炎、类风湿性关节炎见上述症候者。', '燥湿祛风，活血化瘀，通络止痛。用于痹痛寒热错杂证，症见肌肉关节疼痛，肿胀，关节活动受限，晨僵，局部发热；风湿性关节炎、类风湿性关节炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '用法用量', '口服，每次5粒，每日3次，餐后30分钟口服。风湿性关节炎4周为一疗程，类风湿性关节炎8周为一疗程。', '口服，每次5粒，每日3次，餐后30分钟口服。风湿性关节炎4周为一疗程，类风湿性关节炎8周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '注意事项', '孕妇忌用。2、过敏性体质者慎用。', '孕妇忌用。2、过敏性体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '药理作用', '动物试验结果显示：本品可抑制角叉菜胶和甲醛致大鼠足跖关节肿胀、大鼠佐剂性关节炎、二甲苯致小鼠耳廓性炎症，提高热板法致小鼠疼痛的疼阈值，减少醋酸致小鼠疼痛扭体的次数。', '动物试验结果显示：本品可抑制角叉菜胶和甲醛致大鼠足跖关节肿胀、大鼠佐剂性关节炎、二甲苯致小鼠耳廓性炎症，提高热板法致小鼠疼痛的疼阈值，减少醋酸致小鼠疼痛扭体的次数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '主要成份', '蛇床子、黄连、黄柏、白鲜皮、苦参、虎杖、紫花地丁、地肤子、扁蓄、茵陈、苍术、花椒、冰片。辅料为乙醇、枸橼酸。', '蛇床子、黄连、黄柏、白鲜皮、苦参、虎杖、紫花地丁、地肤子、扁蓄、茵陈、苍术、花椒、冰片。辅料为乙醇、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '适应症', '清热除湿，祛风止痒。用于急性、亚急性湿疹证属湿热或湿阻型的辅助治疗。', '清热除湿，祛风止痒。用于急性、亚急性湿疹证属湿热或湿阻型的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '用法用量', '外用，一日3～4次，涂抹患处；亦可用水稀释10倍后洗浴。', '外用，一日3～4次，涂抹患处；亦可用水稀释10倍后洗浴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.用药期间不宜同时服用温热性药物或使用其他外用药类。<br/>5.孕妇慎用。儿童应在医师指导下使用。<br/>6.用药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.用药期间不宜同时服用温热性药物或使用其他外用药类。<br/>5.孕妇慎用。儿童应在医师指导下使用。<br/>6.用药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '主要成份', '本品主要成份为盐酸博莱霉素A2（55-70%）。<br/>化学结构式为：', '本品主要成份为盐酸博莱霉素A2（55-70%）。<br/>化学结构式为：', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '适应症', '皮肤癌、头颈部癌（上颌窦癌、咽部癌、喉癌，口腔癌如舌癌、唇癌等）、肺癌（特别是原发和转移性鳞癌）、食道癌、恶性淋巴瘤、子宫颈癌、神经胶质瘤、甲状腺癌', '皮肤癌、头颈部癌（上颌窦癌、咽部癌、喉癌，口腔癌如舌癌、唇癌等）、肺癌（特别是原发和转移性鳞癌）、食道癌、恶性淋巴瘤、子宫颈癌、神经胶质瘤、甲状腺癌', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '用法用量', '本药副作用个体差异显著，即使投用较少剂量，也可出现副作用。应从小剂量开始使用。应在医生指导下使用。<br/>1、肌肉或皮下注射：<br/>通常成人取5ml注射用水、生理盐水或葡萄糖溶液溶解博莱霉素15-30mg（效价），肌肉或皮下注射。用于病变周边皮下注射时，以1mg（效价）/ml或以下浓度为宜。肌肉注射应避开神经，局部可引起硬结，不宜在同一部位反复注射。<br/>2、动脉注射：<br/>博莱霉素5-15mg（效价）溶于适量生理盐水或葡萄糖等溶液中，直接弹丸式动脉内注射或连续灌注。<br/>3、静脉注射：<br/>博莱霉素15-30mg（效价）溶于5-20ml注射用水、葡萄糖溶液或生理盐水中，缓慢静脉注入。出现严重发热反应时，一次静脉给药剂量应减少到5mg或更少。静脉注射可引起血管疼痛，应注意注射速度和浓度，尽可能缓慢给药。<br/>4、注射频率：<br/>通常2次/周，根据病情可每天一次或1次/使用。<br/>5、总剂：<br/>以肿瘤消失为治疗目标，总剂量为300mg（效价）或以下。', '本药副作用个体差异显著，即使投用较少剂量，也可出现副作用。应从小剂量开始使用。应在医生指导下使用。<br/>1、肌肉或皮下注射：<br/>通常成人取5ml注射用水、生理盐水或葡萄糖溶液溶解博莱霉素15-30mg（效价），肌肉或皮下注射。用于病变周边皮下注射时，以1mg（效价）/ml或以下浓度为宜。肌肉注射应避开神经，局部可引起硬结，不宜在同一部位反复注射。<br/>2、动脉注射：<br/>博莱霉素5-15mg（效价）溶于适量生理盐水或葡萄糖等溶液中，直接弹丸式动脉内注射或连续灌注。<br/>3、静脉注射：<br/>博莱霉素15-30mg（效价）溶于5-20ml注射用水、葡萄糖溶液或生理盐水中，缓慢静脉注入。出现严重发热反应时，一次静脉给药剂量应减少到5mg或更少。静脉注射可引起血管疼痛，应注意注射速度和浓度，尽可能缓慢给药。<br/>4、注射频率：<br/>通常2次/周，根据病情可每天一次或1次/使用。<br/>5、总剂：<br/>以肿瘤消失为治疗目标，总剂量为300mg（效价）或以下。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '不良反应', '安全性信息来自日本1613例患者（注册时374例，上市后调查1239例），主要副作用是肺纤维化或间质性肺炎（10.2%），皮肤硬化和色素沉着（40.6%），发热寒颤（39.8%），脱发（29.5%），厌食和体重减轻（28.7%），全身乏力（16.0%），恶心呕吐（14.6%），口腔炎（13.3%），指甲改变（11.2%）。<br/>1、严重副作用<br/>（1）间质性肺炎、肺纤维化：可能引起严重的间质性肺炎、肺纤维化（10%），应十分注意。捻发音可能是最初出现的体征。应定期密切观察动脉血氧分压，肺泡动脉血氧分压差，一氧化碳弥散功能指标以及胸部x-线检查。发现异常，应立即停药。<br/>（2）休克：罕见发生（0.1%以下）。发现异常应立即停药，对症处理。（因休克多出现在恶性淋巴瘤初次用药时，对最初第一，二次给药，要从5mg或更少剂量开始，确认没有急性反应后，逐渐增加到常用剂量）。<br/>（3）出血：可能因肿瘤病灶急速坏死引起出血（2%），应注意。<br/>2、其它副作用<br/>10%以上或不详<br/>1%-10%<br/>1%以下<br/>过敏症状1）<br/>皮疹、荨麻疹、红皮病伴发热<br/>皮肤<br/>脱发、皮肤增厚、色素沉着、指甲变形变色、皮肤硬皮病样变、瘙痒性皮炎<br/>消化系统<br/>厌食、恶心、呕吐、口腔炎<br/>口角炎<br/>腹泻<br/>肝脏<br/>肝功能异常<br/>泌尿系统<br/>少尿、尿疼、尿频、残尿感<br/>血液<br/>白细胞减少<br/>精神神经<br/>头疼<br/>头晕<br/>给药<br/>部位<br/>静脉<br/>静脉壁肥厚，管腔狭窄2）<br/>肌注<br/>硬结<br/>其它<br/>发热3）乏力<br/>肿瘤部位<br/>注1）出现时中止使用。<br/>注2）出现时变更注射部位。<br/>注3）可能在给药后4-5小时或更长时间后出现迟发性发热。在既定时间内发热与给药间量效应关系。发热严重者可减少药量或缩短给药间隔。用药前后可给予抗组胺药和解热药处理。', '安全性信息来自日本1613例患者（注册时374例，上市后调查1239例），主要副作用是肺纤维化或间质性肺炎（10.2%），皮肤硬化和色素沉着（40.6%），发热寒颤（39.8%），脱发（29.5%），厌食和体重减轻（28.7%），全身乏力（16.0%），恶心呕吐（14.6%），口腔炎（13.3%），指甲改变（11.2%）。<br/>1、严重副作用<br/>（1）间质性肺炎、肺纤维化：可能引起严重的间质性肺炎、肺纤维化（10%），应十分注意。捻发音可能是最初出现的体征。应定期密切观察动脉血氧分压，肺泡动脉血氧分压差，一氧化碳弥散功能指标以及胸部x-线检查。发现异常，应立即停药。<br/>（2）休克：罕见发生（0.1%以下）。发现异常应立即停药，对症处理。（因休克多出现在恶性淋巴瘤初次用药时，对最初第一，二次给药，要从5mg或更少剂量开始，确认没有急性反应后，逐渐增加到常用剂量）。<br/>（3）出血：可能因肿瘤病灶急速坏死引起出血（2%），应注意。<br/>2、其它副作用<br/>10%以上或不详<br/>1%-10%<br/>1%以下<br/>过敏症状1）<br/>皮疹、荨麻疹、红皮病伴发热<br/>皮肤<br/>脱发、皮肤增厚、色素沉着、指甲变形变色、皮肤硬皮病样变、瘙痒性皮炎<br/>消化系统<br/>厌食、恶心、呕吐、口腔炎<br/>口角炎<br/>腹泻<br/>肝脏<br/>肝功能异常<br/>泌尿系统<br/>少尿、尿疼、尿频、残尿感<br/>血液<br/>白细胞减少<br/>精神神经<br/>头疼<br/>头晕<br/>给药<br/>部位<br/>静脉<br/>静脉壁肥厚，管腔狭窄2）<br/>肌注<br/>硬结<br/>其它<br/>发热3）乏力<br/>肿瘤部位<br/>注1）出现时中止使用。<br/>注2）出现时变更注射部位。<br/>注3）可能在给药后4-5小时或更长时间后出现迟发性发热。在既定时间内发热与给药间量效应关系。发热严重者可减少药量或缩短给药间隔。用药前后可给予抗组胺药和解热药处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '禁忌', '1、严重肺部疾患，严重弥漫性肺纤维化<br/>2、有对本品或类似药物（培洛霉素，peplomycin）过敏史<br/>3、严重肾功能障碍<br/>4、严重心脏疾病<br/>5、胸部及其周围接受放射治疗', '1、严重肺部疾患，严重弥漫性肺纤维化<br/>2、有对本品或类似药物（培洛霉素，peplomycin）过敏史<br/>3、严重肾功能障碍<br/>4、严重心脏疾病<br/>5、胸部及其周围接受放射治疗', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '注意事项', '警告<br/>1、使用本药可能出现间性肺炎，肺纤维化，并有可能引起致命危险。当判断真正需要使用者，在使用中和使用后的2个月内，病人必须有医生观察监督，定期检查相关指标。特别是60岁以上者和有肺部疾患者，更要谨慎使用。当出现运动性呼吸困难，发热，咳嗽，捻发音，胸部x-线检查有阴影，肺泡动脉血氧分压差（PA-aO2）、动脉血氧分压（Pa02）、CO弥散度（DLco）等指标异常，应立即停药，并给予肾上腺皮质激素及抗生素等对症治疗。<br/>2、当本药与其它抗癌药联合使用时，要在能够应急处理的医疗单位进行，要经十分有化疗经验的医生确认需要该治疗方案后，才可实施。同时还要参看联合用药的其他药物说明书，十分注意确认病人的适应症。<br/>重要注意事项<br/>1、肺功能不全，肝肾功能不全，60岁以上老年人等应慎用，减少用药量并加大用药间隔。总剂量即使在150mg（效价）以下，发生肺纤维化、间质性肺炎的几率也较高，应注意。<br/>2、本药总剂量应在300mg（效价）以下。若有使用同类药物时，副作用有可能相加，应将该药与博莱霉素剂量总和计算总用药量。<br/>3、如果可能肺泡动脉血氧分压差，动脉血氧分压尽可能每周检测次。当肺泡动脉血氧分压差、动脉血氧分压连续两周检测有所升高或减低时，应立即停药，对症处理。当与用药前比较，这些指标恶化超过10 Torr以上，应密切观察其它临床症状，如果出现可疑药物相关副作用时，应停药并给予皮质激素处理。如果CO弥散度比用药前降低15%按同样方法处理。<br/>4、静脉注射应尽可能缓慢，以减少疼痛，肌肉注射应避开血管神经。局部出现硬结时，应及时更换注射部位。<br/>5、可能有增加感染和出血倾向，应注意。<br/><span style=\"font-', '警告<br/>1、使用本药可能出现间性肺炎，肺纤维化，并有可能引起致命危险。当判断真正需要使用者，在使用中和使用后的2个月内，病人必须有医生观察监督，定期检查相关指标。特别是60岁以上者和有肺部疾患者，更要谨慎使用。当出现运动性呼吸困难，发热，咳嗽，捻发音，胸部x-线检查有阴影，肺泡动脉血氧分压差（PA-aO2）、动脉血氧分压（Pa02）、CO弥散度（DLco）等指标异常，应立即停药，并给予肾上腺皮质激素及抗生素等对症治疗。<br/>2、当本药与其它抗癌药联合使用时，要在能够应急处理的医疗单位进行，要经十分有化疗经验的医生确认需要该治疗方案后，才可实施。同时还要参看联合用药的其他药物说明书，十分注意确认病人的适应症。<br/>重要注意事项<br/>1、肺功能不全，肝肾功能不全，60岁以上老年人等应慎用，减少用药量并加大用药间隔。总剂量即使在150mg（效价）以下，发生肺纤维化、间质性肺炎的几率也较高，应注意。<br/>2、本药总剂量应在300mg（效价）以下。若有使用同类药物时，副作用有可能相加，应将该药与博莱霉素剂量总和计算总用药量。<br/>3、如果可能肺泡动脉血氧分压差，动脉血氧分压尽可能每周检测次。当肺泡动脉血氧分压差、动脉血氧分压连续两周检测有所升高或减低时，应立即停药，对症处理。当与用药前比较，这些指标恶化超过10 Torr以上，应密切观察其它临床症状，如果出现可疑药物相关副作用时，应停药并给予皮质激素处理。如果CO弥散度比用药前降低15%按同样方法处理。<br/>4、静脉注射应尽可能缓慢，以减少疼痛，肌肉注射应避开血管神经。局部出现硬结时，应及时更换注射部位。<br/>5、可能有增加感染和出血倾向，应注意。<br/><span style=\"font-', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '主要成份', '红参、香茶菜、麸炒枳壳。', '红参、香茶菜、麸炒枳壳。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '适应症', '健脾益气、活血解毒。用于胃癌癌前期病变及胃癌手术后辅助治疗、慢性浅表性胃炎属脾胃虚弱证者。', '健脾益气、活血解毒。用于胃癌癌前期病变及胃癌手术后辅助治疗、慢性浅表性胃炎属脾胃虚弱证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '药理作用', '药理作用：本品给大鼠灌胃能减轻致癌物质N-甲基-N-硝基-N-亚硝基胍（MNNG）对胃粘膜的损害，降低胃癌癌前期病变的发病率；长期给药，对致癌物质MNNG诱发造成的胃癌有抑制作用；可抑制幽门螺旋杆菌；抑制醋酸致小鼠扭体次数；增加大鼠胃液分泌量，对胃蛋白酶活性无明显影响。', '药理作用：本品给大鼠灌胃能减轻致癌物质N-甲基-N-硝基-N-亚硝基胍（MNNG）对胃粘膜的损害，降低胃癌癌前期病变的发病率；长期给药，对致癌物质MNNG诱发造成的胃癌有抑制作用；可抑制幽门螺旋杆菌；抑制醋酸致小鼠扭体次数；增加大鼠胃液分泌量，对胃蛋白酶活性无明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '主要成份', '<p>\r\n    ●本品主要成分为：醋酸曲普瑞林。<br/>●化学名称：醋酸曲普瑞林。<br/>●化学结构式：<br/>●分子式：C<sub>64</sub>H<sub>82</sub>N<sub>18</sub>O<sub>13</sub>·XCH<sub>3</sub>COOH(X=1.5-2.5) <br/>●分子量：1311.5(以C<sub>64</sub>H<sub>82</sub>N<sub>18</sub>O<sub>13</sub>计 )<br/>●辅料：氯化钠。\r\n</p>', '●本品主要成分为：醋酸曲普瑞林。<br/>●化学名称：醋酸曲普瑞林。<br/>●化学结构式：<br/>●分子式：C64H82N18O13.XCH3COOH(X=1.5-2.5) <br/>●分子量：1311.5(以C64H82N18O13计 )<br/>●辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '适应症', '●曲普瑞林适用于治疗一般需要把类固醇性激素血清浓度降低至去势水平的患者。<br/>●男性：激素依赖性前列腺癌。<br/>●女性：子宫内膜异位症、子宫肌瘤或辅助生育技术(ART)，例如体外授精术(IVF)。', '●曲普瑞林适用于治疗一般需要把类固醇性激素血清浓度降低至去势水平的患者。<br/>●男性：激素依赖性前列腺癌。<br/>●女性：子宫内膜异位症、子宫肌瘤或辅助生育技术(ART)，例如体外授精术(IVF)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '用法用量', '●常用剂量：每天一次皮下注射0.5毫克，连续七天；然后每天一次皮下注射0.1毫克，作为维持剂量。<br/>●体外受精术(IVF)：每天一次皮下注射0.5毫克，七至十天；然后每天一次皮下注射0.1毫克。', '●常用剂量：每天一次皮下注射0.5毫克，连续七天；然后每天一次皮下注射0.1毫克，作为维持剂量。<br/>●体外受精术(IVF)：每天一次皮下注射0.5毫克，七至十天；然后每天一次皮下注射0.1毫克。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '不良反应', '●由于激素的产生被抑制而可能引起的副作用包括：<br/>男性：热潮红、阳痿及性欲减退。<br/>女性：热潮红、阴道干涸、交媾困难、出血斑及由于雌激素的血浓度降低至绝经后的水平所可能引起的轻微小梁骨基质流失。但是，一般在治疗停止后六至九个月均可完全恢复正常。<br/>骨质流失。但是，一般在治疗停止后六至九个月均可完全恢复正常。<br/>其他少见的副作用：注射部位局部反应、轻微过敏症状(发烧、发痒、出疹、过敏反应)、男子女性型乳房、出血斑、头痛、疲惫及睡眠紊乱。上述副作用，一般比较温和，停药后将会消失。', '●由于激素的产生被抑制而可能引起的副作用包括：<br/>男性：热潮红、阳痿及性欲减退。<br/>女性：热潮红、阴道干涸、交媾困难、出血斑及由于雌激素的血浓度降低至绝经后的水平所可能引起的轻微小梁骨基质流失。但是，一般在治疗停止后六至九个月均可完全恢复正常。<br/>骨质流失。但是，一般在治疗停止后六至九个月均可完全恢复正常。<br/>其他少见的副作用：注射部位局部反应、轻微过敏症状(发烧、发痒、出疹、过敏反应)、男子女性型乳房、出血斑、头痛、疲惫及睡眠紊乱。上述副作用，一般比较温和，停药后将会消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '药物过量', '●尚不明确。', '●尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '禁忌', '●曲普瑞林不可用于非激素依赖性的前列腺癌或前列腺切除手术后的病人。<br/>●对本品任何成份过敏或对促性腺激素释放激素(GnRH)及其类似物过敏的患者禁用。<br/>●在治疗期间，若病患者发现已怀孕，应停止使用曲普瑞林。', '●曲普瑞林不可用于非激素依赖性的前列腺癌或前列腺切除手术后的病人。<br/>●对本品任何成份过敏或对促性腺激素释放激素(GnRH)及其类似物过敏的患者禁用。<br/>●在治疗期间，若病患者发现已怀孕，应停止使用曲普瑞林。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '配伍禁忌', '●尚无本品与其它药物相互作用的信息。', '●尚无本品与其它药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '注意事项', '●治疗时应密切监测性类固醇血清水平。<br/>●男性：少数病人在治疗开始时，因血清睾丸酮含量短暂增加，可能会引起暂性如尿道梗阻或骨骼疼痛等第二症状的恶化。因此，在治疗的第一周内需严密监护，在疗程开始时使用抗雄激素的药物可防止血清睾丸酮水平暂时性增加。对有关症状，可对症治疗。<br/>●女性：治疗前必须确认病人并未怀孕。在治疗期的第一个月里，病人应使用激素类以外的方法来避孕。女性在使用曲普瑞林治疗期间，不得服用含雌激素类药物，在治疗子宫肌瘤时，须经常使用如超声影象技术的方法，测量子宫及肌瘤的大小。有少数病例，当子宫迅速缩小，其速率与肌瘤缩小的速率比较不成比例时，会引起出血及脓毒症。为了防止在辅助生育时产生刺激过度，应对卵泡的生长及黄体期作谨慎的监测，对多囊卵泡的病人更应特别留意。', '●治疗时应密切监测性类固醇血清水平。<br/>●男性：少数病人在治疗开始时，因血清睾丸酮含量短暂增加，可能会引起暂性如尿道梗阻或骨骼疼痛等第二症状的恶化。因此，在治疗的第一周内需严密监护，在疗程开始时使用抗雄激素的药物可防止血清睾丸酮水平暂时性增加。对有关症状，可对症治疗。<br/>●女性：治疗前必须确认病人并未怀孕。在治疗期的第一个月里，病人应使用激素类以外的方法来避孕。女性在使用曲普瑞林治疗期间，不得服用含雌激素类药物，在治疗子宫肌瘤时，须经常使用如超声影象技术的方法，测量子宫及肌瘤的大小。有少数病例，当子宫迅速缩小，其速率与肌瘤缩小的速率比较不成比例时，会引起出血及脓毒症。为了防止在辅助生育时产生刺激过度，应对卵泡的生长及黄体期作谨慎的监测，对多囊卵泡的病人更应特别留意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '妊娠及哺乳期妇女用药', '●动物实验结果未发现致畸胎现象。对人类则无足够经验。因此，妇女在使用曲普瑞林前必须接受验孕确保未孕。关于使用曲普瑞林对哺乳的影响，并没有充足的研究数据。', '●动物实验结果未发现致畸胎现象。对人类则无足够经验。因此，妇女在使用曲普瑞林前必须接受验孕确保未孕。关于使用曲普瑞林对哺乳的影响，并没有充足的研究数据。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '儿童用药', '●尚不明确。', '●尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '老年人用药', '●尚不明确。', '●尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '药理作用', '●曲普瑞林系合成的促性腺激素释放激素(GnRH)的类似物。其结构的改良是将天然分子结构中的第六个左旋氨基酸(甘氨酸)，以右旋色氨酸取代。曲普瑞林作用与GnRH相同，但其血浆半衰期延长且对GnRH受体的亲和力更强，因此曲普瑞林成为GnRH受体的强力激动剂。曲普瑞林注射后，最初会刺激垂体促黄体生成素(LH)及促卵泡成熟素(FSH)。当垂体经过长期的刺激后，会进入不应期。这个时候，促性腺激素的释放会减少，因而使性类固醇(睾丸酮或雌激素)降低至去势水平。上述作用是可逆转的。', '●曲普瑞林系合成的促性腺激素释放激素(GnRH)的类似物。其结构的改良是将天然分子结构中的第六个左旋氨基酸(甘氨酸)，以右旋色氨酸取代。曲普瑞林作用与GnRH相同，但其血浆半衰期延长且对GnRH受体的亲和力更强，因此曲普瑞林成为GnRH受体的强力激动剂。曲普瑞林注射后，最初会刺激垂体促黄体生成素(LH)及促卵泡成熟素(FSH)。当垂体经过长期的刺激后，会进入不应期。这个时候，促性腺激素的释放会减少，因而使性类固醇(睾丸酮或雌激素)降低至去势水平。上述作用是可逆转的。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '药代动力学', '<p>\r\n    ●曲普瑞林口服不能发挥其生物学效应。<br/>●在健康志愿者中，曲普瑞林皮下注射100μg可以迅速被机体吸收。T<sub>max</sub>(药物达峰时间)=0.63±0.26小时，C<sub style=\"vertical-align: sub;\">max</sub>(药物血浆峰值浓度)=1.85±0.23ng/ml；经过3-4小时的分布期之后，生物半衰期为7.6±1.6小时。曲普瑞林的总血浆清除率为161±28ml/min，分布容积为104.1±11.7L。在前列腺癌患者中，曲普瑞林皮下注射100μg，达峰时间T<sub style=\"vertical-align: sub;\">max</sub>为注射后1小时，药物峰值浓度C<sub style=\"vertical-align: sub;\">max</sub>为1.28±0.24ng/ml。注射后24小时血药浓度达到最低点：为0.28±0.15ng/ml。生物半衰期因病人个体差异而有所不同：平均为11.7±3.4小时。在前列腺癌患者中，曲普瑞林的血浆清除率较低，为118±32ml/min，分布容积与健康者较接近为113.4±21.6L。静脉注射后，在健康人中曲普瑞林的三室模型药代动力学研究表明，曲普瑞林分布、清除及相应的半衰期接近6分钟、45分钟和3小时。<br/>●曲普瑞林在人体内的代谢机制尚未阐明，其代谢过程与微粒体酶(肝细胞色素P450)有关的可能性不大。曲普瑞林由肝、肾共同清除。\r\n</p>', '●曲普瑞林口服不能发挥其生物学效应。<br/>●在健康志愿者中，曲普瑞林皮下注射100μg可以迅速被机体吸收。T<sub>max(药物达峰时间)=0.63±0.26小时，C<sub>max(药物血浆峰值浓度)=1.85±0.23ng/ml；经过3-4小时的分布期之后，生物半衰期为7.6±1.6小时。曲普瑞林的总血浆清除率为161±28ml/min，分布容积为104.1±11.7L。在前列腺癌患者中，曲普瑞林皮下注射100μg，达峰时间T<sub>max为注射后1小时，药物峰值浓度C<sub>max为1.28±0.24ng/ml。注射后24小时血药浓度达到最低点：为0.28±0.15ng/ml。生物半衰期因病人个体差异而有所不同：平均为11.7±3.4小时。在前列腺癌患者中，曲普瑞林的血浆清除率较低，为118±32ml/min，分布容积与健康者较接近为113.4±21.6L。静脉注射后，在健康人中曲普瑞林的三室模型药代动力学研究表明，曲普瑞林分布、清除及相应的半衰期接近6分钟、45分钟和3小时。<br/>●曲普瑞林在人体内的代谢机制尚未阐明，其代谢过程与微粒体酶(肝细胞色素P450)有关的可能性不大。曲普瑞林由肝、肾共同清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '主要成份', '黄岑、前胡、百部、红花龙胆、梧桐根、白花蛇舌草、红管药。', '黄岑、前胡、百部、红花龙胆、梧桐根、白花蛇舌草、红管药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '适应症', '清热解毒，镇咳祛痰。用于痰热犯肺所引起的咳嗽痰黄，支气管哮喘，气管炎见上述证候者。', '清热解毒，镇咳祛痰。用于痰热犯肺所引起的咳嗽痰黄，支气管哮喘，气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '用法用量', '口服。七岁以内一次10毫升，七岁至十四岁一次15毫升，成人一次20毫升，一日3次；或遵医嘱。', '口服。七岁以内一次10毫升，七岁至十四岁一次15毫升，成人一次20毫升，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '注意事项', '(1)孕妇慎用<br/>(2)本品含辅料阿司帕坦，苯丙酮酸尿症患者不宜使用。<br/>(3)用时摇匀。', '(1)孕妇慎用<br/>(2)本品含辅料阿司帕坦，苯丙酮酸尿症患者不宜使用。<br/>(3)用时摇匀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '主要成份', '硝石(制)、白矾、郁金、三棱、猪胆膏、金钱草、陈皮、乳香(制)、没药(制)、大黄、甘草。', '硝石(制)、白矾、郁金、三棱、猪胆膏、金钱草、陈皮、乳香(制)、没药(制)、大黄、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '适应症', '理气解郁，化瘀散结，利胆排石。用于胆石病气滞型。<br/>症见：右上腹胀满疼痛，痛引肩背，胃脘痞满，厌食油腻。', '理气解郁，化瘀散结，利胆排石。用于胆石病气滞型。<br/>症见：右上腹胀满疼痛，痛引肩背，胃脘痞满，厌食油腻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '用法用量', '口服。一次6片，一日3次，或遵医嘱。', '口服。一次6片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '禁忌', '胆道狭窄。急性胆道感染者忌用。', '胆道狭窄。急性胆道感染者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '药理作用', '动物实验及临床研究证明：该药能增进胆汁分泌，降低血液及胆汁中胆固醇含量，促使结石溶解；同时又能松弛胆道扩约肌，增加胆囊收缩力，利于结石排出。预防给药具有防止结石形成，利胆和溶石作用；治疗给药则有明显的溶石排石作用及抗炎作用。', '动物实验及临床研究证明：该药能增进胆汁分泌，降低血液及胆汁中胆固醇含量，促使结石溶解；同时又能松弛胆道扩约肌，增加胆囊收缩力，利于结石排出。预防给药具有防止结石形成，利胆和溶石作用；治疗给药则有明显的溶石排石作用及抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '主要成份', '党参、山药、何首乌(制)、熟地黄、山楂(炒)、白术（炒）、当归、白芍（炒）、茯苓、桂枝、干姜、麦冬、炙甘草。', '党参、山药、何首乌(制)、熟地黄、山楂(炒)、白术（炒）、当归、白芍（炒）、茯苓、桂枝、干姜、麦冬、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '适应症', ' <br/>益气养血，调理脾胃。用于年老衰弱，病后体虚，疲乏无力，食欲减退，肢痛麻木，失眠多梦。<br/>', ' <br/>益气养血，调理脾胃。用于年老衰弱，病后体虚，疲乏无力，食欲减退，肢痛麻木，失眠多梦。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '用法用量', '口服，一次10毫升，一日2次。', '口服，一次10毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详细请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详细请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、年老体弱者、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、年老体弱者、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '主要成份', '本品主要成份为药用炭。', '本品主要成份为药用炭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '适应症', '吸附药。用于食物及生物碱等引起的中毒及腹泻、腹胀气等。', '吸附药。用于食物及生物碱等引起的中毒及腹泻、腹胀气等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '用法用量', '口服。成人一次3-10片，一日3次。', '口服。成人一次3-10片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '不良反应', '1、可出现恶心。<br/>2、长期服用要可出现便秘。', '1、可出现恶心。<br/>2、长期服用要可出现便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '配伍禁忌', '本品不宜与维生素、抗生素、洋地黄、生物碱类、乳酶生及其他消化酶等类药物合用，以免被吸附而影响疗效。', '本品不宜与维生素、抗生素、洋地黄、生物碱类、乳酶生及其他消化酶等类药物合用，以免被吸附而影响疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '注意事项', '1.本品能吸附并减弱其他药物的作用，影响消化酶活性。<br/>2.服药期间若出现便秘，可用中药大黄饮片或番泻叶2-6g，浸泡代茶饮即可缓解。', '1.本品能吸附并减弱其他药物的作用，影响消化酶活性。<br/>2.服药期间若出现便秘，可用中药大黄饮片或番泻叶2-6g，浸泡代茶饮即可缓解。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '儿童用药', '服用药用炭可影响小儿营养，禁止长期用于3岁以下小儿。', '服用药用炭可影响小儿营养，禁止长期用于3岁以下小儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '药理作用', '本品具有巨大的比表面积，能有效地从胃肠道中吸附肌酐、尿酸等有毒物质，使这些毒性物质不在体内循环，而从肠道中排出体外，使体内肌酐、尿酸积存量降低。', '本品具有巨大的比表面积，能有效地从胃肠道中吸附肌酐、尿酸等有毒物质，使这些毒性物质不在体内循环，而从肠道中排出体外，使体内肌酐、尿酸积存量降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '药代动力学', '胃肠道不吸收，全由肠道排出。', '胃肠道不吸收，全由肠道排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '主要成份', '本品为复方制剂。其组份为：每支含硼酸0.2克，氧化锌1.8克、冰片50毫克。', '本品为复方制剂。其组份为：每支含硼酸0.2克，氧化锌1.8克、冰片50毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '适应症', '用于湿疹及亚急性皮炎，也可用于浅表创伤、烧伤及褥疮的辅助治疗。', '用于湿疹及亚急性皮炎，也可用于浅表创伤、烧伤及褥疮的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '用法用量', '外用。取适量涂擦患处。', '外用。取适量涂擦患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '不良反应', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '药物过量', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '禁忌', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '配伍禁忌', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '注意事项', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '妊娠及哺乳期妇女用药', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '儿童用药', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '老年人用药', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '药理作用', '硼酸为弱防腐药，对细菌和真菌有弱的抑制作用，刺激性小。氧化锌为皮肤的弱收敛剂，既有滋润和保护作用，又有轻度收敛及干燥性能。', '硼酸为弱防腐药，对细菌和真菌有弱的抑制作用，刺激性小。氧化锌为皮肤的弱收敛剂，既有滋润和保护作用，又有轻度收敛及干燥性能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '药代动力学', '硼酸不易穿透完整皮肤，但可以从损伤皮肤、伤口和粘膜等处吸收。约有50%吸收量在12小时内从尿中排出，其余3-7天内排泄。', '硼酸不易穿透完整皮肤，但可以从损伤皮肤、伤口和粘膜等处吸收。约有50%吸收量在12小时内从尿中排出，其余3-7天内排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '主要成份', '三七三醇皂苷。', '三七三醇皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '适应症', '活血化瘀，活络通脉，改善脑梗塞、脑缺血功能障碍，恢复缺血性脑代谢异常，抗血小板聚集，防止血栓形成，改善微循环，降低全血粘度，增强颈动脉血流量，主要用于心脑血管栓塞性病症，主治中风、半身不遂、口舌歪斜、言语蹇涩、偏身麻木。', '活血化瘀，活络通脉，改善脑梗塞、脑缺血功能障碍，恢复缺血性脑代谢异常，抗血小板聚集，防止血栓形成，改善微循环，降低全血粘度，增强颈动脉血流量，主要用于心脑血管栓塞性病症，主治中风、半身不遂、口舌歪斜、言语蹇涩、偏身麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '用法用量', '口服。一次1粒，一日3次，4周为一个疗程。建议划破铝箔（平整的一面），取出胶囊服用。', '口服。一次1粒，一日3次，4周为一个疗程。建议划破铝箔（平整的一面），取出胶囊服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '不良反应', '个别患者服药后可出现恶心。', '个别患者服药后可出现恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '禁忌', '孕妇禁用，产妇慎用。脑出血禁用。', '孕妇禁用，产妇慎用。脑出血禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '注意事项', '出血性中风在出血期间忌用，对出血后的淤血症状要慎用。', '出血性中风在出血期间忌用，对出血后的淤血症状要慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '药理作用', '药理试验表明，本品对实验性脑缺血、脑梗塞动物具有明显的保护作用，并可明显改善其功能和行为障碍。降低脑血管阻力，增加犬颈内动脉血流量。既可抑制ADP、AA、胶原诱导的大鼠血小板聚集，又可抑制ADP、AA、PAF和凝血酶诱导的人体血小板聚集。同时可降低大鼠全血粘度和红细胞压积，抑制血栓形成。并具有改善微循环的作用。', '药理试验表明，本品对实验性脑缺血、脑梗塞动物具有明显的保护作用，并可明显改善其功能和行为障碍。降低脑血管阻力，增加犬颈内动脉血流量。既可抑制ADP、AA、胶原诱导的大鼠血小板聚集，又可抑制ADP、AA、PAF和凝血酶诱导的人体血小板聚集。同时可降低大鼠全血粘度和红细胞压积，抑制血栓形成。并具有改善微循环的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '主要成份', '<p>\r\n    本品主要成份为头孢氨苄。<br/>化学名称：(6R，7R)-3-甲基-7-[(R)-2-氨基-2-苯乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环 [4.2.0]辛-2-烯-2-甲酸一水合物。<br/>分子式：C<sub>16</sub>H<sub>17</sub>N<sub>3</sub>O<sub>4</sub>S·H<sub>2</sub>O<br/>分子量：365.41\r\n</p>', '本品主要成份为头孢氨苄。<br/>化学名称：(6R，7R)-3-甲基-7-[(R)-2-氨基-2-苯乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环 [4.2.0]辛-2-烯-2-甲酸一水合物。<br/>分子式：C16H17N3O4S.H2O<br/>分子量：365.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '适应症', '本品适用于金黄色葡萄球菌、溶血性链球菌、肺炎球菌、大肠杆菌、肺炎杆菌、流感杆菌、痢疾杆菌等敏感菌株引起的下列部位的轻、中度感染；扁桃体炎、扁桃体周炎、咽喉炎、支气管炎、哮喘和支气管扩张感染以及手术后胸腔感染；急性及慢性肾盂肾炎、膀胱炎、前列腺炎及泌尿生殖系统感染；中耳炎、外耳炎、鼻窦炎；上颌骨周炎、上颌骨骨膜炎、上颌骨髓炎；急性腭炎、牙槽脓肿、根尖性牙周炎、智齿周围炎、拔牙后感染；睑腺炎、睑炎、急性泪囊炎；毛囊炎、疖、丹毒、蜂窝组织炎、脓疱病、痈、痤疮感染、皮下脓肿、创伤感染、乳腺炎、淋巴管炎等。', '本品适用于金黄色葡萄球菌、溶血性链球菌、肺炎球菌、大肠杆菌、肺炎杆菌、流感杆菌、痢疾杆菌等敏感菌株引起的下列部位的轻、中度感染；扁桃体炎、扁桃体周炎、咽喉炎、支气管炎、哮喘和支气管扩张感染以及手术后胸腔感染；急性及慢性肾盂肾炎、膀胱炎、前列腺炎及泌尿生殖系统感染；中耳炎、外耳炎、鼻窦炎；上颌骨周炎、上颌骨骨膜炎、上颌骨髓炎；急性腭炎、牙槽脓肿、根尖性牙周炎、智齿周围炎、拔牙后感染；睑腺炎、睑炎、急性泪囊炎；毛囊炎、疖、丹毒、蜂窝组织炎、脓疱病、痈、痤疮感染、皮下脓肿、创伤感染、乳腺炎、淋巴管炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '用法用量', '成年人及体重20公斤以上儿童，常用量每日1-2克（或4-8片），一天剂量分2次口服（每次2-4片）。或遵医嘱。', '成年人及体重20公斤以上儿童，常用量每日1-2克（或4-8片），一天剂量分2次口服（每次2-4片）。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '不良反应', '偶见恶心、呕吐、腹泻、软便、腹痛、食欲不振、胃部不适感等症状。', '偶见恶心、呕吐、腹泻、软便、腹痛、食欲不振、胃部不适感等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '禁忌', '对头孢菌素类抗生素过敏者禁用。', '对头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '注意事项', '（1）对青霉素过敏者慎用。<br/>（2）肾功能严重损坏者应酌情减量。', '（1）对青霉素过敏者慎用。<br/>（2）肾功能严重损坏者应酌情减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '药理作用', '本品具有抑制细菌细胞壁合成的作用，体外试验表明，对金黄色葡萄球菌、表皮葡萄球菌、各组链球菌、肺炎链球菌以及部分大肠杆菌、克雷伯氏菌属、奇异变形杆菌以及流感杆菌具有较好的抗菌活性。本品对葡萄球菌所产生的青霉素酶稳定，因而对青霉素耐药的金葡菌亦有良好的抗菌作用。', '本品具有抑制细菌细胞壁合成的作用，体外试验表明，对金黄色葡萄球菌、表皮葡萄球菌、各组链球菌、肺炎链球菌以及部分大肠杆菌、克雷伯氏菌属、奇异变形杆菌以及流感杆菌具有较好的抗菌活性。本品对葡萄球菌所产生的青霉素酶稳定，因而对青霉素耐药的金葡菌亦有良好的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '药代动力学', '据资料介绍，健康成年人空腹单次口服本品0.50g后，高峰血浓度为10.08±1.68μg/ml，达峰时间约为2.58±0.59小时，半衰期为2.67±0.23小时，血浆中药物浓度维持≥3.14μg/ml的时间可达4小时以上。除脑和脑脊液外，本品的组织分布良好。药物主要经肾脏排泄。', '据资料介绍，健康成年人空腹单次口服本品0.50g后，高峰血浓度为10.08±1.68μg/ml，达峰时间约为2.58±0.59小时，半衰期为2.67±0.23小时，血浆中药物浓度维持≥3.14μg/ml的时间可达4小时以上。除脑和脑脊液外，本品的组织分布良好。药物主要经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '主要成份', '主要成份：乳杆菌LB<br/>冻干灭活的细菌体………………100亿个', '主要成份：乳杆菌LB<br/>冻干灭活的细菌体………………100亿个', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '适应症', '本品适用于成人及婴幼儿、儿童的非器质性腹泻。治疗时需结合补液并注意饮食。', '本品适用于成人及婴幼儿、儿童的非器质性腹泻。治疗时需结合补液并注意饮食。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '用法用量', '口服，可将本品倒入半杯水或者幼儿的奶瓶中，摇匀后服用。治疗需结合补液并注意饮食。成人治疗第一天可服用3袋，推荐用法用量见下表:<br/>小袋数<br/>第一日<br/>其后各日<br/>早<br/>晚<br/>早<br/>晚<br/>婴儿<br/>1<br/>1<br/>1<br/>1<br/>小童<br/>1<br/>1<br/>1<br/>1<br/>成人<br/>2<br/>1<br/>1<br/>1<br/><br/>对于6岁以下的儿童和婴幼儿患者，治疗需要在医师的指导下配制和服用补液；对于6岁以上的儿童及成人患者，需要生理盐水或糖水来补充腹泻引起的失水（成人应该每天服用2升以上的水）。', '口服，可将本品倒入半杯水或者幼儿的奶瓶中，摇匀后服用。治疗需结合补液并注意饮食。成人治疗第一天可服用3袋，推荐用法用量见下表:<br/>小袋数<br/>第一日<br/>其后各日<br/>早<br/>晚<br/>早<br/>晚<br/>婴儿<br/>1<br/>1<br/>1<br/>1<br/>小童<br/>1<br/>1<br/>1<br/>1<br/>成人<br/>2<br/>1<br/>1<br/>1<br/><br/>对于6岁以下的儿童和婴幼儿患者，治疗需要在医师的指导下配制和服用补液；对于6岁以上的儿童及成人患者，需要生理盐水或糖水来补充腹泻引起的失水（成人应该每天服用2升以上的水）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('12999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '不良反应', '未见不良反应报导。', '未见不良反应报导。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '药物过量', '无', '无', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '禁忌', '由于本品含有乳糖，禁用于先天性半乳糖血症、葡萄糖和乳糖不耐症，以及乳糖酶缺乏症患者。', '由于本品含有乳糖，禁用于先天性半乳糖血症、葡萄糖和乳糖不耐症，以及乳糖酶缺乏症患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '配伍禁忌', '未见药物相互作用的报导。', '未见药物相互作用的报导。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '注意事项', '1.在下列情况下，患者需要马上咨询医师：<br/>・6岁以下的儿童或婴幼儿患者，如果每日排水便6次以上，持续24小时并伴随体重降低。<br/>・6岁以上的儿童及成人患者，有以下症状的患者：<br/>－服用该药2天后病情没有改善<br/>－发热和呕吐<br/>－大便带血或者黏液<br/>－如果患者感觉极度渴或感觉舌头发干，这是腹泻脱水的前期症状。这时候医师需要根据情况决定是否给予补液和具体补液措施（口服/静脉补液）。<br/>2.服用本品期间在服用其它药物前请向医师询问相关信息。<br/>3.对于6岁以下儿童和婴幼儿患者，治疗同时应接收医师的进食指导，以确定是否可以和牛奶等奶制品同时服用；6岁以上儿童及成人患者，腹泻时应注意饮食，避免食用生冷食物和饮料。', '1.在下列情况下，患者需要马上咨询医师：<br/>・6岁以下的儿童或婴幼儿患者，如果每日排水便6次以上，持续24小时并伴随体重降低。<br/>・6岁以上的儿童及成人患者，有以下症状的患者：<br/>－服用该药2天后病情没有改善<br/>－发热和呕吐<br/>－大便带血或者黏液<br/>－如果患者感觉极度渴或感觉舌头发干，这是腹泻脱水的前期症状。这时候医师需要根据情况决定是否给予补液和具体补液措施（口服/静脉补液）。<br/>2.服用本品期间在服用其它药物前请向医师询问相关信息。<br/>3.对于6岁以下儿童和婴幼儿患者，治疗同时应接收医师的进食指导，以确定是否可以和牛奶等奶制品同时服用；6岁以上儿童及成人患者，腹泻时应注意饮食，避免食用生冷食物和饮料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '妊娠及哺乳期妇女用药', '目前尚无有关安全性临床资料。请谨慎使用本品或用药前咨询医师。', '目前尚无有关安全性临床资料。请谨慎使用本品或用药前咨询医师。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '儿童用药', '适于儿童服用。详见[用法用量]。', '适于儿童服用。详见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '老年人用药', '适于老年患者服用。', '适于老年患者服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '药理作用', '本品是一种微生态抗腹泻制剂。活性成分是乳杆菌LB。体外及动物实验显示有以下药理作用：・乳杆菌LB具有直接的抑制细菌的作用。・具有肠粘膜非特异性免疫刺激作用（增加IgA的合成)。・刺激有益产酸菌的生长，特别是在多种 B族维生素存在的情况下。・灭活的乳杆菌 (LB) 菌株具有粘附至培养的肠上皮吸收细胞及粘液细胞的能力，可抑制病原体粘附和侵袭肠上皮细胞。在小鼠模型中表明，本品可抑制空肠曲杆菌从胃肠道向全身扩散。', '本品是一种微生态抗腹泻制剂。活性成分是乳杆菌LB。体外及动物实验显示有以下药理作用：・乳杆菌LB具有直接的抑制细菌的作用。・具有肠粘膜非特异性免疫刺激作用（增加IgA的合成)。・刺激有益产酸菌的生长，特别是在多种 B族维生素存在的情况下。・灭活的乳杆菌 (LB) 菌株具有粘附至培养的肠上皮吸收细胞及粘液细胞的能力，可抑制病原体粘附和侵袭肠上皮细胞。在小鼠模型中表明，本品可抑制空肠曲杆菌从胃肠道向全身扩散。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '药代动力学', 'LB菌株来源于人体，其作用部位在胃肠道，未进行药代动力学试验。', 'LB菌株来源于人体，其作用部位在胃肠道，未进行药代动力学试验。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '主要成份', '铁棒槌、延胡索、五灵脂、雪莲花、川芎、红景天、秦艽、桃仁、西红花、冰片、人工麝香。辅料：乙醇、丙酮、氮酮、乙基纤维素。', '铁棒槌、延胡索、五灵脂、雪莲花、川芎、红景天、秦艽、桃仁、西红花、冰片、人工麝香。辅料：乙醇、丙酮、氮酮、乙基纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '适应症', '活血，消肿，止痛。用于急慢性扭挫伤，风湿性关节炎，类风湿性关节炎，痛风，肩周炎，骨质增生所致的肢体关节疼痛肿胀，以及神经性头痛。', '活血，消肿，止痛。用于急慢性扭挫伤，风湿性关节炎，类风湿性关节炎，痛风，肩周炎，骨质增生所致的肢体关节疼痛肿胀，以及神经性头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '用法用量', '涂在患处，一日3次。<br/>(将瓶身倒置，使走珠接触患处，轻轻挤压瓶体将药液涂抹均匀，形成药膜；如将皮肤按摩或热敷后再用药，效果更佳。)', '涂在患处，一日3次。<br/>(将瓶身倒置，使走珠接触患处，轻轻挤压瓶体将药液涂抹均匀，形成药膜；如将皮肤按摩或热敷后再用药，效果更佳。)', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '禁忌', '皮肤破损处禁用、孕妇禁用。', '皮肤破损处禁用、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '注意事项', '1.本品为外用药，禁止内服。<br/>2.切勿接触眼睛、口腔等黏膜处。本品不宜长期或大面积使用。<br/>3.儿童、年老体弱者应在医师指导下使用。<br/>4.用药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.切勿接触眼睛、口腔等黏膜处。本品不宜长期或大面积使用。<br/>3.儿童、年老体弱者应在医师指导下使用。<br/>4.用药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '主要成份', '<p>\r\n    本品活性成份为盐酸吉西他滨。<br/>化学名称：2&#39;-脱氧-2&#39;,2&#39;-二氟胞苷（β-异构体）盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>9</sub>H<sub>11</sub>F<sub>2</sub>N<sub>3</sub>O<sub>4</sub>・HCl<br/>分子量：299.66<br/>辅料：甘露醇、醋酸钠，适量盐酸或氢氧化钠调节pH值。\r\n</p>', '本品活性成份为盐酸吉西他滨。<br/>化学名称：2&#39;-脱氧-2&#39;,2&#39;-二氟胞苷（β-异构体）盐酸盐。<br/>化学结构式：<br/>分子式：C9H11F2N3O4・HCl<br/>分子量：299.66<br/>辅料：甘露醇、醋酸钠，适量盐酸或氢氧化钠调节pH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '适应症', '局部晚期或已转移的非小细胞肺癌；局部晚期或已转移的胰腺癌。', '局部晚期或已转移的非小细胞肺癌；局部晚期或已转移的胰腺癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '用法用量', '一、剂量<br/>（1）成人:<br/>非小细胞肺癌<br/>单药化疗<br/>吉西他滨的推荐剂量为1000mg/m2，静脉滴注30分钟。<br/>每周一次，连续三周，随后休息一周，每四周重复。在每次化疗前根据病人对吉西他滨的耐受性可考虑降低剂量或延迟给药。<br/>联合治疗<br/>吉西他滨与顺铂联合治疗有两种治疗方案:三周疗法和四周疗法。<br/>三周疗法是最常用的治疗方案:吉西他滨的推荐剂量为1250mg/m2，静脉滴注30分钟。第1、8天给药，接下来的一周休息，即为21天疗法。重复此三周疗法。根据病人对吉西他滨的耐受性在每次化疗前可考虑降低剂量或延迟给药。<br/>四周疗法:吉西他滨的推荐剂量为1000mg/m2，静脉滴注30分钟。第1、8、15天给药，接下来的一周休息，即为28天疗法。重复此四周疗法。根据病人对吉西他滨的耐受性在每次化疗前可考虑降低剂量或延迟给药。<br/>晚期胰腺癌<br/>吉西他滨推荐剂量为1000mg/m2，静脉滴注30分钟。每周一次，连续七周，随后休息一周。以后为每周一次，连续三周，随后休息一周。在每次化疗前根据病人对吉西他滨的耐受性可考虑降低剂量。<br/>（2）对所有患者<br/>每次使用吉西他滨前，必须对患者进行血液学检查，包括白细胞分类和血小板计数，必要时相应调整吉西他滨的剂量。<br/>参照下表:<br/><br/><br/>使用吉西他滨的患者应定期进行肝、肾的临床常规检查，以检测是否发生非血液学毒性。在每次化疗前根据患者对吉西他滨的耐受性相应降低剂量。<br/>当发生非血液学毒性，根据临床医生的诊断，可考虑中断治疗，直至毒性反应消除。<br/>二、给药方法:<br/>严格静脉途径给药。<br/>吉西他滨在输注期间耐受良好，给药方便。极少患者发生注射部位的局部反应，未报道有注射部位的局部坏死。<br/>若发生非静脉途径给药，必须立即停止给药。<br/>配制方法:推荐用无防腐剂的0.9%氯化钠溶液为注射用盐酸吉西他滨冻干粉针剂的唯一溶剂。尽管无与其他药物的配伍禁忌，但建议注射用盐酸吉西他滨应避免与其他药物混合配制。依据药物溶解性，稀释后的药物浓度不应超过40mg/ml。如果浓度大于40mg/ml，可能会导致药物溶解不完全，应避免。<br/>稀释药物时应先将至少5ml的0.9%氯化钠溶液注入0.2g规格瓶中，至少25ml的0.9%氯化钠溶液注入1.0g规格瓶中，振摇至完全溶解后，进一步用0.9%氯化钠溶液稀释，配制好的吉西他滨应贮存在室温并在24小时内使用，配制好的吉西他滨溶液不得冷藏，以防结晶析出。<br/>三、操作程序', '一、剂量<br/>（1）成人:<br/>非小细胞肺癌<br/>单药化疗<br/>吉西他滨的推荐剂量为1000mg/m2，静脉滴注30分钟。<br/>每周一次，连续三周，随后休息一周，每四周重复。在每次化疗前根据病人对吉西他滨的耐受性可考虑降低剂量或延迟给药。<br/>联合治疗<br/>吉西他滨与顺铂联合治疗有两种治疗方案:三周疗法和四周疗法。<br/>三周疗法是最常用的治疗方案:吉西他滨的推荐剂量为1250mg/m2，静脉滴注30分钟。第1、8天给药，接下来的一周休息，即为21天疗法。重复此三周疗法。根据病人对吉西他滨的耐受性在每次化疗前可考虑降低剂量或延迟给药。<br/>四周疗法:吉西他滨的推荐剂量为1000mg/m2，静脉滴注30分钟。第1、8、15天给药，接下来的一周休息，即为28天疗法。重复此四周疗法。根据病人对吉西他滨的耐受性在每次化疗前可考虑降低剂量或延迟给药。<br/>晚期胰腺癌<br/>吉西他滨推荐剂量为1000mg/m2，静脉滴注30分钟。每周一次，连续七周，随后休息一周。以后为每周一次，连续三周，随后休息一周。在每次化疗前根据病人对吉西他滨的耐受性可考虑降低剂量。<br/>（2）对所有患者<br/>每次使用吉西他滨前，必须对患者进行血液学检查，包括白细胞分类和血小板计数，必要时相应调整吉西他滨的剂量。<br/>参照下表:<br/><br/><br/>使用吉西他滨的患者应定期进行肝、肾的临床常规检查，以检测是否发生非血液学毒性。在每次化疗前根据患者对吉西他滨的耐受性相应降低剂量。<br/>当发生非血液学毒性，根据临床医生的诊断，可考虑中断治疗，直至毒性反应消除。<br/>二、给药方法:<br/>严格静脉途径给药。<br/>吉西他滨在输注期间耐受良好，给药方便。极少患者发生注射部位的局部反应，未报道有注射部位的局部坏死。<br/>若发生非静脉途径给药，必须立即停止给药。<br/>配制方法:推荐用无防腐剂的0.9%氯化钠溶液为注射用盐酸吉西他滨冻干粉针剂的唯一溶剂。尽管无与其他药物的配伍禁忌，但建议注射用盐酸吉西他滨应避免与其他药物混合配制。依据药物溶解性，稀释后的药物浓度不应超过40mg/ml。如果浓度大于40mg/ml，可能会导致药物溶解不完全，应避免。<br/>稀释药物时应先将至少5ml的0.9%氯化钠溶液注入0.2g规格瓶中，至少25ml的0.9%氯化钠溶液注入1.0g规格瓶中，振摇至完全溶解后，进一步用0.9%氯化钠溶液稀释，配制好的吉西他滨应贮存在室温并在24小时内使用，配制好的吉西他滨溶液不得冷藏，以防结晶析出。<br/>三、操作程序', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '不良反应', '1、血液系统：<br/>吉西他滨具有骨髓抑制作用，应用后可出现贫血、白细胞降低和血小板减少。骨髓抑制常为轻到中度，多为中性粒细胞减少。血小板减少也比较常见。发热性中性粒细胞减少症也常有报告。<br/>2、血管：<br/>与周围性血管炎和坏疽相关的临床表现报告极少。<br/>3、肝脏：<br/>可观察到肝功能指标的变化，包括谷草转氨酶（AST）、谷丙转氨酶（ALT）、γ－谷氨酰胺转肽酶（GTT）和碱性磷酸酶的升高，而胆红素水平的变化则鲜有报告。肝功能异常十分常见，但是往往为轻度、一过性的，仅有极少数需要终止化疗。尽管如此，肝功能受损的病人使用吉西他滨应特别谨慎。<br/>4、消化道：<br/>恶心，有时伴呕吐。20%的病人需药物治疗，极少需要减少用药剂量，并且很容易用抗呕吐药物控制。有腹泻和粘膜炎样口腔毒性的报告。<br/>5、肺：<br/>在用药后数小时内病人可能会发生呼吸困难。这种呼吸困难常常持续短暂、症状轻、几乎很少需要减少用药剂量，大多无需特殊治疗即可消失，其发病机制不清，与吉西他滨的关系也不清楚。如果已知患者对吉西他滨过敏，就不应该再给予此药。<br/>在使用吉西他滨治疗期间，有发生肺水肿、间质性肺炎和不明原因的成人呼吸窘迫综合症（ARDS）的病例报告。一旦发生，应停止使用吉西他滨治疗。早期采用支持治疗措施可能有助于缓解病情。<br/>6、肾脏：<br/>近一半的病人用药后可出现轻度蛋白尿和血尿，但极少伴有临床症状。通常不伴有血清肌酐与尿素氮的变化。然而，报告有部分病例出现不明原因的肾衰。未观察到累积性的肾脏毒性（参照[注意事项]）。<br/>在使用吉西他滨的患者中可见有类似溶血性尿毒症综合征（HUS）的临床表现。若有微血管病性溶血性贫血的表现，如伴血小板减少症的血色素迅速下降，血清胆红素、肌酐、尿素氮、乳酸脱氢酶上升，应立即停药。有时停药后，患者肾功能损伤可能为不可逆的，则应给予透析治疗。<br/>7、过敏：<br/>可有皮疹并伴瘙痒。通常皮疹轻度，无需减少用药剂量，局部治疗有效。极少报道有脱皮、水泡和溃疡。<br/>滴注吉西他滨过程中病人有时可发生支气管痉挛。痉挛一般为轻度且持续短暂，但可能需要胃肠道外的给药治疗。已知对本药高度敏感的病人应严禁使用。严重过敏反应罕见。<br/>8、心脏：<br/>曾有低血压的病例报告。有的研究报告有心肌梗塞、充血性心力衰竭及心律失常（特别是室上性心律失常）发生。<br/>水肿/周围性水肿的报告十分常见。<br/>9、皮肤和其它相关毒性<br/>皮疹十分常见，通常皮疹是轻度的。皮疹经常与瘙痒相关。<br/>有报告经连续的放射治疗和吉西他滨治疗后，在以前放疗过的部位出现严重的皮肤和皮肌炎类型的肌肉病症。<br/>严重的皮肤反应，包括剥脱性皮炎和水疱性皮损，均很少报告。<br/>脱发（通常是轻度的）也常有报告。<br/>10、其它<br/>严重的流感样症状罕见，大多症状较轻，短暂，且无需减少用药剂量。发热、头痛、背痛、寒战、肌痛、乏力和厌食是最常见的症状。咳嗽、鼻炎、不适、出汗和失眠也有发生。有些仅表现为发热和乏力。此类症状的发病机制尚不清楚，有报告证实水杨酸类药物可减轻症状。<br/>可发生周围性水肿。面部水肿少见。水肿常常是轻到中度、几乎不需减少用药剂量，部分病人伴有局部疼痛，停止用药（吉西他滨）后常自行逆转。引起这种毒性的机制尚不清楚。没有任何证据表明与心脏、肝、肾功能受损有关。<br/>亦常见嗑睡的不良反应报道。<br/>11、损伤、中毒和操作中出现的并发症：<br/>曾有过放射记忆反应的报告。', '1、血液系统：<br/>吉西他滨具有骨髓抑制作用，应用后可出现贫血、白细胞降低和血小板减少。骨髓抑制常为轻到中度，多为中性粒细胞减少。血小板减少也比较常见。发热性中性粒细胞减少症也常有报告。<br/>2、血管：<br/>与周围性血管炎和坏疽相关的临床表现报告极少。<br/>3、肝脏：<br/>可观察到肝功能指标的变化，包括谷草转氨酶（AST）、谷丙转氨酶（ALT）、γ－谷氨酰胺转肽酶（GTT）和碱性磷酸酶的升高，而胆红素水平的变化则鲜有报告。肝功能异常十分常见，但是往往为轻度、一过性的，仅有极少数需要终止化疗。尽管如此，肝功能受损的病人使用吉西他滨应特别谨慎。<br/>4、消化道：<br/>恶心，有时伴呕吐。20%的病人需药物治疗，极少需要减少用药剂量，并且很容易用抗呕吐药物控制。有腹泻和粘膜炎样口腔毒性的报告。<br/>5、肺：<br/>在用药后数小时内病人可能会发生呼吸困难。这种呼吸困难常常持续短暂、症状轻、几乎很少需要减少用药剂量，大多无需特殊治疗即可消失，其发病机制不清，与吉西他滨的关系也不清楚。如果已知患者对吉西他滨过敏，就不应该再给予此药。<br/>在使用吉西他滨治疗期间，有发生肺水肿、间质性肺炎和不明原因的成人呼吸窘迫综合症（ARDS）的病例报告。一旦发生，应停止使用吉西他滨治疗。早期采用支持治疗措施可能有助于缓解病情。<br/>6、肾脏：<br/>近一半的病人用药后可出现轻度蛋白尿和血尿，但极少伴有临床症状。通常不伴有血清肌酐与尿素氮的变化。然而，报告有部分病例出现不明原因的肾衰。未观察到累积性的肾脏毒性（参照[注意事项]）。<br/>在使用吉西他滨的患者中可见有类似溶血性尿毒症综合征（HUS）的临床表现。若有微血管病性溶血性贫血的表现，如伴血小板减少症的血色素迅速下降，血清胆红素、肌酐、尿素氮、乳酸脱氢酶上升，应立即停药。有时停药后，患者肾功能损伤可能为不可逆的，则应给予透析治疗。<br/>7、过敏：<br/>可有皮疹并伴瘙痒。通常皮疹轻度，无需减少用药剂量，局部治疗有效。极少报道有脱皮、水泡和溃疡。<br/>滴注吉西他滨过程中病人有时可发生支气管痉挛。痉挛一般为轻度且持续短暂，但可能需要胃肠道外的给药治疗。已知对本药高度敏感的病人应严禁使用。严重过敏反应罕见。<br/>8、心脏：<br/>曾有低血压的病例报告。有的研究报告有心肌梗塞、充血性心力衰竭及心律失常（特别是室上性心律失常）发生。<br/>水肿/周围性水肿的报告十分常见。<br/>9、皮肤和其它相关毒性<br/>皮疹十分常见，通常皮疹是轻度的。皮疹经常与瘙痒相关。<br/>有报告经连续的放射治疗和吉西他滨治疗后，在以前放疗过的部位出现严重的皮肤和皮肌炎类型的肌肉病症。<br/>严重的皮肤反应，包括剥脱性皮炎和水疱性皮损，均很少报告。<br/>脱发（通常是轻度的）也常有报告。<br/>10、其它<br/>严重的流感样症状罕见，大多症状较轻，短暂，且无需减少用药剂量。发热、头痛、背痛、寒战、肌痛、乏力和厌食是最常见的症状。咳嗽、鼻炎、不适、出汗和失眠也有发生。有些仅表现为发热和乏力。此类症状的发病机制尚不清楚，有报告证实水杨酸类药物可减轻症状。<br/>可发生周围性水肿。面部水肿少见。水肿常常是轻到中度、几乎不需减少用药剂量，部分病人伴有局部疼痛，停止用药（吉西他滨）后常自行逆转。引起这种毒性的机制尚不清楚。没有任何证据表明与心脏、肝、肾功能受损有关。<br/>亦常见嗑睡的不良反应报道。<br/>11、损伤、中毒和操作中出现的并发症：<br/>曾有过放射记忆反应的报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '药物过量', '<span style=\"font-family: &#39;Segoe UI&#39;; letter-spa', '<span style=\"font-family: &#39;Segoe UI&#39;; letter-spa', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '禁忌', '已知对吉西他滨高度过敏的患者。<br/>吉西他滨与放射治疗同时联合应用（有辐射敏化和发生严重肺及食道纤维样变性的危险）。<br/>在严重肾功能不全的患者中联合应用吉西他滨与顺铂。', '已知对吉西他滨高度过敏的患者。<br/>吉西他滨与放射治疗同时联合应用（有辐射敏化和发生严重肺及食道纤维样变性的危险）。<br/>在严重肾功能不全的患者中联合应用吉西他滨与顺铂。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '配伍禁忌', '吉西他滨与其他的抗肿瘤药物配伍进行联合或序贯化疗时，应考虑对骨髓抑制作用的蓄积。<br/>放疗：<br/>同步放化疗（放化疗一起应用或者不同治疗间的间隔≤7天）与这种多途径治疗相关的毒性取决于许多不同的因素，包括吉西他滨的剂量、吉西他滨的给药频率、放射治疗的剂量、放疗采用的技术、靶组织和靶用量等等。临床前研究和临床研究显示，吉西他滨具有放疗增敏作用。在一个单项研究中，非小细胞肺癌患者在连续6周内同时接受剂量为1000mg/m2的吉西他滨治疗和胸部治疗性放疗，研究中观察到患者出现严重的、具有潜在致命性的粘膜炎，特别是食道炎和肺炎，正在接受大剂量放疗的患者尤其如此［中位治疗量4，795cm3］。此后进行的研究（如非小细胞肺癌Ⅱ期研究）表明，在有着可预测毒性的情况下，在进行放疗的同时给予相对低剂量的吉西他滨，治疗也是可行的。在6周的时间里同时给予剂量为66Gy的胸部放疗、吉西他滨（600mg/m2，4次）和顺铂（80mg/m2，2次）治疗。一些I期和Ⅱ期研究显示，对非小细胞肺癌和胰腺癌可以同时给予放疗和剂量高达300mg/m2/周的吉西他滨单药治疗。对于所有的肿瘤类型，目前尚未确定出与治疗剂量放疗同时应用的安全的最佳吉西他滨治疗方案。<br/>非同步放化疗（不同治疗间的间隔>7天）数据分析显示，在放疗前后7天以上的时间里应用吉西他滨治疗，不会使毒性增加，但可能出现放射记忆反应。研究资料显示，吉西他滨治疗应在放疗急性反应好转以后或者放疗结束至少1周之后才能进行。<br/>日前已有靶组织出现放射损伤的报告（如食道炎、大肠炎和肺炎），这些损伤与患者放疗时同时或不同时应用的吉西他滨相关。', '吉西他滨与其他的抗肿瘤药物配伍进行联合或序贯化疗时，应考虑对骨髓抑制作用的蓄积。<br/>放疗：<br/>同步放化疗（放化疗一起应用或者不同治疗间的间隔≤7天）与这种多途径治疗相关的毒性取决于许多不同的因素，包括吉西他滨的剂量、吉西他滨的给药频率、放射治疗的剂量、放疗采用的技术、靶组织和靶用量等等。临床前研究和临床研究显示，吉西他滨具有放疗增敏作用。在一个单项研究中，非小细胞肺癌患者在连续6周内同时接受剂量为1000mg/m2的吉西他滨治疗和胸部治疗性放疗，研究中观察到患者出现严重的、具有潜在致命性的粘膜炎，特别是食道炎和肺炎，正在接受大剂量放疗的患者尤其如此［中位治疗量4，795cm3］。此后进行的研究（如非小细胞肺癌Ⅱ期研究）表明，在有着可预测毒性的情况下，在进行放疗的同时给予相对低剂量的吉西他滨，治疗也是可行的。在6周的时间里同时给予剂量为66Gy的胸部放疗、吉西他滨（600mg/m2，4次）和顺铂（80mg/m2，2次）治疗。一些I期和Ⅱ期研究显示，对非小细胞肺癌和胰腺癌可以同时给予放疗和剂量高达300mg/m2/周的吉西他滨单药治疗。对于所有的肿瘤类型，目前尚未确定出与治疗剂量放疗同时应用的安全的最佳吉西他滨治疗方案。<br/>非同步放化疗（不同治疗间的间隔>7天）数据分析显示，在放疗前后7天以上的时间里应用吉西他滨治疗，不会使毒性增加，但可能出现放射记忆反应。研究资料显示，吉西他滨治疗应在放疗急性反应好转以后或者放疗结束至少1周之后才能进行。<br/>日前已有靶组织出现放射损伤的报告（如食道炎、大肠炎和肺炎），这些损伤与患者放疗时同时或不同时应用的吉西他滨相关。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '注意事项', '警告<br/>如果吉西他滨与放射治疗连续给予，由于严重辐射敏化的可能性，吉西他滨化疗与放射治疗的间隔至少4周。如果患者情况允许可缩短间隔时间。<br/>已证明滴注药物时间延长和增加用药频率可增加药物的毒性。<br/>吉西他滨可抑制骨髓，引起贫血、白细胞减少和血小板减少。血小板减少常常是严重的，有时需要输注血小板。<br/>高敏反应：曾报告极个别人发生过敏反应。<br/>一般注意事项<br/>接受吉西他滨治疗的病人需密切观察，包括实验室的监测并及时处理药物相关毒性。在出现药物毒性反应时，应能够及时处理。<br/>骨髓功能受损的病人，用药应谨慎。与其他的抗肿瘤药物配伍进行联合或序贯化疗时，应考虑对骨髓抑制作用的蓄积。患者在每次接受吉西他滨治疗前，都必须监测全血细胞计数和血小板计数。当证实有骨髓抑制时，应暂停化疗或修改治疗方案。（参见[用法用量]”项下）。治疗停止后，红细胞计数可能还会进一步下降。<br/>肝功能不全的患者或在用药前未检查患者的肝功能，使用吉西他滨须特别小心。在肾功能不全的患者中，若肌酐清除率大于30ml/min小于80ml/min，对吉西他滨药代动力学无明显影响，仍可使用吉西他滨。应该定期进行实验室检查，评估患者的肾脏和肝脏功能。<br/>给已经出现肝脏转移或既往有肝炎、酗酒或肝硬化病史的患者应用吉西他滨可能会使潜在的肝功能不全恶化。<br/>放疗的同时给予1000mg/m2的吉西他滨可导致严重的肺或食管病变。（参见“警告”）<br/>对驾驶和操作机器能力的影响<br/>吉西他滨可引起轻至中度的困倦。病人在此期间必须禁止驾驶和操纵机器，直到经鉴定已不再倦怠。', '警告<br/>如果吉西他滨与放射治疗连续给予，由于严重辐射敏化的可能性，吉西他滨化疗与放射治疗的间隔至少4周。如果患者情况允许可缩短间隔时间。<br/>已证明滴注药物时间延长和增加用药频率可增加药物的毒性。<br/>吉西他滨可抑制骨髓，引起贫血、白细胞减少和血小板减少。血小板减少常常是严重的，有时需要输注血小板。<br/>高敏反应：曾报告极个别人发生过敏反应。<br/>一般注意事项<br/>接受吉西他滨治疗的病人需密切观察，包括实验室的监测并及时处理药物相关毒性。在出现药物毒性反应时，应能够及时处理。<br/>骨髓功能受损的病人，用药应谨慎。与其他的抗肿瘤药物配伍进行联合或序贯化疗时，应考虑对骨髓抑制作用的蓄积。患者在每次接受吉西他滨治疗前，都必须监测全血细胞计数和血小板计数。当证实有骨髓抑制时，应暂停化疗或修改治疗方案。（参见[用法用量]”项下）。治疗停止后，红细胞计数可能还会进一步下降。<br/>肝功能不全的患者或在用药前未检查患者的肝功能，使用吉西他滨须特别小心。在肾功能不全的患者中，若肌酐清除率大于30ml/min小于80ml/min，对吉西他滨药代动力学无明显影响，仍可使用吉西他滨。应该定期进行实验室检查，评估患者的肾脏和肝脏功能。<br/>给已经出现肝脏转移或既往有肝炎、酗酒或肝硬化病史的患者应用吉西他滨可能会使潜在的肝功能不全恶化。<br/>放疗的同时给予1000mg/m2的吉西他滨可导致严重的肺或食管病变。（参见“警告”）<br/>对驾驶和操作机器能力的影响<br/>吉西他滨可引起轻至中度的困倦。病人在此期间必须禁止驾驶和操纵机器，直到经鉴定已不再倦怠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '妊娠及哺乳期妇女用药', '尚未确立吉西他滨在妊娠妇女中的安全性。动物试验表明，本药有胚胎毒性和致畸作用。由于对胎儿和儿童有潜在的危险，孕妇及哺乳妇女应避免用吉西他滨。', '尚未确立吉西他滨在妊娠妇女中的安全性。动物试验表明，本药有胚胎毒性和致畸作用。由于对胎儿和儿童有潜在的危险，孕妇及哺乳妇女应避免用吉西他滨。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '儿童用药', '未对儿童使用吉西他滨进行研究，因此儿童应慎用。', '未对儿童使用吉西他滨进行研究，因此儿童应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '老年人用药', '65岁以上的老年患者耐受性未见明显变化，尽管年龄对吉西他滨的清除率和半衰期有影响，但并没有证据表明高龄患者需要调整剂量。', '65岁以上的老年患者耐受性未见明显变化，尽管年龄对吉西他滨的清除率和半衰期有影响，但并没有证据表明高龄患者需要调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '主要成份', '本品为复方制剂，每100ml含磺胺甲f唑4g与甲氧苄啶0.8g。', '本品为复方制剂，每100ml含磺胺甲f唑4g与甲氧苄啶0.8g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '适应症', '主要用于敏感菌株所致的下列感染<br/>1、大肠埃希菌、克雷伯菌属、肠杆菌属、奇异变形杆菌、普通变形杆菌和莫根菌属敏感菌株所致的尿路感染。<br/>2、肺炎链球菌或流感嗜血杆菌所致2岁以上小儿急性中耳炎。<br/>3、肺炎链球菌或流感嗜血杆菌所致的成人慢性支气管炎急性发作。<br/>4、有福氏或宋氏志贺杆菌敏感菌株所致的肠道感染、志贺菌感染。<br/>5、治疗卡氏肺孢子虫肺炎，本品系首选。<br/>6、卡氏肺孢子虫肺炎的预防，可用已有卡氏肺孢子虫病至少一次发作史的患者，或HIV成人感染者，其CD4淋巴细胞计数≤200/mm3或少于总淋巴细胞数的20%。<br/>7、由产肠毒素大肠埃希菌(ETEC)所致的腹泻。', '主要用于敏感菌株所致的下列感染<br/>1、大肠埃希菌、克雷伯菌属、肠杆菌属、奇异变形杆菌、普通变形杆菌和莫根菌属敏感菌株所致的尿路感染。<br/>2、肺炎链球菌或流感嗜血杆菌所致2岁以上小儿急性中耳炎。<br/>3、肺炎链球菌或流感嗜血杆菌所致的成人慢性支气管炎急性发作。<br/>4、有福氏或宋氏志贺杆菌敏感菌株所致的肠道感染、志贺菌感染。<br/>5、治疗卡氏肺孢子虫肺炎，本品系首选。<br/>6、卡氏肺孢子虫肺炎的预防，可用已有卡氏肺孢子虫病至少一次发作史的患者，或HIV成人感染者，其CD4淋巴细胞计数≤200/mm3或少于总淋巴细胞数的20%。<br/>7、由产肠毒素大肠埃希菌(ETEC)所致的腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '用法用量', '口服。服前摇匀。<br/>细菌感染：2个月以上小儿，按体重一次0.5-0.75ml/kg，每12小时1次；体重≥40kg的小儿剂量同成人常用量，一次20ml，每12小时1次。<br/>卡氏肺孢子虫肺炎等寄生虫感染，按体重一次0.25-0.3ml/kg，每6小时1次。<br/>慢性支气管炎急性发作的疗程至少10-14日；尿路感染的疗程为7-10日；细菌性痢疾的疗程为5-7日；急性中耳炎的疗程为10日；卡氏肺孢子虫肺炎的疗程为14-21日。疗程较长者必须密切观察药物引起的不良反应。', '口服。服前摇匀。<br/>细菌感染：2个月以上小儿，按体重一次0.5-0.75ml/kg，每12小时1次；体重≥40kg的小儿剂量同成人常用量，一次20ml，每12小时1次。<br/>卡氏肺孢子虫肺炎等寄生虫感染，按体重一次0.25-0.3ml/kg，每6小时1次。<br/>慢性支气管炎急性发作的疗程至少10-14日；尿路感染的疗程为7-10日；细菌性痢疾的疗程为5-7日；急性中耳炎的疗程为10日；卡氏肺孢子虫肺炎的疗程为14-21日。疗程较长者必须密切观察药物引起的不良反应。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '不良反应', '1．过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。偶见过敏性休克。<br/>2．中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血。患者可表现为咽痛、发热、苍白和出血倾向。<br/>3．溶血性贫血及血红蛋白尿。这在缺乏葡萄糖-6-磷酸脱氢酶的患者应用磺胺药后易于发生，在新生儿和小儿中较成人为多见。<br/>4．高胆红素血症和新生儿核黄疸。由于本品与胆红素竞争蛋白结合部位，可致游离胆红素增高。新生儿肝功能不完善，对胆红素处理差，故较易发生高胆红素血症和新生儿黄疸，偶可发生核黄疸。<br/>5．可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6．可发生结晶尿、血尿和管型尿；偶有患者发生间质性肾炎或肾小管坏死的严重不良反应。<br/>7．恶心、呕吐、胃纳减退、腹泻、头痛、乏力等，一般症状轻微。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8．甲状腺肿大及功能减退偶有发生。<br/>9．中枢神经系统不良反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。<br/>10．偶可发生无菌性脑膜炎，有头痛、颈项强直、恶心等表现。<br/>本品所致的严重不良反应虽少见，但常累及各器官并可致命，如渗出性多形红斑、剥脱性皮炎、大疱表皮松解萎缩性皮炎、暴发性肝坏死、粒细胞缺乏症、再生障碍性贫血等血液系统异常。艾滋病患者的上述不良反应较非艾滋病患者为多见。', '1．过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。偶见过敏性休克。<br/>2．中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血。患者可表现为咽痛、发热、苍白和出血倾向。<br/>3．溶血性贫血及血红蛋白尿。这在缺乏葡萄糖-6-磷酸脱氢酶的患者应用磺胺药后易于发生，在新生儿和小儿中较成人为多见。<br/>4．高胆红素血症和新生儿核黄疸。由于本品与胆红素竞争蛋白结合部位，可致游离胆红素增高。新生儿肝功能不完善，对胆红素处理差，故较易发生高胆红素血症和新生儿黄疸，偶可发生核黄疸。<br/>5．可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6．可发生结晶尿、血尿和管型尿；偶有患者发生间质性肾炎或肾小管坏死的严重不良反应。<br/>7．恶心、呕吐、胃纳减退、腹泻、头痛、乏力等，一般症状轻微。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8．甲状腺肿大及功能减退偶有发生。<br/>9．中枢神经系统不良反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。<br/>10．偶可发生无菌性脑膜炎，有头痛、颈项强直、恶心等表现。<br/>本品所致的严重不良反应虽少见，但常累及各器官并可致命，如渗出性多形红斑、剥脱性皮炎、大疱表皮松解萎缩性皮炎、暴发性肝坏死、粒细胞缺乏症、再生障碍性贫血等血液系统异常。艾滋病患者的上述不良反应较非艾滋病患者为多见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '药物过量', '本品的血浓度不应超过200μg/ml，超过此浓度，不良反应发生率增高，毒性增强。<br/>过量短期服用本品会出现食欲不振、腹痛、恶心、呕吐、头晕、头痛、嗜睡、神志不清、精神低沉、发热、血尿、结晶尿、血液疾病、黄疸、骨髓抑制等。一般治疗为停药后进行洗胃、催吐或大量饮水；尿量低且肾功能正常时可给予输液治疗。在治疗过程中应监测血象、电解质等。如出现较明显的血液系统不良反应或黄疸，应予以血液透析治疗。如出现骨髓抑制，先停药，给予叶酸3-6mg肌注，一日1次，连用3日或至造血功能恢复正常为止。<br/>长期过量服用本品会引起骨髓抑制，造成血小板、白细胞的减少和巨幼红细胞性贫血。出现骨髓抑制症状时，患者应每天肌内注射甲酰四氢叶酸5-15mg治疗，直到造血功能恢复正常为止。', '本品的血浓度不应超过200μg/ml，超过此浓度，不良反应发生率增高，毒性增强。<br/>过量短期服用本品会出现食欲不振、腹痛、恶心、呕吐、头晕、头痛、嗜睡、神志不清、精神低沉、发热、血尿、结晶尿、血液疾病、黄疸、骨髓抑制等。一般治疗为停药后进行洗胃、催吐或大量饮水；尿量低且肾功能正常时可给予输液治疗。在治疗过程中应监测血象、电解质等。如出现较明显的血液系统不良反应或黄疸，应予以血液透析治疗。如出现骨髓抑制，先停药，给予叶酸3-6mg肌注，一日1次，连用3日或至造血功能恢复正常为止。<br/>长期过量服用本品会引起骨髓抑制，造成血小板、白细胞的减少和巨幼红细胞性贫血。出现骨髓抑制症状时，患者应每天肌内注射甲酰四氢叶酸5-15mg治疗，直到造血功能恢复正常为止。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '禁忌', '1.对SMZ和TMP过敏者禁用。<br/>2.巨幼红细胞性贫血患者叶酸盐缺乏患者禁用。<br/>3.新生儿及2个月以下婴儿禁用。<br/>4.重度肝肾功能损害者禁用。', '1.对SMZ和TMP过敏者禁用。<br/>2.巨幼红细胞性贫血患者叶酸盐缺乏患者禁用。<br/>3.新生儿及2个月以下婴儿禁用。<br/>4.重度肝肾功能损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '配伍禁忌', '1. 合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2. 不能与对氨基苯甲酸合用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。<br/>3.下列药物与本品同用时，本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或发生不良反应，因此当这些药物与本品同时应用，或在应用本品之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4. 与骨髓抑制药合用可能增强此类药物对造血系统的不良反应。如白细胞、血小板减少等，如确有指征需合用时，应严密观察可能发生的不良反应。<br/>5. 与避孕药(雌激素类)长时间合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>6. 与溶栓药物合用时，可能增大其潜在的毒性作用。<br/>7. 与肝毒性药物合用时，可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>8. 与光敏药物合用时，可能发生光敏作用的相加。<br/>9. 接受本品治疗者对维生素K的需要量增加。<br/>10. 不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物，使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，当两者同用时可增强保泰松的作用。<br/>12.磺吡酮与本品合用时可减少后者自肾小管的分泌，其血药浓度持久升高易产生毒性反应，因此在应用磺吡酮期间或在应用其治疗后可能需要调整本品的剂量。当磺吡酮疗程较长时，对本品的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>13.本品中的TMP可抑制华法林的代谢而增强其抗凝作用。<br/>14.本品中的TMP与环孢素合用可增加肾毒性。<br/>15.利福平与本品合用时，可明显使本品中的TMP清除增加和血消除半衰期缩短。<br/>16.不宜与抗肿瘤药、2，4-二氨基嘧啶类药物合用，也不宜在应用其他叶酸拮抗药治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能。<br/>17.不宜与氨苯砜合用，因氨苯砜与本品中的TMP合用两者血药浓度均可升高，氨苯砜浓度的升高使不良反应增多且加重，尤其是高铁血红蛋白血症的发生。<br/>18.避免与青霉素类药物合用，因为本品有可能干扰青霉素类药物的杀菌作用。', '1. 合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2. 不能与对氨基苯甲酸合用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。<br/>3.下列药物与本品同用时，本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或发生不良反应，因此当这些药物与本品同时应用，或在应用本品之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4. 与骨髓抑制药合用可能增强此类药物对造血系统的不良反应。如白细胞、血小板减少等，如确有指征需合用时，应严密观察可能发生的不良反应。<br/>5. 与避孕药(雌激素类)长时间合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>6. 与溶栓药物合用时，可能增大其潜在的毒性作用。<br/>7. 与肝毒性药物合用时，可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>8. 与光敏药物合用时，可能发生光敏作用的相加。<br/>9. 接受本品治疗者对维生素K的需要量增加。<br/>10. 不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物，使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，当两者同用时可增强保泰松的作用。<br/>12.磺吡酮与本品合用时可减少后者自肾小管的分泌，其血药浓度持久升高易产生毒性反应，因此在应用磺吡酮期间或在应用其治疗后可能需要调整本品的剂量。当磺吡酮疗程较长时，对本品的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>13.本品中的TMP可抑制华法林的代谢而增强其抗凝作用。<br/>14.本品中的TMP与环孢素合用可增加肾毒性。<br/>15.利福平与本品合用时，可明显使本品中的TMP清除增加和血消除半衰期缩短。<br/>16.不宜与抗肿瘤药、2，4-二氨基嘧啶类药物合用，也不宜在应用其他叶酸拮抗药治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能。<br/>17.不宜与氨苯砜合用，因氨苯砜与本品中的TMP合用两者血药浓度均可升高，氨苯砜浓度的升高使不良反应增多且加重，尤其是高铁血红蛋白血症的发生。<br/>18.避免与青霉素类药物合用，因为本品有可能干扰青霉素类药物的杀菌作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '注意事项', '1．因不易清除细菌，下列疾病不宜选用本品作治疗或预防用药：<br/>(1)中耳炎的预防或长程治疗。 <br/>(2)A组溶血性链球菌扁桃体和咽炎。 <br/>2．交叉过敏反应。对一种磺胺药呈现过敏的患者对其他磺胺药也可能过敏。<br/>3．肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死，故有肝功能损害患者宜避免应用。<br/>4．肾脏损害。可发生结晶尿、血尿和管型尿，故服用本品期间应多饮水，保持高尿流量，如应用本品疗程长、剂量大时，除多饮水外，宜同服碳酸氢钠，以防止此不良反应(失水、休克患者应用本品易致肾损害，应慎用或避免应用。肾功能减退患者不宜应用本品)。<br/>5．对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>6．下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、叶酸缺乏性血液系统疾病、失水、艾滋病、休克患者。<br/>7．用药期间需注意检查：<br/>(1)全血象检查，对疗程长、服用剂量大、老年营养不良及服用抗癫痫药的患者尤为重要。<br/>(2)治疗中应定期尿液检查(每2-3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(3)肝、肾功能检查。<br/>8．严重感染者应测定血药浓度，对大多数感染疾患者游离磺胺浓度达50-150μg/ml(严重感染120-150μg/ml)可有效。总磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高。<br/>9．不可任意加大剂量、增加用药次数或延长疗程，以防蓄积中毒。<br/>10．由于本品能抑制大肠埃希菌的生长，妨碍B族维生素在肠内的合成，故使用本品超过一周以上者，应同时给予维生素B以预防其缺乏。<br/>11．如因服用本品引起叶酸缺乏时，可同时服用叶酸制剂，后者并不干扰TMP的抗菌活性，因细菌并不能利用已合成的叶酸。如有骨髓抑制征象发生，应即停用本品，并给予叶酸3-6mg肌内注射，一日1次，使用2日或根据需要用药至造血功能恢复正常，对长期、过量使用本品者可给予高剂量叶酸并延长疗程。', '1．因不易清除细菌，下列疾病不宜选用本品作治疗或预防用药：<br/>(1)中耳炎的预防或长程治疗。 <br/>(2)A组溶血性链球菌扁桃体和咽炎。 <br/>2．交叉过敏反应。对一种磺胺药呈现过敏的患者对其他磺胺药也可能过敏。<br/>3．肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死，故有肝功能损害患者宜避免应用。<br/>4．肾脏损害。可发生结晶尿、血尿和管型尿，故服用本品期间应多饮水，保持高尿流量，如应用本品疗程长、剂量大时，除多饮水外，宜同服碳酸氢钠，以防止此不良反应(失水、休克患者应用本品易致肾损害，应慎用或避免应用。肾功能减退患者不宜应用本品)。<br/>5．对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>6．下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、叶酸缺乏性血液系统疾病、失水、艾滋病、休克患者。<br/>7．用药期间需注意检查：<br/>(1)全血象检查，对疗程长、服用剂量大、老年营养不良及服用抗癫痫药的患者尤为重要。<br/>(2)治疗中应定期尿液检查(每2-3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(3)肝、肾功能检查。<br/>8．严重感染者应测定血药浓度，对大多数感染疾患者游离磺胺浓度达50-150μg/ml(严重感染120-150μg/ml)可有效。总磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高。<br/>9．不可任意加大剂量、增加用药次数或延长疗程，以防蓄积中毒。<br/>10．由于本品能抑制大肠埃希菌的生长，妨碍B族维生素在肠内的合成，故使用本品超过一周以上者，应同时给予维生素B以预防其缺乏。<br/>11．如因服用本品引起叶酸缺乏时，可同时服用叶酸制剂，后者并不干扰TMP的抗菌活性，因细菌并不能利用已合成的叶酸。如有骨髓抑制征象发生，应即停用本品，并给予叶酸3-6mg肌内注射，一日1次，使用2日或根据需要用药至造血功能恢复正常，对长期、过量使用本品者可给予高剂量叶酸并延长疗程。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '妊娠及哺乳期妇女用药', '1．本品可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类中研究缺乏充足资料，孕妇宜避免应用。<br/>2．本品可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50%-100%，药物可能对婴儿产生影响。本品在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中应用有导致溶血性贫血发生的可能。鉴于上述原因，哺乳期妇女不宜应用本品。', '1．本品可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类中研究缺乏充足资料，孕妇宜避免应用。<br/>2．本品可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50%-100%，药物可能对婴儿产生影响。本品在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中应用有导致溶血性贫血发生的可能。鉴于上述原因，哺乳期妇女不宜应用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '儿童用药', '由于本品可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2个月以下婴儿的应用属禁忌。儿童处于生长发育期，肝肾功能还不完善，用药量应酌减。', '由于本品可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2个月以下婴儿的应用属禁忌。儿童处于生长发育期，肝肾功能还不完善，用药量应酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '老年人用药', '老年患者应用本品时发生严重不良反应的机会增加：如严重皮疹等皮肤过敏反应及骨髓抑制、白细胞减少和血小板减少等血液系统异常，同时应用利尿药者更易发生。因此老年患者宜避免使用，确有指征时需权衡利弊后决定。', '老年患者应用本品时发生严重不良反应的机会增加：如严重皮疹等皮肤过敏反应及骨髓抑制、白细胞减少和血小板减少等血液系统异常，同时应用利尿药者更易发生。因此老年患者宜避免使用，确有指征时需权衡利弊后决定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '药理作用', '本品为磺胺类抗菌药，是磺胺甲f唑(SMZ)与甲氧苄啶(TMP)的复方制剂。对非产酶金黄色葡萄球菌、化脓性链球菌、肺炎链球菌、大肠埃希菌、克雷伯菌属、沙门菌属、变形杆菌属、摩根菌属、志贺菌属等肠杆菌科细菌、淋病奈瑟菌、脑膜炎奈瑟菌、流感嗜血杆菌均具有良好抗菌作用，尤其对大肠埃希菌、流感嗜血杆菌、金黄色葡萄球菌的抗菌作用较SMZ单药明显增强。此外在体外对沙眼衣原体、星形奴卡菌、原虫、弓形虫等亦具良好抗微生物活性。<br/>本品作用机制为：SMZ影响二氢叶酸合成酶，干扰合成叶酸的第一步，TMP作用于叶酸合成代谢的第二步，选择性抑制二氢叶酸还原酶的作用，二者合用可使细菌的叶酸代谢受到双重阻断。本品的协同抗菌作用较单药增强，对其呈现耐药菌株减少。然而近年来细菌对本品的耐药性亦呈增高趋势。', '本品为磺胺类抗菌药，是磺胺甲f唑(SMZ)与甲氧苄啶(TMP)的复方制剂。对非产酶金黄色葡萄球菌、化脓性链球菌、肺炎链球菌、大肠埃希菌、克雷伯菌属、沙门菌属、变形杆菌属、摩根菌属、志贺菌属等肠杆菌科细菌、淋病奈瑟菌、脑膜炎奈瑟菌、流感嗜血杆菌均具有良好抗菌作用，尤其对大肠埃希菌、流感嗜血杆菌、金黄色葡萄球菌的抗菌作用较SMZ单药明显增强。此外在体外对沙眼衣原体、星形奴卡菌、原虫、弓形虫等亦具良好抗微生物活性。<br/>本品作用机制为：SMZ影响二氢叶酸合成酶，干扰合成叶酸的第一步，TMP作用于叶酸合成代谢的第二步，选择性抑制二氢叶酸还原酶的作用，二者合用可使细菌的叶酸代谢受到双重阻断。本品的协同抗菌作用较单药增强，对其呈现耐药菌株减少。然而近年来细菌对本品的耐药性亦呈增高趋势。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '药代动力学', '本品中的SMZ和TMP口服后自胃肠道吸收完全，均可吸收给药量的90%以上。血药峰浓度(Cmax)在服药后1-4小时达到。给予TMP160mg，SMZ800mg一日服用2次，3日后达稳态血药浓度，TMP为1.72mg/L，SMZ的血浆游离浓度及总浓度分别为57.4mg/L和68.0mg/L。SMZ及TMP均主要自肾小球滤过和肾小管分泌，尿药浓度明显高于血药浓度。单剂口服给药后0-72小时内自尿中排出SMZ总量的84.5%，其中30%为包括代谢物在内的游离磺胺；TMP以游离药物形式排出66.8%。SMZ和TMP两药的排泄过程互不影响。SMZ和TMP的血消除半衰期(t1/2β)分别为10小时和8-10小时，肾功能减退者，半衰期延长，需调整剂量。吸收后二者均可广泛分布至痰液、中耳液、阴道分泌物等全身组织和体液中。并可穿透血-脑脊液屏障，达治疗浓度。也可穿过血胎盘屏障，进入胎儿血循环并可分泌至乳汁中。', '本品中的SMZ和TMP口服后自胃肠道吸收完全，均可吸收给药量的90%以上。血药峰浓度(Cmax)在服药后1-4小时达到。给予TMP160mg，SMZ800mg一日服用2次，3日后达稳态血药浓度，TMP为1.72mg/L，SMZ的血浆游离浓度及总浓度分别为57.4mg/L和68.0mg/L。SMZ及TMP均主要自肾小球滤过和肾小管分泌，尿药浓度明显高于血药浓度。单剂口服给药后0-72小时内自尿中排出SMZ总量的84.5%，其中30%为包括代谢物在内的游离磺胺；TMP以游离药物形式排出66.8%。SMZ和TMP两药的排泄过程互不影响。SMZ和TMP的血消除半衰期(t1/2β)分别为10小时和8-10小时，肾功能减退者，半衰期延长，需调整剂量。吸收后二者均可广泛分布至痰液、中耳液、阴道分泌物等全身组织和体液中。并可穿透血-脑脊液屏障，达治疗浓度。也可穿过血胎盘屏障，进入胎儿血循环并可分泌至乳汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '主要成份', '诃子、亚大黄、木香、獐牙菜、藏木香、垂头菊、丁香、镰形棘豆、酸藤果、角茴香、阿魏、榜嘎、大戟膏、草乌（制）、安息香、藏菖蒲、龙骨、人工麝香、宽筋藤、人工牛黄、豆蔻。', '诃子、亚大黄、木香、獐牙菜、藏木香、垂头菊、丁香、镰形棘豆、酸藤果、角茴香、阿魏、榜嘎、大戟膏、草乌（制）、安息香、藏菖蒲、龙骨、人工麝香、宽筋藤、人工牛黄、豆蔻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '适应症', '清热解毒。用于流行性感冒</a>，流清鼻涕、头痛</a>咳嗽</a>，周身酸痛，炎症发烧</a>等。', '清热解毒。用于流行性感冒</a>，流清鼻涕、头痛</a>咳嗽</a>，周身酸痛，炎症发烧</a>等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '用法用量', '一次4-8丸，一日2-3次。', '一次4-8丸，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '主要成份', '郁金、仙鹤草、五灵脂、白矾、硝石、干漆（制）、麸炒枳壳、马钱子粉。', '郁金、仙鹤草、五灵脂、白矾、硝石、干漆（制）、麸炒枳壳、马钱子粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '适应症', '活血化瘀，止痛散结，清热解毒，扶正祛邪。对肿瘤具有一定的缓解症状、缩小瘤体、抑制肿瘤生长、提高人体免疫力、延长患者生存时间的作用。', '活血化瘀，止痛散结，清热解毒，扶正祛邪。对肿瘤具有一定的缓解症状、缩小瘤体、抑制肿瘤生长、提高人体免疫力、延长患者生存时间的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '用法用量', '口服，一次4～8片，一日3次。', '口服，一次4～8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '不良反应', '少见恶心，药疹，偶见头晕，腹泻。停药后上述症状自行消失。', '少见恶心，药疹，偶见头晕，腹泻。停药后上述症状自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '注意事项', '1.可与手术治疗、放疗、化疗同时进行。<br/>2.孕妇禁用。<br/>3.用药过程中饮食宜清淡，忌食辛辣刺激之品。<br/>4.本品不可过量服用。<br/>5.不宜久服。<br/>6.运动员慎用。', '1.可与手术治疗、放疗、化疗同时进行。<br/>2.孕妇禁用。<br/>3.用药过程中饮食宜清淡，忌食辛辣刺激之品。<br/>4.本品不可过量服用。<br/>5.不宜久服。<br/>6.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '主要成份', '鹿角、蒲公英、昆布、天花粉、鸡血藤、三七、赤芍、海藻、漏芦、木香、玄参、牡丹皮、夏枯草、连翘、红花、糊精、蔗糖。', '鹿角、蒲公英、昆布、天花粉、鸡血藤、三七、赤芍、海藻、漏芦、木香、玄参、牡丹皮、夏枯草、连翘、红花、糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '适应症', '软坚散结，活血消痈，清热解毒。用于痰热互结所致的乳癖、乳痈，症见乳房结节、数目不等、大小形态不一、质地柔软，或产后乳房结块、红热疼痛；乳腺增生、乳腺炎早期见上述症候者。', '软坚散结，活血消痈，清热解毒。用于痰热互结所致的乳癖、乳痈，症见乳房结节、数目不等、大小形态不一、质地柔软，或产后乳房结块、红热疼痛；乳腺增生、乳腺炎早期见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '主要成份', '<p>\r\n    氯法齐明，\r\n</p>\r\n<p>\r\n    其化学名称为：10-(对-氯苯基)-2,10-二氢-3-(对-氯苯氨基)-2-异丙亚氨基吩嗪。<br/>化学结构式为：<br/>分子式：C<sub>27</sub>H<sub>22</sub>Cl<sub>2</sub>N<sub>4</sub><br/>分子量：473.40\r\n</p>', '氯法齐明，其化学名称为：10-(对-氯苯基)-2,10-二氢-3-(对-氯苯氨基)-2-异丙亚氨基吩嗪。<br/>化学结构式为：<br/>分子式：C27H22Cl2N4<br/>分子量：473.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '适应症', '1.作为治疗瘤型麻风的首选用药，通常应与氨苯砜联合使用。<br/>2.与利福平或乙硫异烟胺联合用于治疗耐砜类药物的菌株所致的感染。<br/>3.本品也可用于红斑结节性麻风反应和其他药物引起的急性麻风反应。<br/>4.本品亦可与其他抗结核药合用于艾滋病患者并发非典型分枝杆菌感染，但临床疗效常不满意。', '1.作为治疗瘤型麻风的首选用药，通常应与氨苯砜联合使用。<br/>2.与利福平或乙硫异烟胺联合用于治疗耐砜类药物的菌株所致的感染。<br/>3.本品也可用于红斑结节性麻风反应和其他药物引起的急性麻风反应。<br/>4.本品亦可与其他抗结核药合用于艾滋病患者并发非典型分枝杆菌感染，但临床疗效常不满意。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '用法用量', '1.耐氨苯砜的各型麻风，口服，一次50-100mg，一日1次，与其他一种或几种抗麻风药合用。<br/>2.伴红斑结节麻风反应的各型麻风，有神经损害或皮肤溃疡凶兆者，每日口服100-300mg，有助于减少和撤除泼尼松（每日40-80mg）。待反应控制后，逐渐递减至每日l00mg。为使组织内达到足够的药物浓度用药2个月后才逐渐减少泼尼松的用量。无神经损害或皮肤溃疡凶兆时，按耐氨苯砜的各型麻风处理。<br/>3.治疗氨苯砜敏感的各型麻风，本品可与其他两种抗麻风药合用。如可能三药合用至少2年以上，直至皮肤涂片查菌转阴。此后，继续采用一种合适的药物。<br/>4.成人每日最大量不超过300mg。小儿剂量尚未确认。', '1.耐氨苯砜的各型麻风，口服，一次50-100mg，一日1次，与其他一种或几种抗麻风药合用。<br/>2.伴红斑结节麻风反应的各型麻风，有神经损害或皮肤溃疡凶兆者，每日口服100-300mg，有助于减少和撤除泼尼松（每日40-80mg）。待反应控制后，逐渐递减至每日l00mg。为使组织内达到足够的药物浓度用药2个月后才逐渐减少泼尼松的用量。无神经损害或皮肤溃疡凶兆时，按耐氨苯砜的各型麻风处理。<br/>3.治疗氨苯砜敏感的各型麻风，本品可与其他两种抗麻风药合用。如可能三药合用至少2年以上，直至皮肤涂片查菌转阴。此后，继续采用一种合适的药物。<br/>4.成人每日最大量不超过300mg。小儿剂量尚未确认。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '不良反应', '1.皮肤粘膜着色为其主要不良反应。服药2周后即可出现皮肤和粘膜红染，呈粉红色、棕色、甚至黑色。着色程度与剂量、疗程成正比。停药2月后色素逐渐减退，约1-2年才能褪完。本品可使尿液、汗液、乳汁、精液和唾液呈淡红色，且可通过胎盘使胎儿着色，但未有致畸报道。应注意个别患者因皮肤着色反应而导致抑郁症，曾有报道，2例患者继皮肤色素减退后，因精神抑郁而自杀。<br/>2.约70%-80%用本品治疗的病人皮肤有鱼鳞病样改变，尤以四肢和冬季为主。停药后2-3月可好转。<br/>3.本品可致食欲减退、恶心、呕吐、腹痛、腹泻等胃肠道反应。<br/>4.个别患者可产生眩晕、嗜睡、肝炎、上消化道出血、皮肤瘙痒等。<br/>5.个别患者可产生皮肤色素减退。<br/>6.个别报道发生阿斯综合征。<br/>7.偶有服药期间发生脾梗死、肠梗阻或消化道出血而需进行剖腹探查者。因此应高度注意服药期间出现急腹症症状者。', '1.皮肤粘膜着色为其主要不良反应。服药2周后即可出现皮肤和粘膜红染，呈粉红色、棕色、甚至黑色。着色程度与剂量、疗程成正比。停药2月后色素逐渐减退，约1-2年才能褪完。本品可使尿液、汗液、乳汁、精液和唾液呈淡红色，且可通过胎盘使胎儿着色，但未有致畸报道。应注意个别患者因皮肤着色反应而导致抑郁症，曾有报道，2例患者继皮肤色素减退后，因精神抑郁而自杀。<br/>2.约70%-80%用本品治疗的病人皮肤有鱼鳞病样改变，尤以四肢和冬季为主。停药后2-3月可好转。<br/>3.本品可致食欲减退、恶心、呕吐、腹痛、腹泻等胃肠道反应。<br/>4.个别患者可产生眩晕、嗜睡、肝炎、上消化道出血、皮肤瘙痒等。<br/>5.个别患者可产生皮肤色素减退。<br/>6.个别报道发生阿斯综合征。<br/>7.偶有服药期间发生脾梗死、肠梗阻或消化道出血而需进行剖腹探查者。因此应高度注意服药期间出现急腹症症状者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '药物过量', '药物过量时予以催吐、洗胃、导泻，必要时予以对症、支持治疗。', '药物过量时予以催吐、洗胃、导泻，必要时予以对症、支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '禁忌', '1.对本品过敏者禁用。<br/>2.严重肝、肾功能障碍及胃肠道疾患者。', '1.对本品过敏者禁用。<br/>2.严重肝、肾功能障碍及胃肠道疾患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '配伍禁忌', '1.本品与氨苯砜合用时，其抗炎作用下降，但不影响抗菌作用。<br/>2.本品与利福平合用时，可能减少利福平的吸收率并延迟其达峰时间。', '1.本品与氨苯砜合用时，其抗炎作用下降，但不影响抗菌作用。<br/>2.本品与利福平合用时，可能减少利福平的吸收率并延迟其达峰时间。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '注意事项', '1.有胃肠疾患史或肝功能损害及对本品不能耐受者慎用。<br/>2.应与食物或牛奶同时服用。<br/>3.为防止耐药性产生，本品应与一种或多种其他抗麻风药物合用。<br/>4.治疗伴红斑结节麻风反应的多种杆菌性麻风时，如有神经损害或皮肤溃疡凶兆，本品可与肾上腺皮质激素合用。<br/>5.多种杆菌性(界线型、界线-瘤型和瘤型麻风)麻风疗程应持续2年以上，甚至终生给药。<br/>6.每日剂量超过100mg时应严密观察,疗程应尽可能短。<br/>7.对诊断的干扰：可致血沉加快、血糖、白蛋白、血清氨基转移酶及胆红素升高，血钾降低。<br/>8.用药期间，病人出现腹部绞痛、恶心、呕吐、腹泻时应减量、延长给药间期或停药。', '1.有胃肠疾患史或肝功能损害及对本品不能耐受者慎用。<br/>2.应与食物或牛奶同时服用。<br/>3.为防止耐药性产生，本品应与一种或多种其他抗麻风药物合用。<br/>4.治疗伴红斑结节麻风反应的多种杆菌性麻风时，如有神经损害或皮肤溃疡凶兆，本品可与肾上腺皮质激素合用。<br/>5.多种杆菌性(界线型、界线-瘤型和瘤型麻风)麻风疗程应持续2年以上，甚至终生给药。<br/>6.每日剂量超过100mg时应严密观察,疗程应尽可能短。<br/>7.对诊断的干扰：可致血沉加快、血糖、白蛋白、血清氨基转移酶及胆红素升高，血钾降低。<br/>8.用药期间，病人出现腹部绞痛、恶心、呕吐、腹泻时应减量、延长给药间期或停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '妊娠及哺乳期妇女用药', '本品能透过胎盘并进入乳汁，使新生儿和哺乳儿皮肤染色。孕妇避免应用本品，哺乳期妇女不宜应用本品。', '本品能透过胎盘并进入乳汁，使新生儿和哺乳儿皮肤染色。孕妇避免应用本品，哺乳期妇女不宜应用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '药理作用', '本品不仅对麻风杆菌有缓慢杀菌作用，与其他抗分枝杆菌药合用对结核分枝杆菌、溃疡分枝杆菌亦有效。此外还具有抗炎作用，对治疗和预防II型麻风反应节性和多形性红斑等均有效。<br/>其抗菌作用可能通过干扰麻风杆菌的核酸代谢，与其DNA结合，抑制依赖DNA的RNA聚合酶，阻止RNA的合成，从而抑制细菌蛋白的合成，发挥其抗菌作用。本品的抗炎作用可能与稳定细胞溶酶体膜有关。', '本品不仅对麻风杆菌有缓慢杀菌作用，与其他抗分枝杆菌药合用对结核分枝杆菌、溃疡分枝杆菌亦有效。此外还具有抗炎作用，对治疗和预防II型麻风反应节性和多形性红斑等均有效。<br/>其抗菌作用可能通过干扰麻风杆菌的核酸代谢，与其DNA结合，抑制依赖DNA的RNA聚合酶，阻止RNA的合成，从而抑制细菌蛋白的合成，发挥其抗菌作用。本品的抗炎作用可能与稳定细胞溶酶体膜有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '药代动力学', '本品口服吸收率个体差异大，约45%-62%，与食物同服可增加其吸收。由于药物的高亲脂性，主要沉着于脂肪组织和网状内皮系统的细胞内，被全身的巨噬细胞摄取，分布至肠系膜淋巴结、肾上腺、皮下脂肪、肝、胆、胆汁、脾、小肠、肌肉、骨、乳汁和皮肤中，组织浓度高于血浓度，脑脊液内浓度低。本品从组织中释放及排泄缓慢，每日口服100mg和300mg，平均血药浓度分别为0.7mg/L和1mg/L。每日口服300mg，连续2个月或更长时间，血药峰浓度为1mg/L。单次给药后消除半衰期约为10日，反复给药后消除半衰期至少为70日。口服单剂300mg后，50%以原型在粪便中排出，24小时内以原型及代谢产物经尿排泄仅为微量，占0.01%-0.41%。3天内，约11%-66%的药物经粪、胆汁排泄。少量由痰液、皮脂、汗液排泄，乳汁中也含有药物。', '本品口服吸收率个体差异大，约45%-62%，与食物同服可增加其吸收。由于药物的高亲脂性，主要沉着于脂肪组织和网状内皮系统的细胞内，被全身的巨噬细胞摄取，分布至肠系膜淋巴结、肾上腺、皮下脂肪、肝、胆、胆汁、脾、小肠、肌肉、骨、乳汁和皮肤中，组织浓度高于血浓度，脑脊液内浓度低。本品从组织中释放及排泄缓慢，每日口服100mg和300mg，平均血药浓度分别为0.7mg/L和1mg/L。每日口服300mg，连续2个月或更长时间，血药峰浓度为1mg/L。单次给药后消除半衰期约为10日，反复给药后消除半衰期至少为70日。口服单剂300mg后，50%以原型在粪便中排出，24小时内以原型及代谢产物经尿排泄仅为微量，占0.01%-0.41%。3天内，约11%-66%的药物经粪、胆汁排泄。少量由痰液、皮脂、汗液排泄，乳汁中也含有药物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '主要成份', '水飞蓟素、五味子。', '水飞蓟素、五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '适应症', '益肝滋肾，解毒祛湿。用于肝肾阴虚，湿毒未清引起胁痛，纳差，腹胀，腰酸乏力，尿黄等症；或慢性肝炎氨基转移酶增高者。', '益肝滋肾，解毒祛湿。用于肝肾阴虚，湿毒未清引起胁痛，纳差，腹胀，腰酸乏力，尿黄等症；或慢性肝炎氨基转移酶增高者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '用法用量', '口服，一次4片，一日3次，饭后服用。', '口服，一次4片，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '主要成份', '<p>\r\n    本品主要成分为7-甲基异炔诺酮，化学名称为(7α,17α)-17-羟基-7-甲基-19-去甲基孕甾-5(10)-烯-20-炔-3-酮。<br/>其结构式为：<br/>分子式：C<sub>21</sub>H<sub>28</sub>O<sub>2</sub><br/>分子量：312.4\r\n</p>', '本品主要成分为7-甲基异炔诺酮，化学名称为(7α,17α)-17-羟基-7-甲基-19-去甲基孕甾-5(10)-烯-20-炔-3-酮。<br/>其结构式为：<br/>分子式：C21H28O2<br/>分子量：312.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '适应症', '治疗妇女自然绝经和手术绝经所引起的低雌激素症状。对于所有患者，应根据对患者的总体风险评估情况决定是否处方本品治疗，对于60岁以上的病人，尚应考虑脑卒中的风险(见[不良反应]和[注意事项])。', '治疗妇女自然绝经和手术绝经所引起的低雌激素症状。对于所有患者，应根据对患者的总体风险评估情况决定是否处方本品治疗，对于60岁以上的病人，尚应考虑脑卒中的风险(见[不良反应]和[注意事项])。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '用法用量', '一次一片，一日1次，老年人不必调整剂量，应用水或其它饮料冲服。最好每天在同一时间服用。<br/>服用替勃龙开始或维持治疗绝经症状，应使用最小剂量持续最短时间。<br/>服用替勃龙治疗不应加用孕激素。<br/>起始治疗<br/>自然绝经的妇女应在末次月经至少12个月后开始服用替勃龙治疗。如为手术绝经，可以立即开始服用替勃龙治疗。<br/>在继续或停用HRT(激素替代治疗)期间，出现任何不明原因的不规则阴道出血均应查明原因，排除恶性肿瘤后，再开始服用替勃龙治疗(见[禁忌])。<br/>从HRT制剂序贯联合治疗或连续联合治疗转换<br/>如果从序贯联合治疗转换为替勃龙治疗，应从完成先前治疗方案后一天开始治疗。如果从连续联合HRT制剂转换，则随时可开始服用替勃龙治疗。<br/>漏服<br/>如果未超过12小时，应尽快补服漏服剂量；如已超过12小时，则忽略漏服剂量，正常服用下一剂量。漏服会使出血和点滴出血的可能性升高。', '一次一片，一日1次，老年人不必调整剂量，应用水或其它饮料冲服。最好每天在同一时间服用。<br/>服用替勃龙开始或维持治疗绝经症状，应使用最小剂量持续最短时间。<br/>服用替勃龙治疗不应加用孕激素。<br/>起始治疗<br/>自然绝经的妇女应在末次月经至少12个月后开始服用替勃龙治疗。如为手术绝经，可以立即开始服用替勃龙治疗。<br/>在继续或停用HRT(激素替代治疗)期间，出现任何不明原因的不规则阴道出血均应查明原因，排除恶性肿瘤后，再开始服用替勃龙治疗(见[禁忌])。<br/>从HRT制剂序贯联合治疗或连续联合治疗转换<br/>如果从序贯联合治疗转换为替勃龙治疗，应从完成先前治疗方案后一天开始治疗。如果从连续联合HRT制剂转换，则随时可开始服用替勃龙治疗。<br/>漏服<br/>如果未超过12小时，应尽快补服漏服剂量；如已超过12小时，则忽略漏服剂量，正常服用下一剂量。漏服会使出血和点滴出血的可能性升高。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '不良反应', '该部分内容囊括了21项安慰剂空白对照研究(包括LIFT研究)中所记录的不良反应，在这些研究中有4079名女性受试者接受了替勃龙的治疗剂量(1.25mg或2.5mg)的治疗，3476名女性受试者接受了安慰剂的治疗。这些研究的的治疗期在2个月-4.5年不等。表1列出替勃龙治疗组比安慰剂对照组之间具有统计学差异的不良反应。<br/>表1替勃龙的不良反应<br/>系统器官分类<br/>常见<br/>＞1%，＜10%<br/>罕见<br/>＞0.1%，＜1%<br/>胃肠道<br/>下腹痛<br/><br/>皮肤和皮下组织<br/>毛发生长异常<br/>痤疮<br/>生殖系统和乳房<br/>阴道分泌物<br/>子宫内膜壁增厚<br/>绝经后出血<br/>乳房触痛<br/>生殖器瘙痒<br/>阴道念珠菌病<br/>阴道出血<br/>盆腔疼痛<br/>子宫颈异常<br/>生殖器异常分泌物<br/>外阴阴道炎<br/>乳房不适<br/>真菌感染<br/>阴道真菌感染<br/>乳头疼痛<br/>健康检查<br/>体重增加<br/>子宫颈涂片检查异常*<br/><br/>*主要是良性变化，与使用安慰剂治疗比较，使用替勃龙治疗后的子宫颈病理学(宫颈癌)的发生率并没有升高。<br/>在上市使用的过程中，发现的其它不良反应包括：头晕、皮疹、瘙痒、脂溢性皮炎、头痛、偏头疼、视觉障碍(包括视力模糊)、胃肠道不适、抑郁、水肿、对肌肉骨骼的副作用诸如：关节痛或肌痛，以及肝功能参数的变化。<br/>乳腺癌<br/>据MWS(Million Women Study)报道，与从未使用者相比较，使用不同类型的雌激素-孕激素进行激素联合治疗与乳腺癌高风险相关(RR=2.00，95%Cl：1.88-2.12)，且高于单独使用雌激素治疗的风险(RR=1.30，95%Cl：1.21-1.40)，或高于使用替勃龙2.5mg治疗的风险(RR=1.45，95%Cl：1.25-1.68)。<br/>根据发达国家已知的乳腺癌平均发生率，MWS得出以下结论：<br/>?年龄在50-64周岁之间没有使用过HRT或替勃龙的妇女中估计每1000人约有32人患有乳腺癌。<br/>?在1000名中正在使用或近期使用过HRT的患者中，视疗程不同，乳腺癌病例数增加的情况是：<br/>-在单独用雌激素进行替代治疗的患者中，疗程为5年时，乳腺癌患病增加了0-3例(最佳估计为1.5例)；疗程为10年时，乳腺癌患者增加了3-7例(最佳估计为5例)。<br/>-在雌激素-孕激素合并HRT治疗的患者中，疗程为5年时，乳腺癌患者增加了5-7例(最佳估计为6例)；疗程为10年时，乳腺癌患病增加18-20例(最佳估计为19例)。<br/>使用替勃龙的患者乳腺癌病例的增加数与单独使用雌激素相当。<br/>子宫内膜癌<br/>一项随机安慰剂空白对照临床试验中，入组的患者是在基线水平上未被筛查有子宫内膜异位的女性(这反应了临床治疗的真实情况)，以研究其患子宫内膜癌的最高风险率(LIFT研究，平均年龄68周岁)。在该项研究中，在经过2.9年之后，安慰剂组(n=1733)中没有1例被诊断为子宫内膜癌，而在替勃龙治疗组(n=1746)中有4例被诊断为子宫内膜癌。这与之前的研究的结论相符，即，每1000名使用替勃龙治疗1年的妇女中，子宫内膜癌的患者增加0.8例。<br/>脑卒中<br/>?一项为期2.9年的随机对照研究的结果为：与安慰剂比较，在使用1.25mg替勃龙进行治疗的妇女(平均年龄68岁)中，脑卒中的危险增加了2.2倍，分别为28/2249(替勃龙组)和13/2257(安慰剂)。发生的脑卒中中绝大多数(80%)是局部缺血造成的。<br/>?脑卒中的基线水平的危险率与年龄密切相关。因此，以5年为一周期，对基线水平的发生率进行评估如下：每1000名年龄在50-59周岁的妇女中是3名，而每1000名年龄在60-69周岁的妇女中是11名。<br/>对于使用替勃龙治疗5年的妇女来说，预计每1000名年龄在50-59周岁的妇女中增加的病例数量约为4例，而每1000名年龄在60-69周岁的妇女中增加的病例数量约为13名。<br/>在与雌激素-孕激素有关的治疗中，关于其他不良反应已见报道：<br/>-良性和恶性的雌激素依赖性肿瘤，例如：子宫内膜癌。<br/>-静脉血栓栓塞，例如：在HRT使用者中出现下肢深静脉血栓或盆腔静脉血栓和肺栓塞的发生率大于未使用HRT人群。<br/>-心肌梗死<br/>-胆囊疾病<br/>-皮肤和皮下异常：黄褐斑、多形性红斑、结节性红斑、血管性紫癜<br/>-可能性痴呆', '该部分内容囊括了21项安慰剂空白对照研究(包括LIFT研究)中所记录的不良反应，在这些研究中有4079名女性受试者接受了替勃龙的治疗剂量(1.25mg或2.5mg)的治疗，3476名女性受试者接受了安慰剂的治疗。这些研究的的治疗期在2个月-4.5年不等。表1列出替勃龙治疗组比安慰剂对照组之间具有统计学差异的不良反应。<br/>表1替勃龙的不良反应<br/>系统器官分类<br/>常见<br/>＞1%，＜10%<br/>罕见<br/>＞0.1%，＜1%<br/>胃肠道<br/>下腹痛<br/><br/>皮肤和皮下组织<br/>毛发生长异常<br/>痤疮<br/>生殖系统和乳房<br/>阴道分泌物<br/>子宫内膜壁增厚<br/>绝经后出血<br/>乳房触痛<br/>生殖器瘙痒<br/>阴道念珠菌病<br/>阴道出血<br/>盆腔疼痛<br/>子宫颈异常<br/>生殖器异常分泌物<br/>外阴阴道炎<br/>乳房不适<br/>真菌感染<br/>阴道真菌感染<br/>乳头疼痛<br/>健康检查<br/>体重增加<br/>子宫颈涂片检查异常*<br/><br/>*主要是良性变化，与使用安慰剂治疗比较，使用替勃龙治疗后的子宫颈病理学(宫颈癌)的发生率并没有升高。<br/>在上市使用的过程中，发现的其它不良反应包括：头晕、皮疹、瘙痒、脂溢性皮炎、头痛、偏头疼、视觉障碍(包括视力模糊)、胃肠道不适、抑郁、水肿、对肌肉骨骼的副作用诸如：关节痛或肌痛，以及肝功能参数的变化。<br/>乳腺癌<br/>据MWS(Million Women Study)报道，与从未使用者相比较，使用不同类型的雌激素-孕激素进行激素联合治疗与乳腺癌高风险相关(RR=2.00，95%Cl：1.88-2.12)，且高于单独使用雌激素治疗的风险(RR=1.30，95%Cl：1.21-1.40)，或高于使用替勃龙2.5mg治疗的风险(RR=1.45，95%Cl：1.25-1.68)。<br/>根据发达国家已知的乳腺癌平均发生率，MWS得出以下结论：<br/>?年龄在50-64周岁之间没有使用过HRT或替勃龙的妇女中估计每1000人约有32人患有乳腺癌。<br/>?在1000名中正在使用或近期使用过HRT的患者中，视疗程不同，乳腺癌病例数增加的情况是：<br/>-在单独用雌激素进行替代治疗的患者中，疗程为5年时，乳腺癌患病增加了0-3例(最佳估计为1.5例)；疗程为10年时，乳腺癌患者增加了3-7例(最佳估计为5例)。<br/>-在雌激素-孕激素合并HRT治疗的患者中，疗程为5年时，乳腺癌患者增加了5-7例(最佳估计为6例)；疗程为10年时，乳腺癌患病增加18-20例(最佳估计为19例)。<br/>使用替勃龙的患者乳腺癌病例的增加数与单独使用雌激素相当。<br/>子宫内膜癌<br/>一项随机安慰剂空白对照临床试验中，入组的患者是在基线水平上未被筛查有子宫内膜异位的女性(这反应了临床治疗的真实情况)，以研究其患子宫内膜癌的最高风险率(LIFT研究，平均年龄68周岁)。在该项研究中，在经过2.9年之后，安慰剂组(n=1733)中没有1例被诊断为子宫内膜癌，而在替勃龙治疗组(n=1746)中有4例被诊断为子宫内膜癌。这与之前的研究的结论相符，即，每1000名使用替勃龙治疗1年的妇女中，子宫内膜癌的患者增加0.8例。<br/>脑卒中<br/>?一项为期2.9年的随机对照研究的结果为：与安慰剂比较，在使用1.25mg替勃龙进行治疗的妇女(平均年龄68岁)中，脑卒中的危险增加了2.2倍，分别为28/2249(替勃龙组)和13/2257(安慰剂)。发生的脑卒中中绝大多数(80%)是局部缺血造成的。<br/>?脑卒中的基线水平的危险率与年龄密切相关。因此，以5年为一周期，对基线水平的发生率进行评估如下：每1000名年龄在50-59周岁的妇女中是3名，而每1000名年龄在60-69周岁的妇女中是11名。<br/>对于使用替勃龙治疗5年的妇女来说，预计每1000名年龄在50-59周岁的妇女中增加的病例数量约为4例，而每1000名年龄在60-69周岁的妇女中增加的病例数量约为13名。<br/>在与雌激素-孕激素有关的治疗中，关于其他不良反应已见报道：<br/>-良性和恶性的雌激素依赖性肿瘤，例如：子宫内膜癌。<br/>-静脉血栓栓塞，例如：在HRT使用者中出现下肢深静脉血栓或盆腔静脉血栓和肺栓塞的发生率大于未使用HRT人群。<br/>-心肌梗死<br/>-胆囊疾病<br/>-皮肤和皮下异常：黄褐斑、多形性红斑、结节性红斑、血管性紫癜<br/>-可能性痴呆', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '禁忌', '?怀孕期和哺乳期妇女禁用。<br/>?原已确诊乳腺癌或怀疑乳腺癌-一项空白对照临床研究报道替勃龙增加了乳腺癌复发的风险。<br/>?已确诊或怀疑雌激素依赖性恶性肿瘤(如子宫内膜癌)。<br/>?不明原因的阴道出血。<br/>?未治疗的子宫内膜增生。<br/>?先天的或新近的静脉血栓(深静脉血栓、肺栓塞)。<br/>?活动的或近期的动脉血栓性疾病(如心绞痛、心肌梗死、脑卒中或短暂性脑缺血发作(TIA)。<br/>?急性肝脏疾病，或有肝脏疾病史，肝功能实验室检查未恢复正常者。<br/>?已知对替勃龙或片剂中其它成份过敏者。<br/>?卟啉症。', '?怀孕期和哺乳期妇女禁用。<br/>?原已确诊乳腺癌或怀疑乳腺癌-一项空白对照临床研究报道替勃龙增加了乳腺癌复发的风险。<br/>?已确诊或怀疑雌激素依赖性恶性肿瘤(如子宫内膜癌)。<br/>?不明原因的阴道出血。<br/>?未治疗的子宫内膜增生。<br/>?先天的或新近的静脉血栓(深静脉血栓、肺栓塞)。<br/>?活动的或近期的动脉血栓性疾病(如心绞痛、心肌梗死、脑卒中或短暂性脑缺血发作(TIA)。<br/>?急性肝脏疾病，或有肝脏疾病史，肝功能实验室检查未恢复正常者。<br/>?已知对替勃龙或片剂中其它成份过敏者。<br/>?卟啉症。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '配伍禁忌', '由于替勃龙可升高纤维蛋白溶解的活性，可能会使抗凝剂的作用增强。这种效果已通过与华法林合用证实。因此，同时使用替勃龙和华法林应给予监测，尤其在开始或停止合用替勃龙治疗时，根据检测结果调整华法林剂量。<br/>体内研究表明，同时使用替勃龙会中等程度影响细胞色素P450 3A4底物咪达唑仑的药代动力学。基于此种结果，估计本品与其它CYP3A4底物有相互作用，但是，临床相关性则取决于合用底物的药理和药代性质。', '由于替勃龙可升高纤维蛋白溶解的活性，可能会使抗凝剂的作用增强。这种效果已通过与华法林合用证实。因此，同时使用替勃龙和华法林应给予监测，尤其在开始或停止合用替勃龙治疗时，根据检测结果调整华法林剂量。<br/>体内研究表明，同时使用替勃龙会中等程度影响细胞色素P450 3A4底物咪达唑仑的药代动力学。基于此种结果，估计本品与其它CYP3A4底物有相互作用，但是，临床相关性则取决于合用底物的药理和药代性质。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '注意事项', '只有在绝经后症状严重影响生活质量时才开始使用替勃龙治疗。并且至少应每年评价风险和利益，只要利益大于风险就应坚持治疗。<br/>仔细评估每位妇女患脑卒中或乳腺癌、以及患子宫内膜癌的风险。应根据每位妇女个体风险因素、癌症和脑卒中的疾病特点、频次，结合其对治疗的反应性、发病率和死亡率进行评价。<br/>医学检查/随访<br/>在开始或重新开始激素替代治疗时，应询问个人和家族病史，并根据使用禁忌和注意事项进行体检(包括盆腔和乳房)。治疗期间，依每个妇女情况推荐不同频率和类型的定期检查，并告知服用者，如乳房有何变化，应向医生或护士报告。应根据目前被认可的临床筛查指南下进行(包括乳房造影)，并可依个体的临床需要调整，<br/>需监护的情况<br/>如有以下情况发生，如以前已发生，和/或在怀孕或既往激素治疗期间家中，应密切监护患者，并应考虑在替勃龙治疗期间，这些情况可能再次发生或加重。<br/>?平滑肌瘤(子宫纤维瘤)或子宫内膜异位症。<br/>?有血栓栓塞性紊乱的病史或风险因素。<br/>?雌激素依赖性肿瘤的风险因素，如一级亲属患有乳腺癌。<br/>?高血压。<br/>?肝脏疾患(如肝腺癌)。<br/>?伴或不伴有血管并发症的糖尿病。<br/>?胆石病。<br/>?偏头痛或(严重)头痛。<br/>?系统性红斑狼疮。<br/>?子宫内膜增生病史。<br/>?癫痫症。<br/>?哮喘。<br/>?耳硬化症。<br/>立即停止治疗的情况<br/>发现禁忌症和出现以下情形应停止治疗；<br/>?黄疸或肝功能减退。<br/>?血压显著升高<br/>?偏头痛开始发作。<br/>子宫内膜癌<br/>?虽然现有的随机对照试验的结果存在矛盾，但是，有一些观察性研究报道，正常的临床治疗中服用替勃龙的女性患者，被诊断患有子宫内膜癌的风险在增加。在这些研究中，随着治疗周期的延长风险随着增加。阴道超声检查显示替勃龙可致子宫内膜的厚度增加。<br/>?在替勃龙治疗的最初几个月可能出现突破性出血和点滴出血。如果治疗6个月后或更长时间开始出现突破性出血或点滴出血，或治疗停止后仍继续，应报告给医生，建议做妇科检查，包括做子宫内膜活组织检查以排除子宫内膜癌变。<br/>乳腺癌<br/>关于替勃龙治疗引起乳腺癌风险的根据仍不确定。一项百万妇女研究(MWS)发现使用2.5mg规格治疗时，乳腺癌的风险增加有统计学意义。在服药治疗数年中风险显现且随治疗周期而增加，但是在停止治疗数年内(最多5年)又回复到基线水平。而应用全科医生调查数据库(General Practitioners Research Database,GPRD)的一项研究并未证实以上结果。<br/>静脉血栓栓塞<br/>?雌激素或雌激素-孕激素联合的激素替代治疗与相对较高的静脉血栓栓塞(VTE)的发生率有关，如深静脉血栓或肺栓塞。一项随机对照试验和流行病学研究表明，使用激素替代治疗者与不使用者相比，风险性高2-3倍。在5年期间，不使用激素替代治疗的年龄为50-59岁的妇女发生VTE的例数约为3/1000，年龄为60-69的妇女发生VTE的例数为8/1000；据估计，健康妇女进行激素替代治疗5年，年龄为50-59岁组发生VTE的例数增加2-6/1000(最佳估计为4/1000)，年龄为60-69岁组发生VTE的例数增加5-15/1000(最佳估计为9/1000)。此事件更多发生在激素替代治疗的第一年。替勃龙是否有同样水平的风险性尚不明确。<br/>?发生VTE的一般危险因素包括个人病史或家族史、重度肥胖(BMI＞30kg/m2)和系统红斑狼疮(SLE)。尚无静脉曲张对VTE的可能影响的有关评价。<br/>?有VTE病史或有已知血栓形成倾向的患者发生VTE的风险性升高；激素替代治疗的可能增加这种风险性。有个人或家族血栓栓塞病史或习惯性流产的患者应进行检查，以排除有血栓形成倾向的易患病体质。除非完成了对血栓形成倾向的因素的全面评估，或开始了抗凝剂治疗，这些患者应被视为HRT禁用者。已使用抗凝剂治疗的妇女需要仔细评价使用激素替代治疗的利益/风险关系。<br/>?长期制动、严重外伤或大型的外科手术都会使发生VTE的风险性暂时升高。应仔细观察所有手术后患者并给予预防性措施以防止术后VTE。非急需施行的手术，尤其腹部手术或下肢外科手术后需长期静卧，如可能应考虑提前停止激素替代治疗4-6周，直到患者能完全活动时再重新开始激素替代治疗。<br/>?如果开始治疗后发生VTE，应停药。并应告知患者若其意识到潜在的血栓栓塞症状(如腿部疼痛的肿块、突发胸痛、呼吸困难)，应立即与医生联系。<br/>冠心病<br/>已有的随机对照试验不支持连续使用结合型雌激素和醋酸甲羟孕酮(MPA)治疗对心血管有益处的观点。两项大型的临床试验(WHI和HERS(如心脏和雌激素/孕激素替代研究)表明，心血管发病率在开始治疗的第一年风险性升高，对心血管整体无益处。来自于其它激素替代治疗产品对心血管发病率和死亡率疗效观察的随机对照临床试验的数据有限。因此，这些研究结果是否也可延伸到其它激素替代治疗产品尚不确定。<br/>脑卒中<br/>替勃龙治疗的第一年开始，缺血性中风的风险增加了，因为脑卒中的基线风险具有很强的年龄依赖性，所以替勃龙对于较为年长的患者影响更大。<br/>卵巢癌<br/>一些流行病学研究显示，切除子宫妇女长期(至少5-10年)使用只含雌激素的HRT产品，患卵巢癌的风险性升高。长期使用联合HRT产品与只含雌激素产品是否有不同的风险性也不确定。<br/>其它情况<br/>?罕见的遗传性半乳糖不耐受症的患者，乳糖酶缺乏的拉普人或葡萄糖-乳糖吸收障碍的患者均不能服用该药品。<br/>?替勃龙不能用于避孕。<br/>?采用替勃龙治疗使高密度脂蛋白胆固醇呈明显的剂量依赖性降低(治疗2年后，服用1.25mg剂量的降低16.7%，服用2.5mg剂量的降低21.8%)。甘油三酯和脂蛋白总量同时也降低。总胆固醇和VLDL-C浓度的降低不呈现剂量依赖性。LDL-C的浓度没有变化，这些发现的临床意义尚不明确。<br/>?雌激素可能导致水潴留，因此有心脏或肾功能不全的患者给予仔细观察。<br/>?有高甘油三酯血症的妇女在雌激素替代或HRT期间，应密切随访，因为已有少数患者使用雌激素治疗后血浆甘油三酯大幅升高导致胰腺炎的报道。<br/>?雌激素增加甲状腺结合球蛋白(TBG)，导致循环总甲状腺激素增加，可通过蛋白结合碘(PBI)，T4水平(色谱或放射免疫法)或T3水平(放射免疫法)进行测定。T3的树脂摄取率下降，反映TBG的升高。游离的T3和T4浓度不变。血清中其他结合蛋白可能升高，即糖皮质激素结合球蛋白(CBG)，性激素结合球蛋白(SHBG)，两种蛋白分别导致循环类固醇和性类固醇增加。游离或具有生物活性的激素浓度不变。其他血浆蛋白可能增加(血管紧张素原/肾素底物，α1-抗胰蛋白酶，铜蓝蛋白)。<br/>?对认知功能的改善没有结论性证据。WHI试验的一些证据表明，65岁以上开始持续联合使用结合型雌激素和MPA的女性患痴呆症的风险增加。这一发现是否适用于年纪较轻的绝经妇女尚未知。其他HRT产品是否有这种风险也尚未知。', '只有在绝经后症状严重影响生活质量时才开始使用替勃龙治疗。并且至少应每年评价风险和利益，只要利益大于风险就应坚持治疗。<br/>仔细评估每位妇女患脑卒中或乳腺癌、以及患子宫内膜癌的风险。应根据每位妇女个体风险因素、癌症和脑卒中的疾病特点、频次，结合其对治疗的反应性、发病率和死亡率进行评价。<br/>医学检查/随访<br/>在开始或重新开始激素替代治疗时，应询问个人和家族病史，并根据使用禁忌和注意事项进行体检(包括盆腔和乳房)。治疗期间，依每个妇女情况推荐不同频率和类型的定期检查，并告知服用者，如乳房有何变化，应向医生或护士报告。应根据目前被认可的临床筛查指南下进行(包括乳房造影)，并可依个体的临床需要调整，<br/>需监护的情况<br/>如有以下情况发生，如以前已发生，和/或在怀孕或既往激素治疗期间家中，应密切监护患者，并应考虑在替勃龙治疗期间，这些情况可能再次发生或加重。<br/>?平滑肌瘤(子宫纤维瘤)或子宫内膜异位症。<br/>?有血栓栓塞性紊乱的病史或风险因素。<br/>?雌激素依赖性肿瘤的风险因素，如一级亲属患有乳腺癌。<br/>?高血压。<br/>?肝脏疾患(如肝腺癌)。<br/>?伴或不伴有血管并发症的糖尿病。<br/>?胆石病。<br/>?偏头痛或(严重)头痛。<br/>?系统性红斑狼疮。<br/>?子宫内膜增生病史。<br/>?癫痫症。<br/>?哮喘。<br/>?耳硬化症。<br/>立即停止治疗的情况<br/>发现禁忌症和出现以下情形应停止治疗；<br/>?黄疸或肝功能减退。<br/>?血压显著升高<br/>?偏头痛开始发作。<br/>子宫内膜癌<br/>?虽然现有的随机对照试验的结果存在矛盾，但是，有一些观察性研究报道，正常的临床治疗中服用替勃龙的女性患者，被诊断患有子宫内膜癌的风险在增加。在这些研究中，随着治疗周期的延长风险随着增加。阴道超声检查显示替勃龙可致子宫内膜的厚度增加。<br/>?在替勃龙治疗的最初几个月可能出现突破性出血和点滴出血。如果治疗6个月后或更长时间开始出现突破性出血或点滴出血，或治疗停止后仍继续，应报告给医生，建议做妇科检查，包括做子宫内膜活组织检查以排除子宫内膜癌变。<br/>乳腺癌<br/>关于替勃龙治疗引起乳腺癌风险的根据仍不确定。一项百万妇女研究(MWS)发现使用2.5mg规格治疗时，乳腺癌的风险增加有统计学意义。在服药治疗数年中风险显现且随治疗周期而增加，但是在停止治疗数年内(最多5年)又回复到基线水平。而应用全科医生调查数据库(General Practitioners Research Database,GPRD)的一项研究并未证实以上结果。<br/>静脉血栓栓塞<br/>?雌激素或雌激素-孕激素联合的激素替代治疗与相对较高的静脉血栓栓塞(VTE)的发生率有关，如深静脉血栓或肺栓塞。一项随机对照试验和流行病学研究表明，使用激素替代治疗者与不使用者相比，风险性高2-3倍。在5年期间，不使用激素替代治疗的年龄为50-59岁的妇女发生VTE的例数约为3/1000，年龄为60-69的妇女发生VTE的例数为8/1000；据估计，健康妇女进行激素替代治疗5年，年龄为50-59岁组发生VTE的例数增加2-6/1000(最佳估计为4/1000)，年龄为60-69岁组发生VTE的例数增加5-15/1000(最佳估计为9/1000)。此事件更多发生在激素替代治疗的第一年。替勃龙是否有同样水平的风险性尚不明确。<br/>?发生VTE的一般危险因素包括个人病史或家族史、重度肥胖(BMI＞30kg/m2)和系统红斑狼疮(SLE)。尚无静脉曲张对VTE的可能影响的有关评价。<br/>?有VTE病史或有已知血栓形成倾向的患者发生VTE的风险性升高；激素替代治疗的可能增加这种风险性。有个人或家族血栓栓塞病史或习惯性流产的患者应进行检查，以排除有血栓形成倾向的易患病体质。除非完成了对血栓形成倾向的因素的全面评估，或开始了抗凝剂治疗，这些患者应被视为HRT禁用者。已使用抗凝剂治疗的妇女需要仔细评价使用激素替代治疗的利益/风险关系。<br/>?长期制动、严重外伤或大型的外科手术都会使发生VTE的风险性暂时升高。应仔细观察所有手术后患者并给予预防性措施以防止术后VTE。非急需施行的手术，尤其腹部手术或下肢外科手术后需长期静卧，如可能应考虑提前停止激素替代治疗4-6周，直到患者能完全活动时再重新开始激素替代治疗。<br/>?如果开始治疗后发生VTE，应停药。并应告知患者若其意识到潜在的血栓栓塞症状(如腿部疼痛的肿块、突发胸痛、呼吸困难)，应立即与医生联系。<br/>冠心病<br/>已有的随机对照试验不支持连续使用结合型雌激素和醋酸甲羟孕酮(MPA)治疗对心血管有益处的观点。两项大型的临床试验(WHI和HERS(如心脏和雌激素/孕激素替代研究)表明，心血管发病率在开始治疗的第一年风险性升高，对心血管整体无益处。来自于其它激素替代治疗产品对心血管发病率和死亡率疗效观察的随机对照临床试验的数据有限。因此，这些研究结果是否也可延伸到其它激素替代治疗产品尚不确定。<br/>脑卒中<br/>替勃龙治疗的第一年开始，缺血性中风的风险增加了，因为脑卒中的基线风险具有很强的年龄依赖性，所以替勃龙对于较为年长的患者影响更大。<br/>卵巢癌<br/>一些流行病学研究显示，切除子宫妇女长期(至少5-10年)使用只含雌激素的HRT产品，患卵巢癌的风险性升高。长期使用联合HRT产品与只含雌激素产品是否有不同的风险性也不确定。<br/>其它情况<br/>?罕见的遗传性半乳糖不耐受症的患者，乳糖酶缺乏的拉普人或葡萄糖-乳糖吸收障碍的患者均不能服用该药品。<br/>?替勃龙不能用于避孕。<br/>?采用替勃龙治疗使高密度脂蛋白胆固醇呈明显的剂量依赖性降低(治疗2年后，服用1.25mg剂量的降低16.7%，服用2.5mg剂量的降低21.8%)。甘油三酯和脂蛋白总量同时也降低。总胆固醇和VLDL-C浓度的降低不呈现剂量依赖性。LDL-C的浓度没有变化，这些发现的临床意义尚不明确。<br/>?雌激素可能导致水潴留，因此有心脏或肾功能不全的患者给予仔细观察。<br/>?有高甘油三酯血症的妇女在雌激素替代或HRT期间，应密切随访，因为已有少数患者使用雌激素治疗后血浆甘油三酯大幅升高导致胰腺炎的报道。<br/>?雌激素增加甲状腺结合球蛋白(TBG)，导致循环总甲状腺激素增加，可通过蛋白结合碘(PBI)，T4水平(色谱或放射免疫法)或T3水平(放射免疫法)进行测定。T3的树脂摄取率下降，反映TBG的升高。游离的T3和T4浓度不变。血清中其他结合蛋白可能升高，即糖皮质激素结合球蛋白(CBG)，性激素结合球蛋白(SHBG)，两种蛋白分别导致循环类固醇和性类固醇增加。游离或具有生物活性的激素浓度不变。其他血浆蛋白可能增加(血管紧张素原/肾素底物，α1-抗胰蛋白酶，铜蓝蛋白)。<br/>?对认知功能的改善没有结论性证据。WHI试验的一些证据表明，65岁以上开始持续联合使用结合型雌激素和MPA的女性患痴呆症的风险增加。这一发现是否适用于年纪较轻的绝经妇女尚未知。其他HRT产品是否有这种风险也尚未知。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '妊娠及哺乳期妇女用药', '怀孕期间禁服替勃龙。如果在服用替勃龙期间怀孕，应立即停药。没有替勃龙对怀孕影响的临床数据。动物研究表明替勃龙有生殖毒性，对人类的潜在风险性不明确。<br/>哺乳期禁服替勃龙。', '怀孕期间禁服替勃龙。如果在服用替勃龙期间怀孕，应立即停药。没有替勃龙对怀孕影响的临床数据。动物研究表明替勃龙有生殖毒性，对人类的潜在风险性不明确。<br/>哺乳期禁服替勃龙。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '老年人用药', '老年患者服用替勃龙无需调整剂量。', '老年患者服用替勃龙无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '主要成份', '本品每瓶含主要成份盐酸左卡巴斯汀5毫克。<br/>辅料为：丙二醇、无水磷酸氢二钠、一水磷酸二氢钠、羟丙甲基纤维素、吐温80、苯扎氯铵、依地酸二钠和纯水。', '本品每瓶含主要成份盐酸左卡巴斯汀5毫克。<br/>辅料为：丙二醇、无水磷酸氢二钠、一水磷酸二氢钠、羟丙甲基纤维素、吐温80、苯扎氯铵、依地酸二钠和纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '适应症', '过敏性鼻炎的症状治疗。', '过敏性鼻炎的症状治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '用法用量', '本品在用前必须摇匀。<br/>成人和儿童：常规剂量每鼻孔每次喷2揿，每日2次。也可增加至每次每鼻孔喷2揿，每日3-4次，连续用药直至症状消除。<br/>患者在用药前必须清洗鼻道（如擤鼻涕等），喷药时将药物吸入。第一次喷药前使气雾泵源充满，直至能很好地喷出气雾，然后再开始使用。', '本品在用前必须摇匀。<br/>成人和儿童：常规剂量每鼻孔每次喷2揿，每日2次。也可增加至每次每鼻孔喷2揿，每日3-4次，连续用药直至症状消除。<br/>患者在用药前必须清洗鼻道（如擤鼻涕等），喷药时将药物吸入。第一次喷药前使气雾泵源充满，直至能很好地喷出气雾，然后再开始使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '不良反应', '1、偶有使用本品后，出现暂时而轻微的局部刺激（鼻刺痛和烧灼感）的报道。<br/>2、上市以来，以下药物不良反应有很少的报告：过敏、呼吸困难、支气管痉挛、心动过速、鼻塞、鼻出血、头痛、眼睑水肿、疲乏、全身不适和用药部位反应（包括鼻部水肿和鼻腔不适）。', '1、偶有使用本品后，出现暂时而轻微的局部刺激（鼻刺痛和烧灼感）的报道。<br/>2、上市以来，以下药物不良反应有很少的报告：过敏、呼吸困难、支气管痉挛、心动过速、鼻塞、鼻出血、头痛、眼睑水肿、疲乏、全身不适和用药部位反应（包括鼻部水肿和鼻腔不适）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '禁忌', '对本品有过敏史者禁用。', '对本品有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '配伍禁忌', '1、临床试验中没有本品与酒精或任何其他药物产生相互作用的报告。在一次特殊设计的精神作用研究中，未见与安定有相互作用，但不能排除与酒精有轻微的相互作用。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、临床试验中没有本品与酒精或任何其他药物产生相互作用的报告。在一次特殊设计的精神作用研究中，未见与安定有相互作用，但不能排除与酒精有轻微的相互作用。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '注意事项', '1、肾功能不全患者应在医师指导下使用。<br/>2、本品无镇静作用，对精神运动性活动亦无影响。故汽车驾驶员和机械操作患者可以使用本品。需警告的是嗜睡仍可能发生，如发生该情况，应停止驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3、3岁以下儿童及老年人应在医师指导下使用。<br/>4、除非特别需要，孕妇不宜使用本品。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、儿童必须在成人监护下使用。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、肾功能不全患者应在医师指导下使用。<br/>2、本品无镇静作用，对精神运动性活动亦无影响。故汽车驾驶员和机械操作患者可以使用本品。需警告的是嗜睡仍可能发生，如发生该情况，应停止驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3、3岁以下儿童及老年人应在医师指导下使用。<br/>4、除非特别需要，孕妇不宜使用本品。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、儿童必须在成人监护下使用。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '药理作用', '盐酸左卡巴斯汀是一种强效、长效、速效、具有高度选择性的组胺H1受体拮抗剂。局部应用于鼻部，几乎立刻起效，消除过敏性鼻炎的典型症状（喷嚏、鼻痒、流涕），作用可维持数小时。', '盐酸左卡巴斯汀是一种强效、长效、速效、具有高度选择性的组胺H1受体拮抗剂。局部应用于鼻部，几乎立刻起效，消除过敏性鼻炎的典型症状（喷嚏、鼻痒、流涕），作用可维持数小时。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '主要成份', '<p>\r\n    本品主要成份：醋酸泼尼松。\r\n</p>\r\n<p>\r\n    其化学名称为：17α，21-二羟基孕甾-1，4-二烯－3，11，20-三酮21-醋酸酯。<br/>化学结构式：<br/>分子式：C<sub>23</sub>H<sub>28</sub>O<sub>6</sub><br/>分子量：400.47\r\n</p>', '本品主要成份：醋酸泼尼松。其化学名称为：17α，21-二羟基孕甾-1，4-二烯－3，11，20-三酮21-醋酸酯。<br/>化学结构式：<br/>分子式：C23H28O6<br/>分子量：400.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '适应症', '主要用于过敏性与自身免疫性炎症性疾病。适用于结缔组织病，系统性红斑狼疮，重症多肌炎，严重的支气管哮喘，皮肌炎，血管炎等过敏性疾病，急性白血病，恶性淋巴瘤。', '主要用于过敏性与自身免疫性炎症性疾病。适用于结缔组织病，系统性红斑狼疮，重症多肌炎，严重的支气管哮喘，皮肌炎，血管炎等过敏性疾病，急性白血病，恶性淋巴瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '用法用量', '1．口服一般一次5-10mg（1-2片），一日10-60mg（2-12片）。<br/>2．对于系统性红斑狼疮、胃病综合征、溃疡性结肠炎、自身免疫性溶血性贫血等自身免疫性疾病，可给每日40-60mg（8-12片），病情稳定后逐渐减量。<br/>3．对药物性皮炎、寻麻疹、支气管哮喘等过敏性疾病，可给泼尼松每日20-40mg（4-8片），症状减轻后减量，每隔1-2日减少5mg（1片）。<br/>4．防止器官移植排异反应，一般在术前1-2天开始每日口服100mg（20片），术后一周改为每日60mg（12片），以后逐渐减量。<br/>5．治疗急性白血病、恶性肿瘤，每日口服60-80mg（12-16片），症状缓解后减量。', '1．口服一般一次5-10mg（1-2片），一日10-60mg（2-12片）。<br/>2．对于系统性红斑狼疮、胃病综合征、溃疡性结肠炎、自身免疫性溶血性贫血等自身免疫性疾病，可给每日40-60mg（8-12片），病情稳定后逐渐减量。<br/>3．对药物性皮炎、寻麻疹、支气管哮喘等过敏性疾病，可给泼尼松每日20-40mg（4-8片），症状减轻后减量，每隔1-2日减少5mg（1片）。<br/>4．防止器官移植排异反应，一般在术前1-2天开始每日口服100mg（20片），术后一周改为每日60mg（12片），以后逐渐减量。<br/>5．治疗急性白血病、恶性肿瘤，每日口服60-80mg（12-16片），症状缓解后减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '不良反应', '本品较大剂量易引起糖尿病、消化道溃疡和类柯兴综合征症状，对下丘脑-垂体-肾上腺轴抑制作用较强。并发感染为主要的不良反应。', '本品较大剂量易引起糖尿病、消化道溃疡和类柯兴综合征症状，对下丘脑-垂体-肾上腺轴抑制作用较强。并发感染为主要的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '禁忌', '高血压、血栓症、胃与十二指肠溃疡、精神病、电解质代谢异常、心肌梗塞、内脏手术、青光眼等患者不宜使用，对本品及肾上腺皮质激素类药物有过敏史患者禁用，真菌和病毒感染者禁用。', '高血压、血栓症、胃与十二指肠溃疡、精神病、电解质代谢异常、心肌梗塞、内脏手术、青光眼等患者不宜使用，对本品及肾上腺皮质激素类药物有过敏史患者禁用，真菌和病毒感染者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '配伍禁忌', '1.非甾体消炎镇痛药可加强其致溃疡作用。<br/>2.可增强对乙酰氨基酚的肝毒性。<br/>3.与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>4.与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5.与抗胆碱能药（如阿托品）长期合用，可致眼压增高。<br/>6.三环类抗抑郁药可使其引起的精神症状加重。<br/>7.与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8.甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用，应适当调整后者的剂量。<br/>9.与避孕药或雌激素制剂合用，可加强其的治疗作用和不良反应。<br/>10.与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>11.与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12.与麻黄碱合用，可增强其代谢清除。<br/>13.与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14.可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>15.可促进美西律在体内代谢，降低血药浓度。<br/>16.与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>17.与生长激素合用，可抑制后者的促生长作用。', '1.非甾体消炎镇痛药可加强其致溃疡作用。<br/>2.可增强对乙酰氨基酚的肝毒性。<br/>3.与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>4.与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5.与抗胆碱能药（如阿托品）长期合用，可致眼压增高。<br/>6.三环类抗抑郁药可使其引起的精神症状加重。<br/>7.与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8.甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用，应适当调整后者的剂量。<br/>9.与避孕药或雌激素制剂合用，可加强其的治疗作用和不良反应。<br/>10.与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>11.与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12.与麻黄碱合用，可增强其代谢清除。<br/>13.与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14.可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>15.可促进美西律在体内代谢，降低血药浓度。<br/>16.与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>17.与生长激素合用，可抑制后者的促生长作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '注意事项', '1．结核病、急性细菌性或病毒性感染患者应用时，必须给予适当的抗感染治疗。<br/>2．长期服药后，停药时应逐渐减量。<br/>3．糖尿病、骨质疏松症、肝硬化、肾功能不良、甲状腺功能低下患者慎用。', '1．结核病、急性细菌性或病毒性感染患者应用时，必须给予适当的抗感染治疗。<br/>2．长期服药后，停药时应逐渐减量。<br/>3．糖尿病、骨质疏松症、肝硬化、肾功能不良、甲状腺功能低下患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '妊娠及哺乳期妇女用药', '妊娠期妇女使用可增加胎盘功能不全、新生儿体重减少或死胎的发生率，动物试验有致畸作用，应权衡利弊使用。乳母接受大剂量给药，则不应哺乳，防止药物经乳汁排泄，造成婴儿生长抑制、肾上腺功能抑制等不良反应。', '妊娠期妇女使用可增加胎盘功能不全、新生儿体重减少或死胎的发生率，动物试验有致畸作用，应权衡利弊使用。乳母接受大剂量给药，则不应哺乳，防止药物经乳汁排泄，造成婴儿生长抑制、肾上腺功能抑制等不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '儿童用药', '小儿如长期使用肾上腺皮质激素，须十分慎重，因激素可抑制患儿的生长和发育，如确有必要长期使用，应采用短效（如可的松）或中效制剂（如泼尼松），避免使用长效制剂（如地塞米松）。口服中效制剂隔日疗法可减轻对生长的抑制作用。儿童或少年患者长程使用糖皮质激素必须密切观察，患儿发生骨质疏松症、股骨头缺血性坏死、青光眼、白内障的危险性都增加。儿童使用激素的剂量除了一般的按年龄和体重而定外，更应该按疾病的严重程度和患儿对治疗的反应而定。对于有肾上腺皮质功能减退患儿的治疗，其激素的用量应根据体表面积而定，则易发生过量，尤其是婴幼儿和矮小或肥胖的患儿。', '小儿如长期使用肾上腺皮质激素，须十分慎重，因激素可抑制患儿的生长和发育，如确有必要长期使用，应采用短效（如可的松）或中效制剂（如泼尼松），避免使用长效制剂（如地塞米松）。口服中效制剂隔日疗法可减轻对生长的抑制作用。儿童或少年患者长程使用糖皮质激素必须密切观察，患儿发生骨质疏松症、股骨头缺血性坏死、青光眼、白内障的危险性都增加。儿童使用激素的剂量除了一般的按年龄和体重而定外，更应该按疾病的严重程度和患儿对治疗的反应而定。对于有肾上腺皮质功能减退患儿的治疗，其激素的用量应根据体表面积而定，则易发生过量，尤其是婴幼儿和矮小或肥胖的患儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '老年人用药', '用糖皮质激素易产生高血压，老年患者尤其是更年期后的女性使用易发生骨质疏松。', '用糖皮质激素易产生高血压，老年患者尤其是更年期后的女性使用易发生骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '药理作用', '肾上腺皮质激素类药，具有抗炎、抗过敏、抗风湿、免疫抑制作用，作用机理为：1.抗炎作用：本产品可减轻和防止组织对炎症的反应，从而减轻炎症的表现。激素抑制炎症细胞，包括巨噬细胞和白细胞在炎症部位的集聚，并抑制吞噬作用、溶酶体酶的释放以及炎症化学中介物的合成和释放。2.免疫抑制作用：包括防止或抑制细胞介导的免疫反应，延迟性的过敏反应，减少T淋巴细胞、单核细胞、嗜酸性细胞的数目，降低免疫球蛋白与细胞表面受体的结合能力，并抑制白介素的合成与释放，从而降低T淋巴细胞向淋巴母细胞转化，并减轻原发免疫反应的扩展。可降低免疫复合物通过基底膜，并能减少补体成分及免疫球蛋白的浓度。', '肾上腺皮质激素类药，具有抗炎、抗过敏、抗风湿、免疫抑制作用，作用机理为：1.抗炎作用：本产品可减轻和防止组织对炎症的反应，从而减轻炎症的表现。激素抑制炎症细胞，包括巨噬细胞和白细胞在炎症部位的集聚，并抑制吞噬作用、溶酶体酶的释放以及炎症化学中介物的合成和释放。2.免疫抑制作用：包括防止或抑制细胞介导的免疫反应，延迟性的过敏反应，减少T淋巴细胞、单核细胞、嗜酸性细胞的数目，降低免疫球蛋白与细胞表面受体的结合能力，并抑制白介素的合成与释放，从而降低T淋巴细胞向淋巴母细胞转化，并减轻原发免疫反应的扩展。可降低免疫复合物通过基底膜，并能减少补体成分及免疫球蛋白的浓度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '药代动力学', '本品须在肝内将11位酮基还原为11位羟基后显药理活性，生理半衰期为60分钟。体内分布以肝中含量最高，依次为血浆、脑脊液、胸水、腹水、肾，在血中本品大部分与血浆蛋白结合，游离的和结合型的代谢物自尿中排出，部分以原形排出，小部分可经乳汁排出。', '本品须在肝内将11位酮基还原为11位羟基后显药理活性，生理半衰期为60分钟。体内分布以肝中含量最高，依次为血浆、脑脊液、胸水、腹水、肾，在血中本品大部分与血浆蛋白结合，游离的和结合型的代谢物自尿中排出，部分以原形排出，小部分可经乳汁排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '主要成份', '<p>\r\n    本品主要成份为米索前列醇。<br/>化学名称：（±）（11a,13E）-11，16二羟基-16-甲基前列烷9-酮-13-烯-1-酸甲酯。<br/>化学结构式：<br/>分子式：C<sub>22</sub>H<sub>38</sub>O<sub>5</sub><br/>分子量：382.54\r\n</p>', '本品主要成份为米索前列醇。<br/>化学名称：（±）（11a,13E）-11，16二羟基-16-甲基前列烷9-酮-13-烯-1-酸甲酯。<br/>化学结构式：<br/>分子式：C22H38O5<br/>分子量：382.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '适应症', '适应症为本品用于治疗十二指肠溃疡和胃溃疡，包括关节炎患者由于服用非甾体类抗炎药(NSAID)所引起的十二指肠溃疡和胃溃疡，保障其仍可继续使用NSAID 治疗。本品还可用于预防使用NSAID 所引起的溃疡。', '适应症为本品用于治疗十二指肠溃疡和胃溃疡，包括关节炎患者由于服用非甾体类抗炎药(NSAID)所引起的十二指肠溃疡和胃溃疡，保障其仍可继续使用NSAID 治疗。本品还可用于预防使用NSAID 所引起的溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '用法用量', '成人：<br/>治疗十二指肠溃疡、胃溃疡、及由NSAID 引起的消化性溃疡：<br/>每日0.8mg，在早饭、和/或中饭、晚饭时及睡前(分2 或4 次服用)。即使症状很快得到缓解，开始时治疗应最少持续4 周。大多数患者的溃疡可在4 周内愈合，但如需要疗程可延长至8 周。如有溃疡复发可开始新的疗程。<br/>预防NSAID 引起的消化性溃疡：0.2mg，每日2 次，3 次，或4 次。疗程及用量均根据病情而定。应根据患者的临床状况，剂量个体化。<br/>老年人：<br/>可按常规剂量服用。<br/>肾功能不全患者：<br/>现有资料显示肾功能不全患者无需调整用量。<br/>肝功能不全患者：<br/>本品经全身脂肪酸氧化系统代谢。其代谢和血浆浓度在肝功能不全患者中无明显改变。<br/>儿童<br/>用米索前列醇治疗儿童消化性溃疡或NSAID 引起的消化性溃疡目前尚无评价。', '成人：<br/>治疗十二指肠溃疡、胃溃疡、及由NSAID 引起的消化性溃疡：<br/>每日0.8mg，在早饭、和/或中饭、晚饭时及睡前(分2 或4 次服用)。即使症状很快得到缓解，开始时治疗应最少持续4 周。大多数患者的溃疡可在4 周内愈合，但如需要疗程可延长至8 周。如有溃疡复发可开始新的疗程。<br/>预防NSAID 引起的消化性溃疡：0.2mg，每日2 次，3 次，或4 次。疗程及用量均根据病情而定。应根据患者的临床状况，剂量个体化。<br/>老年人：<br/>可按常规剂量服用。<br/>肾功能不全患者：<br/>现有资料显示肾功能不全患者无需调整用量。<br/>肝功能不全患者：<br/>本品经全身脂肪酸氧化系统代谢。其代谢和血浆浓度在肝功能不全患者中无明显改变。<br/>儿童<br/>用米索前列醇治疗儿童消化性溃疡或NSAID 引起的消化性溃疡目前尚无评价。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '不良反应', '将不良反应术语依据发生率进行分类如下：<br/><br/><br/><br/>*腹泻以及腹痛是剂量相关性的，通常发生在治疗早期，一般是自限性的。罕见的严重腹泻导致重度脱水的病例报道。<br/>单次剂量不超过0.2mg 并与食物一起服用，以及若需要服用抗酸剂时，避免使用含镁的抗酸剂，均可降低腹泻发生的风险。<br/>据文献报告，在临床试验中，超过15000例患者和受害者至少接受一次剂量的米索前列醇治疗。不良反应主要累及消化系统。<br/>腹泻和腹痛是剂量相关性的，通常发生在治疗的早期，一般是自限性的。有罕见的严重腹泻导致重度脱水的病例报道。', '将不良反应术语依据发生率进行分类如下：<br/><br/><br/><br/>*腹泻以及腹痛是剂量相关性的，通常发生在治疗早期，一般是自限性的。罕见的严重腹泻导致重度脱水的病例报道。<br/>单次剂量不超过0.2mg 并与食物一起服用，以及若需要服用抗酸剂时，避免使用含镁的抗酸剂，均可降低腹泻发生的风险。<br/>据文献报告，在临床试验中，超过15000例患者和受害者至少接受一次剂量的米索前列醇治疗。不良反应主要累及消化系统。<br/>腹泻和腹痛是剂量相关性的，通常发生在治疗的早期，一般是自限性的。有罕见的严重腹泻导致重度脱水的病例报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '药物过量', '药物过量的体征与症状米索前列醇在人体中的中毒剂量尚不明确。可提示药物过量的临床征象包括镇静、震颤、惊厥、呼吸困难、腹痛、腹泻、发热、心悸、低血压或心动过缓。药物过量的处理由于米索前列醇的代谢与脂肪酸一样，因此透析并不是治疗药物过量的合适方法。发生药物过量时，应根据需要采用标准的支持治疗。临床研究中，患者可耐受每日1.2mg剂量，持续3个月，无明显的不良反应。', '药物过量的体征与症状米索前列醇在人体中的中毒剂量尚不明确。可提示药物过量的临床征象包括镇静、震颤、惊厥、呼吸困难、腹痛、腹泻、发热、心悸、低血压或心动过缓。药物过量的处理由于米索前列醇的代谢与脂肪酸一样，因此透析并不是治疗药物过量的合适方法。发生药物过量时，应根据需要采用标准的支持治疗。临床研究中，患者可耐受每日1.2mg剂量，持续3个月，无明显的不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '禁忌', '米索前列醇禁用于以下患者：<br/>－禁用于孕妇或者无法排除妊娠的妇女，或者计划妊娠的妇女，由于在妊娠期间，米索前列醇会增加子宫的张力和收缩，可能引起胎儿不完全或完全流产。妊娠中使用与出生缺陷相关。<br/>－已知对米索前列醇或者本品任何其他成份或者其他前列腺素过敏者。', '米索前列醇禁用于以下患者：<br/>－禁用于孕妇或者无法排除妊娠的妇女，或者计划妊娠的妇女，由于在妊娠期间，米索前列醇会增加子宫的张力和收缩，可能引起胎儿不完全或完全流产。妊娠中使用与出生缺陷相关。<br/>－已知对米索前列醇或者本品任何其他成份或者其他前列腺素过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '配伍禁忌', 'NSAIDs 与米索前列醇同时使用罕见导致转氨酶水平升高和外周水肿的病例。<br/>本品主要经脂肪酸氧化系统代谢，对肝脏P450 酶系统无不良影响。与安替比林或地西泮联合应用时，未发现具有临床意义的药代动力学相互作用。在多次给予米索前列醇时，观察到普萘洛尔的浓度有一定程度的升高（AUC 平均约上升20 %，Cmax 平均约上升30 %）。大范围的临床研究未发现本品引起的药物间的相互作用。米索前列醇与几种NSAIDs 药物相互作用的研究显示，米索前列醇对布洛芬、双氯芬酸、吡罗昔康、阿司匹林、萘普生或者吲哚美辛的药代动力学无具有临床显著意义的影响。<br/>在米索前列醇治疗期间应避免同时使用含镁的抗酸剂，因为这可能加重米索前列醇引起的腹泻。', 'NSAIDs 与米索前列醇同时使用罕见导致转氨酶水平升高和外周水肿的病例。<br/>本品主要经脂肪酸氧化系统代谢，对肝脏P450 酶系统无不良影响。与安替比林或地西泮联合应用时，未发现具有临床意义的药代动力学相互作用。在多次给予米索前列醇时，观察到普萘洛尔的浓度有一定程度的升高（AUC 平均约上升20 %，Cmax 平均约上升30 %）。大范围的临床研究未发现本品引起的药物间的相互作用。米索前列醇与几种NSAIDs 药物相互作用的研究显示，米索前列醇对布洛芬、双氯芬酸、吡罗昔康、阿司匹林、萘普生或者吲哚美辛的药代动力学无具有临床显著意义的影响。<br/>在米索前列醇治疗期间应避免同时使用含镁的抗酸剂，因为这可能加重米索前列醇引起的腹泻。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '注意事项', '1.本品用于终止早孕时，必须与米非司酮配伍，严禁单独使用。<br/>2.本品配伍米非司酮终止早孕时，必须有医生处方，并在医生监管下有急诊刮宫手术和输液、输血条件的单位使用。本品不得在药房自行出售。<br/>3.服药前必须向服药者详细告知治疗效果，及可能出现的副反应。治疗或随诊过程中，如出现大量出血或其他异常情况应及时就医。<br/>4.服药后，一般会较早出现少量阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮后，即可自然流产，约80％的孕妇在使用本品后，6小时内排出绒毛胎囊。约10％孕妇在服药后一周内排出妊娠物。<br/>5.服药后8-15天应去原治疗单位复诊，以确定流产效果。必要时作B超检查或血HCG测定，如确认为流产不全或继续妊娠，应及时处理。<br/>6.使用本品终止早孕失败者，必须进行人工流产终止妊娠。', '1.本品用于终止早孕时，必须与米非司酮配伍，严禁单独使用。<br/>2.本品配伍米非司酮终止早孕时，必须有医生处方，并在医生监管下有急诊刮宫手术和输液、输血条件的单位使用。本品不得在药房自行出售。<br/>3.服药前必须向服药者详细告知治疗效果，及可能出现的副反应。治疗或随诊过程中，如出现大量出血或其他异常情况应及时就医。<br/>4.服药后，一般会较早出现少量阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮后，即可自然流产，约80％的孕妇在使用本品后，6小时内排出绒毛胎囊。约10％孕妇在服药后一周内排出妊娠物。<br/>5.服药后8-15天应去原治疗单位复诊，以确定流产效果。必要时作B超检查或血HCG测定，如确认为流产不全或继续妊娠，应及时处理。<br/>6.使用本品终止早孕失败者，必须进行人工流产终止妊娠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '妊娠及哺乳期妇女用药', '妊娠期<br/>米索前列醇禁用于妊娠妇女，由于本品可引起子宫收缩，并且与流产、早产、胎儿死亡以及出生缺陷相关。妊娠早期暴露于米索前列醇会导致两种出生缺陷发生风险显著增加；Mobius 综合征，即第6，7 颅神经麻痹，以及末端肢体横向缺陷。其他观察到的缺陷包括关节挛缩。<br/>哺乳期<br/>在母体中，米索前列醇快速代谢为具有生物活性的米索前列醇酸，可经乳汁分泌。正在哺乳的妇女不应使用米索前列醇，因为经乳汁分泌的米索前列醇酸会导致不良反应，如导致母乳喂养的婴儿出现腹泻。', '妊娠期<br/>米索前列醇禁用于妊娠妇女，由于本品可引起子宫收缩，并且与流产、早产、胎儿死亡以及出生缺陷相关。妊娠早期暴露于米索前列醇会导致两种出生缺陷发生风险显著增加；Mobius 综合征，即第6，7 颅神经麻痹，以及末端肢体横向缺陷。其他观察到的缺陷包括关节挛缩。<br/>哺乳期<br/>在母体中，米索前列醇快速代谢为具有生物活性的米索前列醇酸，可经乳汁分泌。正在哺乳的妇女不应使用米索前列醇，因为经乳汁分泌的米索前列醇酸会导致不良反应，如导致母乳喂养的婴儿出现腹泻。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '儿童用药', '米索前列醇在儿童中的使用尚无评价。', '米索前列醇在儿童中的使用尚无评价。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '老年人用药', '米索前列醇在65 岁或以上的患者中的安全性特征与年轻患者相比无显著性差异。', '米索前列醇在65 岁或以上的患者中的安全性特征与年轻患者相比无显著性差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '药理作用', '本品为天然前列腺素E1 的类似物，能够促进消化性溃疡愈合或缓解症状。本品对胃、十二指肠粘膜的保护作用是通过抑制基础的、刺激性的及夜间胃酸的分泌，减少胃酸的分泌量，降低胃液的蛋白水解酶活性，增加碳酸氢盐和粘液的分泌。在几倍于临床推荐治疗剂量的单次和多次给药的动物试验中（狗，大鼠，小鼠），毒理学研究结果与已知的前列腺素E 的药理作用一致。主要症状表现为腹泻、呕吐、瞳孔扩大、震颤和高烧。还发现能引起狗，大鼠，小鼠胃粘膜增生。大鼠和狗在用药一年后停药，增生为可逆的。对服药后1 年的患者进行胃的组织学活检，未发现不良的组织改变。对大鼠和兔的生殖、致畸性和围产期前后的毒理学研究无重要的发现。当剂量超过100 倍人用剂量时，发现着床率降低且幼仔的发育延迟。可以得出结论：米索前列醇对生殖无明显影响，无致畸性和胚胎毒性，而且不影响围产期前后大鼠幼仔的发育。在一组由6个体外分析和1 个体内检测组成的评估致突变可能性的研究中，米索前列醇呈阴性。对大鼠和小鼠的致癌性研究表明其无致癌危险。', '本品为天然前列腺素E1 的类似物，能够促进消化性溃疡愈合或缓解症状。本品对胃、十二指肠粘膜的保护作用是通过抑制基础的、刺激性的及夜间胃酸的分泌，减少胃酸的分泌量，降低胃液的蛋白水解酶活性，增加碳酸氢盐和粘液的分泌。在几倍于临床推荐治疗剂量的单次和多次给药的动物试验中（狗，大鼠，小鼠），毒理学研究结果与已知的前列腺素E 的药理作用一致。主要症状表现为腹泻、呕吐、瞳孔扩大、震颤和高烧。还发现能引起狗，大鼠，小鼠胃粘膜增生。大鼠和狗在用药一年后停药，增生为可逆的。对服药后1 年的患者进行胃的组织学活检，未发现不良的组织改变。对大鼠和兔的生殖、致畸性和围产期前后的毒理学研究无重要的发现。当剂量超过100 倍人用剂量时，发现着床率降低且幼仔的发育延迟。可以得出结论：米索前列醇对生殖无明显影响，无致畸性和胚胎毒性，而且不影响围产期前后大鼠幼仔的发育。在一组由6个体外分析和1 个体内检测组成的评估致突变可能性的研究中，米索前列醇呈阴性。对大鼠和小鼠的致癌性研究表明其无致癌危险。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '药代动力学', '本品口服后迅速吸收，15分钟后其活性代谢产物(米索前列醇酸)的血药浓度达峰值。米索前列醇酸的血浆清除半衰期为20－50 分钟。重复给药，每次0.4mg，每日2 次，未发现活性代谢产物在血浆中聚积。', '本品口服后迅速吸收，15分钟后其活性代谢产物(米索前列醇酸)的血药浓度达峰值。米索前列醇酸的血浆清除半衰期为20－50 分钟。重复给药，每次0.4mg，每日2 次，未发现活性代谢产物在血浆中聚积。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '主要成份', '人工麝香、人工牛黄、天麻（制）、全蝎（制）、僵蚕（制）、川贝母、半夏（制）、钩藤、胆南星、木香、豆蔻、檀香、陈皮、沉香、枳壳、甘草、天竺黄、朱砂、清宁[大黄、麦芽、槐花、桃叶、黑豆、白术、车前子、侧柏叶、厚朴、半夏（制）、绿豆、陈皮、黄芩、香附(制)、桑枝]。', '人工麝香、人工牛黄、天麻（制）、全蝎（制）、僵蚕（制）、川贝母、半夏（制）、钩藤、胆南星、木香、豆蔻、檀香、陈皮、沉香、枳壳、甘草、天竺黄、朱砂、清宁[大黄、麦芽、槐花、桃叶、黑豆、白术、车前子、侧柏叶、厚朴、半夏（制）、绿豆、陈皮、黄芩、香附(制)、桑枝]。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '适应症', '清热定惊，驱风祛痰。用于小儿惊风，感冒发热，呕吐腹泻，咳嗽气喘。', '清热定惊，驱风祛痰。用于小儿惊风，感冒发热，呕吐腹泻，咳嗽气喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '用法用量', '口服，周岁以内小儿一次0.1g(1/3袋)，一岁至二岁一次0.2g(2/3袋)，三至四岁一次0.3g(1袋)，5岁以上一次0.4-0.6g(4/3-2袋)；一日2次。', '口服，周岁以内小儿一次0.1g(1/3袋)，一岁至二岁一次0.2g(2/3袋)，三至四岁一次0.3g(1袋)，5岁以上一次0.4-0.6g(4/3-2袋)；一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '主要成份', '金银花、射干、金果榄、桔梗、玄参、麦冬、人工牛黄、冰片。辅料为：蔗糖、糊精。', '金银花、射干、金果榄、桔梗、玄参、麦冬、人工牛黄、冰片。辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '适应症', '清热利咽，解毒止痛。用于肺实热引起的咽喉肿痛、咳嗽痰盛，口舌糜烂，咽炎，扁桃腺炎。', '清热利咽，解毒止痛。用于肺实热引起的咽喉肿痛、咳嗽痰盛，口舌糜烂，咽炎，扁桃腺炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '用法用量', '开水冲服，一岁至二岁一次4克，一日2次；三岁至五岁一次4克，一日3次；六岁至十四岁一次8克，一日2～3次。', '开水冲服，一岁至二岁一次4克，一日2次；三岁至五岁一次4克，一日3次；六岁至十四岁一次8克，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '注意事项', '1. 忌食辛辣、生冷、油腻食物。2. 婴儿应在医师指导下服用。3. 急性喉炎不适用，症见犬吠样咳嗽应及时到医院就诊。4. 风寒袭肺咳嗽不适用，症见发热恶寒、鼻流清涕、咳嗽痰白等。5. 脾虚易腹泻者慎服。6. 扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。7. 服药3天症状无缓解，应去医院就诊。8. 对本品过敏者禁用，过敏体质者慎用。9. 本品性状发生改变时禁止使用。10. 儿童必须在成人监护下使用。11. 请将本品放在儿童不能接触的地方。12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌食辛辣、生冷、油腻食物。2. 婴儿应在医师指导下服用。3. 急性喉炎不适用，症见犬吠样咳嗽应及时到医院就诊。4. 风寒袭肺咳嗽不适用，症见发热恶寒、鼻流清涕、咳嗽痰白等。5. 脾虚易腹泻者慎服。6. 扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。7. 服药3天症状无缓解，应去医院就诊。8. 对本品过敏者禁用，过敏体质者慎用。9. 本品性状发生改变时禁止使用。10. 儿童必须在成人监护下使用。11. 请将本品放在儿童不能接触的地方。12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '主要成份', '本品为复方制剂，其组分为：鹿科动物梅花鹿(Cervus <br/>Nippon Temminck)的骨骼和葫芦科植物甜瓜(Cucumis <br/>melo L.)的干燥成熟种子，经分别提取后制成的灭菌水溶液。', '本品为复方制剂，其组分为：鹿科动物梅花鹿(Cervus <br/>Nippon Temminck)的骨骼和葫芦科植物甜瓜(Cucumis <br/>melo L.)的干燥成熟种子，经分别提取后制成的灭菌水溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '适应症', '用于风湿、类风湿性关节炎、强直性脊柱炎、各种类型骨折、创伤修复及腰腿疼痛等。', '用于风湿、类风湿性关节炎、强直性脊柱炎、各种类型骨折、创伤修复及腰腿疼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '用法用量', '肌内注射。一次2-4ml，一日4-8ml。静脉滴注。一日8-12ml。加入250-500ml <br/>5%葡萄糖注射液或0.9%氯化钠注射液中静脉滴注10-15日为一疗程或遵医嘱，小儿酌减。', '肌内注射。一次2-4ml，一日4-8ml。静脉滴注。一日8-12ml。加入250-500ml <br/>5%葡萄糖注射液或0.9%氯化钠注射液中静脉滴注10-15日为一疗程或遵医嘱，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '不良反应', '不良反应主要为偶见的皮疹，瘙痒，发热，寒战，头晕，恶心等过敏反应，如发生请酌情减少用量或停药；罕见斑丘疹、过敏性休克，出现症状时应停药并进行适当处理。', '不良反应主要为偶见的皮疹，瘙痒，发热，寒战，头晕，恶心等过敏反应，如发生请酌情减少用量或停药；罕见斑丘疹、过敏性休克，出现症状时应停药并进行适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '注意事项', '1.静脉滴注给药时，本品宜单独使用，不宜与其他药物同时滴注。<br/>2.过敏体质者慎用。<br/>3.使用时发现药品破损或浑浊勿用。', '1.静脉滴注给药时，本品宜单独使用，不宜与其他药物同时滴注。<br/>2.过敏体质者慎用。<br/>3.使用时发现药品破损或浑浊勿用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '药理作用', '本品中骨诱导多肽类生物因子可有效促进机体内影响骨形成和吸收的骨源性生长因子的合成，包括骨形态发生蛋白(BMPs)，β-转化生长因子(TGF-β)，成纤维细胞生长因子(FGF)等。从而具有多种生物活性，其主要药理作用有：促进细胞有丝分裂、分化作用、趋化作用和溶骨活性。其中BMPs是一组酸性低分子量糖蛋白，作为一种高效骨诱导物质，BMPs是间充质细胞向骨系细胞分化的最初信号分子，能诱导血管周围游动的间充质细胞转化为不可逆性的骨系细胞，即软骨细胞和成骨细胞，从而促进骨痂形成，诱导新骨形成，促进骨折修复；此外，BMPs还可调节细胞外基质成分的改变，并通过与TGF-β和FGF相互之间的协调作用更好地诱导新骨形成，使骨组织更成熟。TGF-β则是一族具有多种功能的蛋白多肽，对成骨细胞及成软骨细胞有促进分化或降低分化的双重调节作用，与多种因子如细胞外基质和其他分化调节生长因子一起协同参与对细胞分化的调节；TGF-β可促进细胞外基质合成，可以直接刺激成纤维细胞外基质的合成，并对其新合成的基质降解有显著抑制作用；对于成骨细胞，TGF-β可促进其合成I型胶原、骨粘连素和骨桥蛋白：同时，TGF-β对淋巴细胞和巨噬细胞的作用表明，它即能缓解炎性反应的破坏性，又能协助巨噬细胞来源的某些细胞因子在组织修复中发挥作用。FGF是一组肝素粘合多肽，可刺激细胞的趋向移动、增殖和分化，增加合成胶原细胞的数量，促进骨胶原蛋白及非胶原蛋白的合成．增加骨钙素的合成。<br/>甜瓜籽提取物是从葫芦科植物甜瓜(CuaUmis <br/>melo L.)的成熟干燥的种子经特殊工艺提取而成，能降低骨折局部毛细血管通透性，减少炎性渗出，促进局部血运障碍的恢复；同时还能降低全血粘度及红细胞聚集程度，改善骨痂局部的血液循环，为骨细胞提供一个良好的供血环境，另外还能抑制前列腺素的释放，达到止痛效果；在促进骨折早期愈合中，甜瓜子提取物与补充的骨诱导多肽类生物因子具有协同作用，促进骨源性生长因子的合成。<br/>本品富含的多种游离氨基酸，为骨细胞合成BMPs、TGF-β、FGF等骨源性生物因子提供原料，促进骨源性生物因子的合成。有机钙、磷离子可参与钙磷代谢，维持骨容量。', '本品中骨诱导多肽类生物因子可有效促进机体内影响骨形成和吸收的骨源性生长因子的合成，包括骨形态发生蛋白(BMPs)，β-转化生长因子(TGF-β)，成纤维细胞生长因子(FGF)等。从而具有多种生物活性，其主要药理作用有：促进细胞有丝分裂、分化作用、趋化作用和溶骨活性。其中BMPs是一组酸性低分子量糖蛋白，作为一种高效骨诱导物质，BMPs是间充质细胞向骨系细胞分化的最初信号分子，能诱导血管周围游动的间充质细胞转化为不可逆性的骨系细胞，即软骨细胞和成骨细胞，从而促进骨痂形成，诱导新骨形成，促进骨折修复；此外，BMPs还可调节细胞外基质成分的改变，并通过与TGF-β和FGF相互之间的协调作用更好地诱导新骨形成，使骨组织更成熟。TGF-β则是一族具有多种功能的蛋白多肽，对成骨细胞及成软骨细胞有促进分化或降低分化的双重调节作用，与多种因子如细胞外基质和其他分化调节生长因子一起协同参与对细胞分化的调节；TGF-β可促进细胞外基质合成，可以直接刺激成纤维细胞外基质的合成，并对其新合成的基质降解有显著抑制作用；对于成骨细胞，TGF-β可促进其合成I型胶原、骨粘连素和骨桥蛋白：同时，TGF-β对淋巴细胞和巨噬细胞的作用表明，它即能缓解炎性反应的破坏性，又能协助巨噬细胞来源的某些细胞因子在组织修复中发挥作用。FGF是一组肝素粘合多肽，可刺激细胞的趋向移动、增殖和分化，增加合成胶原细胞的数量，促进骨胶原蛋白及非胶原蛋白的合成．增加骨钙素的合成。<br/>甜瓜籽提取物是从葫芦科植物甜瓜(CuaUmis <br/>melo L.)的成熟干燥的种子经特殊工艺提取而成，能降低骨折局部毛细血管通透性，减少炎性渗出，促进局部血运障碍的恢复；同时还能降低全血粘度及红细胞聚集程度，改善骨痂局部的血液循环，为骨细胞提供一个良好的供血环境，另外还能抑制前列腺素的释放，达到止痛效果；在促进骨折早期愈合中，甜瓜子提取物与补充的骨诱导多肽类生物因子具有协同作用，促进骨源性生长因子的合成。<br/>本品富含的多种游离氨基酸，为骨细胞合成BMPs、TGF-β、FGF等骨源性生物因子提供原料，促进骨源性生物因子的合成。有机钙、磷离子可参与钙磷代谢，维持骨容量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '主要成份', '<p>\r\n    化学名称：N（2-溴-4，5-二甲基苄基）-N（2[双甲基-2-去甲基蒎烷基]乙氧基）乙基）吗啉溴<br/>分子式：C<sub>26</sub>H<sub style=\"vertical-align: sub;\">41</sub>Br<sub style=\"vertical-align: sub;\">2</sub>NO<sub style=\"vertical-align: sub;\">4</sub><br/>分子量：591.45\r\n</p>', '化学名称：N（2-溴-4，5-二甲基苄基）-N（2[双甲基-2-去甲基蒎烷基]乙氧基）乙基）吗啉溴<br/>分子式：C<sub>26H<sub>41Br<sub>2NO<sub>4<br/>分子量：591.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '适应症', '-对症治疗与肠道功能紊乱有关的疼痛、排便异常和肠道不适；<br/>-对症治疗与胆道功能紊乱有关的疼痛；<br/>-为钡灌肠做准备。', '-对症治疗与肠道功能紊乱有关的疼痛、排便异常和肠道不适；<br/>-对症治疗与胆道功能紊乱有关的疼痛；<br/>-为钡灌肠做准备。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '用法用量', '成人：常用推荐剂量3-4片/天，少数情况下，如有必要可增至6片/天。<br/>为钡灌肠做准备时，应于检查前三天开始用药，剂量为4片/天。<br/>切勿咀嚼或掰碎药片，宜在进餐时用水吞服。不要在卧位时或临睡前服用。', '成人：常用推荐剂量3-4片/天，少数情况下，如有必要可增至6片/天。<br/>为钡灌肠做准备时，应于检查前三天开始用药，剂量为4片/天。<br/>切勿咀嚼或掰碎药片，宜在进餐时用水吞服。不要在卧位时或临睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '不良反应', '-极少数人中观察到轻微的胃肠不适。<br/>-极个别人出现皮疹样过敏反应。', '-极少数人中观察到轻微的胃肠不适。<br/>-极个别人出现皮疹样过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '药物过量', '除腹泻、和/或胃肠胀气外，剂量达1.2克的本品未见引起人体其他不良反应。无特殊解毒药，请对症治疗。', '除腹泻、和/或胃肠胀气外，剂量达1.2克的本品未见引起人体其他不良反应。无特殊解毒药，请对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '注意事项', '如果你有疑问，请咨询医生或药剂师。<br/>为避免可能的药物相互作用，请告诉医师或药剂师你正在接受的其他医学治疗。<br/>建议孕期不适用本品。<br/>如在服药期间发现妊娠，请向医生咨询。由医生判断是否继续治疗。<br/>哺乳期间，不建议使用本品。<br/>通常在孕期或哺乳期，服用任何药物之前，应首先咨询医生或药剂师。', '如果你有疑问，请咨询医生或药剂师。<br/>为避免可能的药物相互作用，请告诉医师或药剂师你正在接受的其他医学治疗。<br/>建议孕期不适用本品。<br/>如在服药期间发现妊娠，请向医生咨询。由医生判断是否继续治疗。<br/>哺乳期间，不建议使用本品。<br/>通常在孕期或哺乳期，服用任何药物之前，应首先咨询医生或药剂师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '妊娠及哺乳期妇女用药', '动物实验中未见致畸作用，在临床应用中，目前尚缺乏评价匹维溴铵的致畸或胎儿毒性作用的充足资料，故妊娠期间禁止使用。<br/>另外在妊娠晚期摄入溴化物，可能影响新生儿神经系统（低张和镇静）。<br/>由于尚无是否进入乳汁的相关资料，哺乳期间应避免服用。', '动物实验中未见致畸作用，在临床应用中，目前尚缺乏评价匹维溴铵的致畸或胎儿毒性作用的充足资料，故妊娠期间禁止使用。<br/>另外在妊娠晚期摄入溴化物，可能影响新生儿神经系统（低张和镇静）。<br/>由于尚无是否进入乳汁的相关资料，哺乳期间应避免服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '儿童用药', '因临床数据不足，本品不推荐给儿童使用。', '因临床数据不足，本品不推荐给儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '老年人用药', '据现有资料，本品可用于老年患者。', '据现有资料，本品可用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '药理作用', '亲肌性解痉剂（A类：胃肠道和代谢）。<br/>匹维溴铵是作用于胃肠道的解痉剂，它是一种钙拮抗剂，通过抑制钙离子流入肠道平滑肌细胞发挥作用。动物实验中观察到，匹维溴铵可以直接或间接地减低致敏性传入的刺激作用。匹维溴铵没有抗胆碱能作用，也没有对心血管系统的副作用。', '亲肌性解痉剂（A类：胃肠道和代谢）。<br/>匹维溴铵是作用于胃肠道的解痉剂，它是一种钙拮抗剂，通过抑制钙离子流入肠道平滑肌细胞发挥作用。动物实验中观察到，匹维溴铵可以直接或间接地减低致敏性传入的刺激作用。匹维溴铵没有抗胆碱能作用，也没有对心血管系统的副作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '药代动力学', '低于10%的口服剂量经胃肠道吸收，1小时内达血浆峰浓度，清除半衰期为1.5小时，该药几乎全部在肝脏代谢并清除，动物自动放射影像学研究显示该药聚集于胃肠道中。该药97%与血浆蛋白结合。', '低于10%的口服剂量经胃肠道吸收，1小时内达血浆峰浓度，清除半衰期为1.5小时，该药几乎全部在肝脏代谢并清除，动物自动放射影像学研究显示该药聚集于胃肠道中。该药97%与血浆蛋白结合。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '主要成份', '火麻仁、苦杏仁、大黄、枳实(炒)、厚朴(姜制)、白芍(炒)。辅料为：棕榈油、氢化棕榈油、蜂蜡、磷脂、色拉油。', '火麻仁、苦杏仁、大黄、枳实(炒)、厚朴(姜制)、白芍(炒)。辅料为：棕榈油、氢化棕榈油、蜂蜡、磷脂、色拉油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '适应症', '润肠通便。用于肠燥便秘。', '润肠通便。用于肠燥便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '用法用量', '口服。平时一次1-2粒，一日1次；急用时一次2粒，一日3次。', '口服。平时一次1-2粒，一日1次；急用时一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '注意事项', '1.年老体虚者不宜久服。<br/>2.忌食生冷、油腻、辛辣食品。<br/>3.按照用法用量服用，有慢性病史者、小儿及年老体虚者应在医师指导下服用。<br/>4.服药三天后症状未改善，或出现其他症状时，应及时去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.年老体虚者不宜久服。<br/>2.忌食生冷、油腻、辛辣食品。<br/>3.按照用法用量服用，有慢性病史者、小儿及年老体虚者应在医师指导下服用。<br/>4.服药三天后症状未改善，或出现其他症状时，应及时去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '主要成份', '辣椒、肉桂、生姜、肉桂油。辅料为橡胶、松香、氧化锌、羊毛脂。', '辣椒、肉桂、生姜、肉桂油。辅料为橡胶、松香、氧化锌、羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '适应症', '温通经脉，散寒镇痛。用于风寒阻络所致的痹病，症见腰背、四肢关节冷痛；寒伤脾胃所致的脘腹冷痛、虚寒泄泻；慢性风湿性关节炎、慢性胃肠炎见上述证候者。', '温通经脉，散寒镇痛。用于风寒阻络所致的痹病，症见腰背、四肢关节冷痛；寒伤脾胃所致的脘腹冷痛、虚寒泄泻；慢性风湿性关节炎、慢性胃肠炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '用法用量', '外用。根据病证，按穴位贴一张。', '外用。根据病证，按穴位贴一张。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '注意事项', '1.本品为外用药，皮肤破溃处禁用。<br/>2.忌生冷食物，避风寒。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>4.本品为对症用药，治疗慢性风湿性关节炎、慢性胃肠炎应去医院就诊。<br/>5.贴敷部位如有明显灼烧感或瘙痒、局部红肿等情况，应停止用药并去医院就诊。<br/>6.用药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，皮肤破溃处禁用。<br/>2.忌生冷食物，避风寒。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>4.本品为对症用药，治疗慢性风湿性关节炎、慢性胃肠炎应去医院就诊。<br/>5.贴敷部位如有明显灼烧感或瘙痒、局部红肿等情况，应停止用药并去医院就诊。<br/>6.用药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '主要成份', '川芎、赤芍、天麻、羌活、白芷、细辛、菊花、薄荷、防风、茶叶、甘草。', '川芎、赤芍、天麻、羌活、白芷、细辛、菊花、薄荷、防风、茶叶、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '适应症', '活血化瘀，祛风止痛。用于瘀血阻滞、风邪上扰所致的偏头痛，症见头部胀痛或刺痛、痛有定处、反复发作、头晕目眩、或恶心呕吐、恶风；用于轻中度中风病（轻中度脑梗死）恢复期淤血阻络挟风证，症见半身不遂、口舌歪斜、语言不利、肢体麻木等。', '活血化瘀，祛风止痛。用于瘀血阻滞、风邪上扰所致的偏头痛，症见头部胀痛或刺痛、痛有定处、反复发作、头晕目眩、或恶心呕吐、恶风；用于轻中度中风病（轻中度脑梗死）恢复期淤血阻络挟风证，症见半身不遂、口舌歪斜、语言不利、肢体麻木等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '用法用量', '口服。用于瘀血阻滞、风邪上扰所致的偏头痛，第一日：即刻、服药1小时后、2小时后、4小时后各服10ml，以后每6小时服10ml。第二日、三日：一次10ml，一日3次。三天为一疗程，或遵医嘱；用于轻中度中风病（轻中度脑梗死）恢复期淤血阻络挟风证，一次20ml，一日3次，疗程为4周。', '口服。用于瘀血阻滞、风邪上扰所致的偏头痛，第一日：即刻、服药1小时后、2小时后、4小时后各服10ml，以后每6小时服10ml。第二日、三日：一次10ml，一日3次。三天为一疗程，或遵医嘱；用于轻中度中风病（轻中度脑梗死）恢复期淤血阻络挟风证，一次20ml，一日3次，疗程为4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '不良反应', '1、少数患者出现胃痛、皮疹等。<br/>2、少数患者用药后出现肝功能异常（ALT、AST）升高。<br/>3、少数患者用药后出现凝血功能异常。', '1、少数患者出现胃痛、皮疹等。<br/>2、少数患者用药后出现肝功能异常（ALT、AST）升高。<br/>3、少数患者用药后出现凝血功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '禁忌', '出血性脑血管病、阴虚阳亢患者和孕妇禁服。', '出血性脑血管病、阴虚阳亢患者和孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '注意事项', '1.本品在用药过程中应该定期检查肝功能、凝血功能等。<br/>2.用药过程中出现过敏反应者应及时停药。<br/>3.本品不宜超疗程使用，超疗程使用的安全性和有效性尚无法确定。<br/>4.合并高血压者慎用，用药期间注意血压的观察。', '1.本品在用药过程中应该定期检查肝功能、凝血功能等。<br/>2.用药过程中出现过敏反应者应及时停药。<br/>3.本品不宜超疗程使用，超疗程使用的安全性和有效性尚无法确定。<br/>4.合并高血压者慎用，用药期间注意血压的观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '药理作用', '非临床药效学试验结果显示：本品十二指肠给药，可降低正常麻醉犬脑血管阻力及颈内动脉血压、动静脉压差，增加颈内动脉每分血流量；可使结扎大脑中动脉致脑缺血犬脑缺血区重、缺血区/全脑重百分率下降；提高热板法及腹腔注射醋酸致小鼠痛阈值；降低大脑中动脉结扎致局灶性脑缺血的大鼠的脑含水量；降低结扎双侧颈总动脉合并迷走神经急性脑缺血小鼠的脑系数和延长脑缺血死亡时间；降低急性血瘀模型大鼠的全血还原粘度；对ADP诱导的血小板聚集有抑制作用。<br/>大鼠连续灌胃（53.1、26.6、13.3g生药/kg）6个月长期毒性试验结果显示，本品给药6个月可使PLT增加并延长大鼠血浆凝血酶原时间，病理检查结果显示给药6个月时肾脏组织的病变发生率高于对照组，主要表现为肾小管上皮细胞轻度变性或肾间质局部区域慢性炎症，停药后基本恢复正常。', '非临床药效学试验结果显示：本品十二指肠给药，可降低正常麻醉犬脑血管阻力及颈内动脉血压、动静脉压差，增加颈内动脉每分血流量；可使结扎大脑中动脉致脑缺血犬脑缺血区重、缺血区/全脑重百分率下降；提高热板法及腹腔注射醋酸致小鼠痛阈值；降低大脑中动脉结扎致局灶性脑缺血的大鼠的脑含水量；降低结扎双侧颈总动脉合并迷走神经急性脑缺血小鼠的脑系数和延长脑缺血死亡时间；降低急性血瘀模型大鼠的全血还原粘度；对ADP诱导的血小板聚集有抑制作用。<br/>大鼠连续灌胃（53.1、26.6、13.3g生药/kg）6个月长期毒性试验结果显示，本品给药6个月可使PLT增加并延长大鼠血浆凝血酶原时间，病理检查结果显示给药6个月时肾脏组织的病变发生率高于对照组，主要表现为肾小管上皮细胞轻度变性或肾间质局部区域慢性炎症，停药后基本恢复正常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '主要成份', '本品为复方制剂，其组分为每制剂单位含<br/>60ml/瓶：愈创甘油醚300mg，盐酸甲麻黄碱60mg，马来酸氯苯那敏6mg。<br/>120ml/瓶：愈创甘油醚600mg，盐酸甲麻黄碱120mg，马来酸氯苯那敏12mg。', '本品为复方制剂，其组分为每制剂单位含<br/>60ml/瓶：愈创甘油醚300mg，盐酸甲麻黄碱60mg，马来酸氯苯那敏6mg。<br/>120ml/瓶：愈创甘油醚600mg，盐酸甲麻黄碱120mg，马来酸氯苯那敏12mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '适应症', '用于因感冒、支气管炎引起的支气管充血性咳嗽、咯痰。', '用于因感冒、支气管炎引起的支气管充血性咳嗽、咯痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '用法用量', '口服。<br/>成人：一次10～20ml。<br/>儿童：一次：一岁以下：1.5～4ml；1～3岁：4～6ml；4～6岁：7～9ml；7～9岁：10～12ml；10～12岁：13～15ml。<br/>儿童按体重不超过2ml／kg。<br/>一日3～4次或遵医嘱。', '口服。<br/>成人：一次10～20ml。<br/>儿童：一次：一岁以下：1.5～4ml；1～3岁：4～6ml；4～6岁：7～9ml；7～9岁：10～12ml；10～12岁：13～15ml。<br/>儿童按体重不超过2ml／kg。<br/>一日3～4次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '不良反应', '偶见胃部不适、眩晕、头痛、心悸等。', '偶见胃部不适、眩晕、头痛、心悸等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '药物过量', '药物过量可引起震颤、焦虑、失眠、头痛、心悸、出汗等。', '药物过量可引起震颤、焦虑、失眠、头痛、心悸、出汗等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '禁忌', '对本品中活性成分过敏者禁用。', '对本品中活性成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '配伍禁忌', '本品不宜与解痉药、酚妥拉明、洋地黄苷类、优降宁同时服用。如正在服用其它药物，使用本品前请向医师咨询。', '本品不宜与解痉药、酚妥拉明、洋地黄苷类、优降宁同时服用。如正在服用其它药物，使用本品前请向医师咨询。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '注意事项', '患有心脏病、高血压、甲状腺功能亢进者慎用。', '患有心脏病、高血压、甲状腺功能亢进者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女应慎用。', '孕妇及哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '药理作用', '本品中愈创甘油醚为祛痰剂，口服后对胃黏膜化学性刺激，反射性引起支气管腺体分泌增加，减少痰的黏稠度，发挥祛痰作用，从而产生祛痰止咳作用，使痰液易于排出，并有一定的解痉和防腐作用。<br/>盐酸甲麻黄碱：为肾上腺素受体激动剂，具有选择性的舒张支气管平滑肌，收缩上呼吸道毛细血管，消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状。<br/>马来酸氯苯那敏为(H1)受体阻断剂，可对抗组胺引起的微血管扩张和毛细血管通透性增加，还有较轻的镇静及M-胆碱受体阻断作用。', '本品中愈创甘油醚为祛痰剂，口服后对胃黏膜化学性刺激，反射性引起支气管腺体分泌增加，减少痰的黏稠度，发挥祛痰作用，从而产生祛痰止咳作用，使痰液易于排出，并有一定的解痉和防腐作用。<br/>盐酸甲麻黄碱：为肾上腺素受体激动剂，具有选择性的舒张支气管平滑肌，收缩上呼吸道毛细血管，消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状。<br/>马来酸氯苯那敏为(H1)受体阻断剂，可对抗组胺引起的微血管扩张和毛细血管通透性增加，还有较轻的镇静及M-胆碱受体阻断作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '药代动力学', '愈创甘油醚吸收、排泄均快，无蓄积作用。盐酸甲麻黄碱口服很快吸收，15～60分钟起效，持续作用3～5小时，t1/2β为3～6小时，吸收后仅有少量经脱胺氧化，大部分以原形自尿排出。马来酸氯苯那敏口服经胃肠道吸收较慢，生物利用率约为25%～50%，蛋白结合率72%。口服后15～60分钟起效，血药浓度3～6小时达峰值，t1/2为12～15小时，主要经肝代谢，中间代谢产物无药理活性。代谢产物和未代谢的药物主要经肾排出。', '愈创甘油醚吸收、排泄均快，无蓄积作用。盐酸甲麻黄碱口服很快吸收，15～60分钟起效，持续作用3～5小时，t1/2β为3～6小时，吸收后仅有少量经脱胺氧化，大部分以原形自尿排出。马来酸氯苯那敏口服经胃肠道吸收较慢，生物利用率约为25%～50%，蛋白结合率72%。口服后15～60分钟起效，血药浓度3～6小时达峰值，t1/2为12～15小时，主要经肝代谢，中间代谢产物无药理活性。代谢产物和未代谢的药物主要经肾排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '主要成份', '人参、炙黄芪、金樱子、枸杞子、女贞子（制）、菟丝子、淫羊藿、白芍、炙甘草、炒麦芽、黄精(制)。辅料为：低取代羟丙基纤维素、倍他环糊精、硬脂酸镁、包衣粉。', '人参、炙黄芪、金樱子、枸杞子、女贞子（制）、菟丝子、淫羊藿、白芍、炙甘草、炒麦芽、黄精(制)。辅料为：低取代羟丙基纤维素、倍他环糊精、硬脂酸镁、包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '适应症', '补气，滋肾，益精。用于气阴亏虚、肾精不足所致的头晕、心悸、目眩、耳鸣、健忘、失眠、疲乏无力；更年期综合征、病后体虚见上述证候者。', '补气，滋肾，益精。用于气阴亏虚、肾精不足所致的头晕、心悸、目眩、耳鸣、健忘、失眠、疲乏无力；更年期综合征、病后体虚见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '注意事项', '1．忌油腻食物。<br/>2．外感或实热内盛者不宜服用。<br/>3．服用本品同时不宜服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶或吃萝卜，以免影响药效。<br/>4．本品宜饭前服用。<br/>5．按照用法用量服用，孕妇应在医师指导下服用。<br/>6．服药2周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止服用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌油腻食物。<br/>2．外感或实热内盛者不宜服用。<br/>3．服用本品同时不宜服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶或吃萝卜，以免影响药效。<br/>4．本品宜饭前服用。<br/>5．按照用法用量服用，孕妇应在医师指导下服用。<br/>6．服药2周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止服用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '主要成份', '<p>\r\n    本品主要组成成份为：<br/>30%重组人胰岛素（常规人胰岛素）<br/>70%精蛋白锌重组人胰岛素（中效人胰岛素）<br/>化学结构式：<br/>分子式：C<sub>257</sub>H<sub>383</sub>N<sub>65</sub>O<sub>77</sub>S<sub>6</sub><br/>分子量：5807.69<br/>辅料：注射用水、甘油、磷酸氢二钠、硫酸鱼精蛋白、氧化锌、蒸馏间甲酚（1.6mg/ml）、苯酚（0.65mg/ml）可能含有盐酸或氢氧化钠（pH调节剂）\r\n</p>', '本品主要组成成份为：<br/>30%重组人胰岛素（常规人胰岛素）<br/>70%精蛋白锌重组人胰岛素（中效人胰岛素）<br/>化学结构式：<br/>分子式：C257H383N65O77S6<br/>分子量：5807.69<br/>辅料：注射用水、甘油、磷酸氢二钠、硫酸鱼精蛋白、氧化锌、蒸馏间甲酚（1.6mg/ml）、苯酚（0.65mg/ml）可能含有盐酸或氢氧化钠（pH调节剂）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '适应症', '本品适用于治疗需要采用胰岛素来维持血糖水平的糖尿病患者。也适用于早期糖尿病患者的早期治疗以及妊娠期间糖尿病患者的治疗。', '本品适用于治疗需要采用胰岛素来维持血糖水平的糖尿病患者。也适用于早期糖尿病患者的早期治疗以及妊娠期间糖尿病患者的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '用法用量', '临床医生根据患者的实际需求量，确定给予患者胰岛素的治疗剂量。<br/>应该采用皮下注射的方式给药，虽然不推荐但是也可以肌肉注射给药。不可以采用静脉注射方式给药。<br/>皮下注射给药的部位应选择上臂、大腿、臀部或腹部。同时应该注意对注射部位轮换使用，对于同一部位每月注射的次数不能超过一次。<br/>在注射时，应该小心谨慎，应确保未刺穿血管。当注射完成后，不能对注射部位进行揉搓。患者应当掌握使用正确的注射给药方法。<br/>ａ）剂量的准备<br/>在使用前应在手中翻转10次、180°翻转10次，以确保在注射时该胰岛素制剂呈显出均匀的浑浊或乳状状态。否则，重复上述操作过程直至药物混合均匀为止。<br/>应对小瓶经常检查，如小瓶内有凝块物出现或底部有白色固体颗粒沉积，以及在小瓶壁上出结霜时，则不能使用该小瓶。<br/>b）注射剂量<br/>按照临床医生和糖尿病护理人员的指示，注射准确剂量的胰岛素药液。<br/>应轮换使用注射部位，对于每一注射部位，一个月之内至多不能超过一次。<br/>c）处置给药器和针头<br/>针头严禁重复使用。使用过的针头应该进行负责任的处理。针头和笔式注射器严禁与他人合用。药液瓶可连续使用直至用尽为止，然后，进行正确的处理。', '临床医生根据患者的实际需求量，确定给予患者胰岛素的治疗剂量。<br/>应该采用皮下注射的方式给药，虽然不推荐但是也可以肌肉注射给药。不可以采用静脉注射方式给药。<br/>皮下注射给药的部位应选择上臂、大腿、臀部或腹部。同时应该注意对注射部位轮换使用，对于同一部位每月注射的次数不能超过一次。<br/>在注射时，应该小心谨慎，应确保未刺穿血管。当注射完成后，不能对注射部位进行揉搓。患者应当掌握使用正确的注射给药方法。<br/>ａ）剂量的准备<br/>在使用前应在手中翻转10次、180°翻转10次，以确保在注射时该胰岛素制剂呈显出均匀的浑浊或乳状状态。否则，重复上述操作过程直至药物混合均匀为止。<br/>应对小瓶经常检查，如小瓶内有凝块物出现或底部有白色固体颗粒沉积，以及在小瓶壁上出结霜时，则不能使用该小瓶。<br/>b）注射剂量<br/>按照临床医生和糖尿病护理人员的指示，注射准确剂量的胰岛素药液。<br/>应轮换使用注射部位，对于每一注射部位，一个月之内至多不能超过一次。<br/>c）处置给药器和针头<br/>针头严禁重复使用。使用过的针头应该进行负责任的处理。针头和笔式注射器严禁与他人合用。药液瓶可连续使用直至用尽为止，然后，进行正确的处理。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '不良反应', '低血糖（胰岛素反应）<br/>低血糖（血中葡萄糖浓度太低）是胰岛素使用者最常发生的不良反应，严重的低血糖会导致出现诸如神志不清，甚至死亡。低血糖发生没有特定的频率，由于低血糖是由胰岛素剂量和其他如患者饮食和运动共同影响的结果。<br/>在患者的注射部位也会出现诸如红肿或者疼痛等局部过敏反应。上述症状可以在数天或数周内自行消失。在某些情况下，上述情况也有可能是由于非胰岛素制剂的原因所引起的，例如：皮肤消毒剂的刺激以及欠佳的注射技术等。<br/>全身性过敏是由于患者对胰岛素过敏所致的，虽然不常发生，但其具有潜在的严重性。这种全身过敏可导致全身皮疹、呼吸急促、喘鸣、血压下降、脉搏急促和多汗等。严重的全身性过敏会导致出现生命危险。在极少数情况下，使用优泌林?会出现全身性过敏，此时应立即进行抢救。在这种情况下，应改变胰岛素的种类或进行脱敏处理。<br/>在注射部位会出现脂质营养不良（皮肤下陷）或脂肪肥大（组织变大或变厚）（1/1000to1/100）。<br/>曾报道采用胰岛素治疗可引起水肿，尤其是在采用强化胰岛素疗法改善代谢控制不佳的患者中。', '低血糖（胰岛素反应）<br/>低血糖（血中葡萄糖浓度太低）是胰岛素使用者最常发生的不良反应，严重的低血糖会导致出现诸如神志不清，甚至死亡。低血糖发生没有特定的频率，由于低血糖是由胰岛素剂量和其他如患者饮食和运动共同影响的结果。<br/>在患者的注射部位也会出现诸如红肿或者疼痛等局部过敏反应。上述症状可以在数天或数周内自行消失。在某些情况下，上述情况也有可能是由于非胰岛素制剂的原因所引起的，例如：皮肤消毒剂的刺激以及欠佳的注射技术等。<br/>全身性过敏是由于患者对胰岛素过敏所致的，虽然不常发生，但其具有潜在的严重性。这种全身过敏可导致全身皮疹、呼吸急促、喘鸣、血压下降、脉搏急促和多汗等。严重的全身性过敏会导致出现生命危险。在极少数情况下，使用优泌林?会出现全身性过敏，此时应立即进行抢救。在这种情况下，应改变胰岛素的种类或进行脱敏处理。<br/>在注射部位会出现脂质营养不良（皮肤下陷）或脂肪肥大（组织变大或变厚）（1/1000to1/100）。<br/>曾报道采用胰岛素治疗可引起水肿，尤其是在采用强化胰岛素疗法改善代谢控制不佳的患者中。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '药物过量', '对于胰岛素的过量问题，未有明确的规定，因为血清中血糖的水平是受到诸如胰岛素的水平、血糖变化的能力以及其它代谢过程等复杂因素共同影响的。当给予的胰岛素的剂量相对高于机体对食物的吸收和能量的消耗时，就会出现低血糖症状。低血糖的症状有疲倦、精神错乱、心悸、头痛、出汗和呕吐等状况有关。轻微的低血糖症状可以通过口服葡萄糖或糖制品进行治疗。对于相对严重的低血糖症状，可以通过肌肉注射或皮下注射高血糖素，当患者清醒后继续口服给予碳水化合物进行治疗。若患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。如果患者处于昏迷状态，应肌肉注射或皮下注射高血糖素进行治疗。如果患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。当患者清醒后，应立即进食。', '对于胰岛素的过量问题，未有明确的规定，因为血清中血糖的水平是受到诸如胰岛素的水平、血糖变化的能力以及其它代谢过程等复杂因素共同影响的。当给予的胰岛素的剂量相对高于机体对食物的吸收和能量的消耗时，就会出现低血糖症状。低血糖的症状有疲倦、精神错乱、心悸、头痛、出汗和呕吐等状况有关。轻微的低血糖症状可以通过口服葡萄糖或糖制品进行治疗。对于相对严重的低血糖症状，可以通过肌肉注射或皮下注射高血糖素，当患者清醒后继续口服给予碳水化合物进行治疗。若患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。如果患者处于昏迷状态，应肌肉注射或皮下注射高血糖素进行治疗。如果患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。当患者清醒后，应立即进食。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '禁忌', '低血糖。<br/>对本品组成成份过敏者。', '低血糖。<br/>对本品组成成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '配伍禁忌', '已知许多医药产品影响糖的代谢，在使用人类胰岛素之外的其他药物时，应咨询医生（见[注意事项]）。因此，医生必须考虑到任何可能的相互作用，并应询问患者所服用的任何药品。<br/>例如，口服避孕药、皮质类固醇、甲状腺代替治疗、达那唑、β2-受体激动剂（利托君、沙丁胺醇、叔丁喘宁）等，在使用这些可以使血糖升高的物质时，应该增加胰岛素的给药量。<br/>而在使用口服抗糖尿病药物、水杨酸盐（例如：阿司匹林）、磺基抗生素、一定的抗抑郁剂（例如：单胺氧化酶抑制剂）、血管紧张素转化酶抑制剂（卡托普利、依拉普利）、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。', '已知许多医药产品影响糖的代谢，在使用人类胰岛素之外的其他药物时，应咨询医生（见[注意事项]）。因此，医生必须考虑到任何可能的相互作用，并应询问患者所服用的任何药品。<br/>例如，口服避孕药、皮质类固醇、甲状腺代替治疗、达那唑、β2-受体激动剂（利托君、沙丁胺醇、叔丁喘宁）等，在使用这些可以使血糖升高的物质时，应该增加胰岛素的给药量。<br/>而在使用口服抗糖尿病药物、水杨酸盐（例如：阿司匹林）、磺基抗生素、一定的抗抑郁剂（例如：单胺氧化酶抑制剂）、血管紧张素转化酶抑制剂（卡托普利、依拉普利）、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '注意事项', '若需改变患者正在使用的胰岛素制剂的类型或生产厂商，应在严格的医疗监控下进行。对于任何有关胰岛素制剂的强度、厂商（制造商）、类型[常规（重组人胰岛素）、中效（精蛋白锌重组人胰岛素）、70/30混合（精蛋白锌重组人胰岛素混合胰岛素）]、来源（动物、人、人胰岛素类似物）、制备方法（重组DNA、动物来源的胰岛素）等的不同，均有可能导致胰岛素使用剂量发生变化。<br/>对于有些先前使用动物来源胰岛素的患者，在使用人胰岛素时，使用剂量需要进行适当调整。如果需要进行调整，应该在首次剂量或在首次给药的数周或数月内进行。<br/>因改变胰岛素制剂的种类而使用人胰岛素制剂后，少数患者出现低血糖症状，据报道，这些具有事先征兆的症状与使用动物来源的胰岛素制剂所出现的症状程度相似、类型相仿。对于如采用胰岛素强化治疗的患者，其体内血糖水平发生剧烈的变化，此时，有关出现低血糖的警示征兆会部分或全部消失，在这种情况下，更应该密切注意。其它有关出现低血糖的早期不同或不严重的症状包括长期糖尿病的耐受，糖尿病诱导的神经性疾病，或β-受体阻断性疾病。未经及时治疗的低血糖或高血糖会导致出现诸如失去知觉、昏迷甚至死亡。<br/>尤其对于胰岛素依赖型的患者，当使用剂量不当或中断治疗时，会导致出现高血糖和糖尿病酮酸中毒；上述状况具有潜在的致死性。<br/>使用人胰岛素会产生抗体，但是滴度值低于相应的高纯度动物来源的胰岛素所产生的滴度值。<br/>肾上腺、脑垂体和甲状腺疾病以及肝功能、肾功能损伤等均可导致胰岛素的需求量发生剧烈的变化。<br/>在处于疾病期以及情绪不稳定的状态时，胰岛素的需求量会相应的增加。<br/>如果患者的运动量以及日常的饮食发生变化时，胰岛素的给药剂量也应相应的进行调整。<br/>吡格列酮与人胰岛素合用<br/>当吡格列酮与胰岛素合用时，曾出现过心力衰竭病例，特别是具有心力衰竭风险因素的患者中。如果吡格列酮与人类胰岛素联合治疗，应该考虑到这种情况。如果联合用药，应注意观察患者的心力衰竭、体重增加和水肿等症状和体征。如果任何心脏症状发生恶化，应停止使用吡格列酮。<br/>由于低血糖发作时，患者精神集中以及再次反应的能力会受到一定的影响。这对于需要精力集中的情况，显得尤为重要（例如：驾车和操作机器）。应该告知患者，在驾车时应避免出现低血糖发作，这对于那些无征兆低血糖发作以及经常性低血糖发作的患者而言尤为重要。在这种情况下，应仔细考虑自身的驾车能力。<br/>运动员慎用。', '若需改变患者正在使用的胰岛素制剂的类型或生产厂商，应在严格的医疗监控下进行。对于任何有关胰岛素制剂的强度、厂商（制造商）、类型[常规（重组人胰岛素）、中效（精蛋白锌重组人胰岛素）、70/30混合（精蛋白锌重组人胰岛素混合胰岛素）]、来源（动物、人、人胰岛素类似物）、制备方法（重组DNA、动物来源的胰岛素）等的不同，均有可能导致胰岛素使用剂量发生变化。<br/>对于有些先前使用动物来源胰岛素的患者，在使用人胰岛素时，使用剂量需要进行适当调整。如果需要进行调整，应该在首次剂量或在首次给药的数周或数月内进行。<br/>因改变胰岛素制剂的种类而使用人胰岛素制剂后，少数患者出现低血糖症状，据报道，这些具有事先征兆的症状与使用动物来源的胰岛素制剂所出现的症状程度相似、类型相仿。对于如采用胰岛素强化治疗的患者，其体内血糖水平发生剧烈的变化，此时，有关出现低血糖的警示征兆会部分或全部消失，在这种情况下，更应该密切注意。其它有关出现低血糖的早期不同或不严重的症状包括长期糖尿病的耐受，糖尿病诱导的神经性疾病，或β-受体阻断性疾病。未经及时治疗的低血糖或高血糖会导致出现诸如失去知觉、昏迷甚至死亡。<br/>尤其对于胰岛素依赖型的患者，当使用剂量不当或中断治疗时，会导致出现高血糖和糖尿病酮酸中毒；上述状况具有潜在的致死性。<br/>使用人胰岛素会产生抗体，但是滴度值低于相应的高纯度动物来源的胰岛素所产生的滴度值。<br/>肾上腺、脑垂体和甲状腺疾病以及肝功能、肾功能损伤等均可导致胰岛素的需求量发生剧烈的变化。<br/>在处于疾病期以及情绪不稳定的状态时，胰岛素的需求量会相应的增加。<br/>如果患者的运动量以及日常的饮食发生变化时，胰岛素的给药剂量也应相应的进行调整。<br/>吡格列酮与人胰岛素合用<br/>当吡格列酮与胰岛素合用时，曾出现过心力衰竭病例，特别是具有心力衰竭风险因素的患者中。如果吡格列酮与人类胰岛素联合治疗，应该考虑到这种情况。如果联合用药，应注意观察患者的心力衰竭、体重增加和水肿等症状和体征。如果任何心脏症状发生恶化，应停止使用吡格列酮。<br/>由于低血糖发作时，患者精神集中以及再次反应的能力会受到一定的影响。这对于需要精力集中的情况，显得尤为重要（例如：驾车和操作机器）。应该告知患者，在驾车时应避免出现低血糖发作，这对于那些无征兆低血糖发作以及经常性低血糖发作的患者而言尤为重要。在这种情况下，应仔细考虑自身的驾车能力。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '妊娠及哺乳期妇女用药', '对于处于妊娠期的胰岛素依赖型或妊娠糖尿病的患者，采用胰岛素进行治疗以维持良好的血糖水平是非常重要的。通常情况下，在妊娠的前三个月内，胰岛素的需求量是降低的，而在第二个和第三个三个月内，胰岛素的需求量是增加的。对于患有糖尿病的患者而言，一旦怀孕或打算怀孕时，都应该告知医生，并向医生进行咨询。<br/>对于妊娠的糖尿病患者而言，与进行其它身体检查一样，患者还应仔细检查血糖的水平。<br/>正在处于授乳期的糖尿病患者，可以适当调整胰岛素的给药剂量或者饮食量。', '对于处于妊娠期的胰岛素依赖型或妊娠糖尿病的患者，采用胰岛素进行治疗以维持良好的血糖水平是非常重要的。通常情况下，在妊娠的前三个月内，胰岛素的需求量是降低的，而在第二个和第三个三个月内，胰岛素的需求量是增加的。对于患有糖尿病的患者而言，一旦怀孕或打算怀孕时，都应该告知医生，并向医生进行咨询。<br/>对于妊娠的糖尿病患者而言，与进行其它身体检查一样，患者还应仔细检查血糖的水平。<br/>正在处于授乳期的糖尿病患者，可以适当调整胰岛素的给药剂量或者饮食量。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '儿童用药', '无特殊说明，请参见[用法用量]或遵医嘱。', '无特殊说明，请参见[用法用量]或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '老年人用药', '无特殊说明，请参见[用法用量]或遵医嘱。', '无特殊说明，请参见[用法用量]或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '药理作用', '胰岛素主要的作用是调整血糖的代谢。此外，胰岛素在许多不同的组织器官中有合成代谢和抗分解代谢的作用。在肌肉组织中，本品有增加糖原、脂肪酸、甘油和蛋白质的合成和氨基酸的吸收，降低糖原分解、糖异生、酮生成、脂肪分解、蛋白质代谢和氨基酸的输出等作用。皮下注射胰岛素后，其典型的活性作用曲线（葡萄糖作用曲线）见下面的黑线部分。患者中存在的胰岛素起效时间和胰岛素作用强度间的差异见图中的阴影部分。产生这些差异的原因是由于剂量的大小、注射部位的体温和患者的身体状况所导致的。<br/><br/>在亚急性毒性研究中未见严重的毒副作用。在体内、体外遗传毒性研究中，未见致突变作用。', '胰岛素主要的作用是调整血糖的代谢。此外，胰岛素在许多不同的组织器官中有合成代谢和抗分解代谢的作用。在肌肉组织中，本品有增加糖原、脂肪酸、甘油和蛋白质的合成和氨基酸的吸收，降低糖原分解、糖异生、酮生成、脂肪分解、蛋白质代谢和氨基酸的输出等作用。皮下注射胰岛素后，其典型的活性作用曲线（葡萄糖作用曲线）见下面的黑线部分。患者中存在的胰岛素起效时间和胰岛素作用强度间的差异见图中的阴影部分。产生这些差异的原因是由于剂量的大小、注射部位的体温和患者的身体状况所导致的。<br/><br/>在亚急性毒性研究中未见严重的毒副作用。在体内、体外遗传毒性研究中，未见致突变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '药代动力学', '胰岛素的药动学不能反映该激素的代谢作用。因此，当探讨胰岛素的活性作用时，最为适当的评价方法是评价体内血糖的变化情况。', '胰岛素的药动学不能反映该激素的代谢作用。因此，当探讨胰岛素的活性作用时，最为适当的评价方法是评价体内血糖的变化情况。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '主要成份', '明矾、鞣酸、三氯叔丁醇、低分子右旋糖酐注射液，辅料为枸橼酸钠、亚硫酸氢钠、甘油。', '明矾、鞣酸、三氯叔丁醇、低分子右旋糖酐注射液，辅料为枸橼酸钠、亚硫酸氢钠、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '适应症', '收敛、止血。用于内痔出血，各期内痔，静脉曲张性混合痔。', '收敛、止血。用于内痔出血，各期内痔，静脉曲张性混合痔。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '用法用量', '肛门镜下内痔局部注射。<br/>内痔出血，早期内痔：用本品原液注射到粘膜下层，用量相当于内痔的体积为宜。中、晚期内痔和静脉曲张性混合痔：按四步注射法进行。第一步注射到内痔上方粘膜下层动脉区；第二步注射到内痔粘膜下层，第三步注射到粘膜固有层；第四步注射到齿线上方痔底部粘膜下层。第一步和第四步用1％普鲁卡因注射液稀释本品原液，使成1:1。第二步和第三步用1％普鲁卡因注射液稀释本品原液，使成2:1。根据痔的大小，每个内痔注入6～13ml，总量20～40ml。', '肛门镜下内痔局部注射。<br/>内痔出血，早期内痔：用本品原液注射到粘膜下层，用量相当于内痔的体积为宜。中、晚期内痔和静脉曲张性混合痔：按四步注射法进行。第一步注射到内痔上方粘膜下层动脉区；第二步注射到内痔粘膜下层，第三步注射到粘膜固有层；第四步注射到齿线上方痔底部粘膜下层。第一步和第四步用1％普鲁卡因注射液稀释本品原液，使成1:1。第二步和第三步用1％普鲁卡因注射液稀释本品原液，使成2:1。根据痔的大小，每个内痔注入6～13ml，总量20～40ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '不良反应', '发热，偶见高热，过敏反应。如果注射不当可引起出血。', '发热，偶见高热，过敏反应。如果注射不当可引起出血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '禁忌', '1、内痔嵌顿发炎、皮赘性外痔忌用。2、感染性疾病、炎性肠病禁用。', '1、内痔嵌顿发炎、皮赘性外痔忌用。2、感染性疾病、炎性肠病禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '注意事项', '1、本品含局部止痛药三氯叔丁醇，经查询《中国药典临床用药须知》2000年版，三氯叔丁醇项下有以下不良反应：本品急性中毒可发生中枢神经系统抑制，伴有乏力、知觉丧失、呼吸抑制。曾有报道作为肝素注射液中防腐剂，注射后发生过敏反应。<br/>2、本品含低分子右旋糖酐，经查询《中国药典临床用药须知》2000年版，右旋糖酐项下有以下不良反应：右旋糖酐可引起”类过敏或过敏反应”，临床表现为皮肤红晕，也可表现为呼吸、循环衰竭以致死亡，发生率为0.03％～4.7％。<br/>3、本品含抗凝血药枸橼酸钠，经查询《中国药典临床用药须知》2000年版，枸橼酸钠项下有以下不良反应：大量快速输入用枸橼酸钠抗凝的血液或血浆时，受血者可因血钙过低和代谢性碱中毒而出现口唇发麻，手足搐搦，甚至出血倾向，血压下降，心室颤动或停搏。其注意事项为：在成年人中，枸橼酸钠中毒剂量为15g左右，相当于4000～5000ml枸橼酸钠抗凝血。<br/>4、本品含抗氧剂亚硫酸氢钠，经查询《药剂辅料大全》417页，亚硫酸氢钠项下[安全性]指出：在常用剂量下是安全的。<br/>5、本品含药用辅料甘油，经查询《药剂辅料大全》337～338页，甘油项下[安全性]指出：本品在体内可水解、氧化成营养物质，大剂量注射会出现惊厥、麻痹和溶血。<br/>6、运动员慎用。<br/>7、严格按功能主治使用，应以治疗内痔为主；使用者应经过培训，或在专业医师指导下应用；急性肠炎须待消炎后使用；注射本药后两个月内慎用。', '1、本品含局部止痛药三氯叔丁醇，经查询《中国药典临床用药须知》2000年版，三氯叔丁醇项下有以下不良反应：本品急性中毒可发生中枢神经系统抑制，伴有乏力、知觉丧失、呼吸抑制。曾有报道作为肝素注射液中防腐剂，注射后发生过敏反应。<br/>2、本品含低分子右旋糖酐，经查询《中国药典临床用药须知》2000年版，右旋糖酐项下有以下不良反应：右旋糖酐可引起”类过敏或过敏反应”，临床表现为皮肤红晕，也可表现为呼吸、循环衰竭以致死亡，发生率为0.03％～4.7％。<br/>3、本品含抗凝血药枸橼酸钠，经查询《中国药典临床用药须知》2000年版，枸橼酸钠项下有以下不良反应：大量快速输入用枸橼酸钠抗凝的血液或血浆时，受血者可因血钙过低和代谢性碱中毒而出现口唇发麻，手足搐搦，甚至出血倾向，血压下降，心室颤动或停搏。其注意事项为：在成年人中，枸橼酸钠中毒剂量为15g左右，相当于4000～5000ml枸橼酸钠抗凝血。<br/>4、本品含抗氧剂亚硫酸氢钠，经查询《药剂辅料大全》417页，亚硫酸氢钠项下[安全性]指出：在常用剂量下是安全的。<br/>5、本品含药用辅料甘油，经查询《药剂辅料大全》337～338页，甘油项下[安全性]指出：本品在体内可水解、氧化成营养物质，大剂量注射会出现惊厥、麻痹和溶血。<br/>6、运动员慎用。<br/>7、严格按功能主治使用，应以治疗内痔为主；使用者应经过培训，或在专业医师指导下应用；急性肠炎须待消炎后使用；注射本药后两个月内慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '警示语', '内痔嵌顿发炎，皮赘性外痔忌用。本品含三氯叔丁醇．低分子右旋糖酐、枸橼酸钠、亚硫酸氢钠、甘油。运动员慎用。', '内痔嵌顿发炎，皮赘性外痔忌用。本品含三氯叔丁醇．低分子右旋糖酐、枸橼酸钠、亚硫酸氢钠、甘油。运动员慎用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '主要成份', '熟地黄、制何首乌、女贞子（盐蒸）、丹参、枸杞子、川芎（酒蒸）、当归、党参、芜活、木瓜、桑椹、黑芝麻。辅料为蜂蜜、滑石粉、色素为红氧化铁、胭脂红。', '熟地黄、制何首乌、女贞子（盐蒸）、丹参、枸杞子、川芎（酒蒸）、当归、党参、芜活、木瓜、桑椹、黑芝麻。辅料为蜂蜜、滑石粉、色素为红氧化铁、胭脂红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '适应症', '固肾养血，益气祛风。用于斑秃、全秃、普秃及肝肾虚引起的脱发。', '固肾养血，益气祛风。用于斑秃、全秃、普秃及肝肾虚引起的脱发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '用法用量', '口服。一次2.5克，一日3次。', '口服。一次2.5克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。3.本品宜饭前服用。4.高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。5.服药2周症状无缓解，应去医院就诊。6.如需长期服用，请咨询医师。7.儿童应在医师指导下服用。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。3.本品宜饭前服用。4.高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。5.服药2周症状无缓解，应去医院就诊。6.如需长期服用，请咨询医师。7.儿童应在医师指导下服用。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '主要成份', '本品为复方制剂，主要成分：1克本品含166.7毫克细菌水悬液（其中含有5亿个灭活的大肠埃希氏杆菌的菌体成分及代谢产物)，2.5毫克氢化可的松，和3.3毫克液体苯酚(相当于3.0毫克纯苯酚做为保存剂）。其他成份：黄凡士林和无水羊毛脂。', '本品为复方制剂，主要成分：1克本品含166.7毫克细菌水悬液（其中含有5亿个灭活的大肠埃希氏杆菌的菌体成分及代谢产物)，2.5毫克氢化可的松，和3.3毫克液体苯酚(相当于3.0毫克纯苯酚做为保存剂）。其他成份：黄凡士林和无水羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '适应症', '痔及其并发症，如肛门区炎症、湿疹、肛裂、肛瘘、瘙痒等。', '痔及其并发症，如肛门区炎症、湿疹、肛裂、肛瘘、瘙痒等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '用法用量', '在早晨和晚上将一薄层玻特利软膏涂于需治疗的患部皮肤和粘膜，最好在排便后使用。为在肛门深处和直肠使用软膏，可使用侧面带孔的软膏上药器。<br/>使用本品治疗至症状消失为止，一般连续用药不超过3周。如症状复发，可再次使用。', '在早晨和晚上将一薄层玻特利软膏涂于需治疗的患部皮肤和粘膜，最好在排便后使用。为在肛门深处和直肠使用软膏，可使用侧面带孔的软膏上药器。<br/>使用本品治疗至症状消失为止，一般连续用药不超过3周。如症状复发，可再次使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '不良反应', '-极少数病人可出现皮肤过敏(如对保存剂过敏)-长时间大剂量使用本品可能导致皮肤萎缩、毛细血管扩张、皮肤条纹和痤疮。', '-极少数病人可出现皮肤过敏(如对保存剂过敏)-长时间大剂量使用本品可能导致皮肤萎缩、毛细血管扩张、皮肤条纹和痤疮。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '药物过量', '尚缺乏本品过量的研究和报道。', '尚缺乏本品过量的研究和报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '禁忌', '-对本品成分过敏者-治疗区有特异性感染者(例如结核、梅毒、淋病)。-并发水痘和疫苗接种反应，真菌病，周围性皮炎和红斑痤疮者。', '-对本品成分过敏者-治疗区有特异性感染者(例如结核、梅毒、淋病)。-并发水痘和疫苗接种反应，真菌病，周围性皮炎和红斑痤疮者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '配伍禁忌', '如果将本品与其他含皮质类固醇的药物同时使用，有可能导致皮质类固醇的作用或副作用。', '如果将本品与其他含皮质类固醇的药物同时使用，有可能导致皮质类固醇的作用或副作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '注意事项', '将药品放在儿童拿取不到之处。', '将药品放在儿童拿取不到之处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '妊娠及哺乳期妇女用药', '未知氢化可的松是否通过胎盘或分泌到乳汁中，因此只有在绝对需要的时候，才能使用本品。', '未知氢化可的松是否通过胎盘或分泌到乳汁中，因此只有在绝对需要的时候，才能使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '儿童用药', '除非绝对需要时，本品不用于4岁以下幼儿(尤其是治疗超过2-3周者)。', '除非绝对需要时，本品不用于4岁以下幼儿(尤其是治疗超过2-3周者)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '药理作用', '药理学本品的活性成份是大肠埃希氏杆菌细菌水悬液(BCS)和氢化可的松(HC)。为了生成大肠埃希氏杆菌细菌水悬液，使用苯酚灭活细菌。悬浮液中除菌体成分外，还含细胞分解产物和代谢物，但无活菌存在。在动物模型中(大鼠和豚鼠)，BCS经直肠?药后，可通过粘膜迅速吸收，在局部激活性特异性和非特异性免疫反应。BCS可激发T-淋巴细胞的增殖和免疫球蛋白(IgA、IgG)的产生，提高机体抗御感染的能力。在人体模型中，BCS可通过响应抗原递呈、促进抗原特异性淋巴细胞增殖。<br/>冻干BCS体外试验显示，它有抑制肥大细胞和嗜碱性粒细胞释放组胺的作用，因此有抗炎作用。本品可通过各种细胞因子的引入，减轻水肿，促进组织修复。<br/>氢化可的松是一种短效肾上腺皮质激素，当局部涂抹于皮肤和黏膜后氢化可的松有抗炎、抗瘙痒，抗过敏和微弱的免疫作用，但不影响细胞增殖，氢化可的松可抑制溶菌体酶的释放，抑制炎性介质(如前列腺素、白三稀)的合成。从而减轻炎症和稳定血管的通透性。<br/>BCS和氢化可的松在波特利软膏中发挥的作用具有互补性，氢化可的松短暂的抗炎、抗瘙痒作用因BCS的介入而得到加强补充，BCS激发的免疫反应和促进的伤口愈合作用不受氢化可的松的影响。<br/>毒理学<br/>急性毒理学，慢性毒理学和致畸试验未发现长期局部使用本品对人体有刺激和毒性作用。', '药理学本品的活性成份是大肠埃希氏杆菌细菌水悬液(BCS)和氢化可的松(HC)。为了生成大肠埃希氏杆菌细菌水悬液，使用苯酚灭活细菌。悬浮液中除菌体成分外，还含细胞分解产物和代谢物，但无活菌存在。在动物模型中(大鼠和豚鼠)，BCS经直肠?药后，可通过粘膜迅速吸收，在局部激活性特异性和非特异性免疫反应。BCS可激发T-淋巴细胞的增殖和免疫球蛋白(IgA、IgG)的产生，提高机体抗御感染的能力。在人体模型中，BCS可通过响应抗原递呈、促进抗原特异性淋巴细胞增殖。<br/>冻干BCS体外试验显示，它有抑制肥大细胞和嗜碱性粒细胞释放组胺的作用，因此有抗炎作用。本品可通过各种细胞因子的引入，减轻水肿，促进组织修复。<br/>氢化可的松是一种短效肾上腺皮质激素，当局部涂抹于皮肤和黏膜后氢化可的松有抗炎、抗瘙痒，抗过敏和微弱的免疫作用，但不影响细胞增殖，氢化可的松可抑制溶菌体酶的释放，抑制炎性介质(如前列腺素、白三稀)的合成。从而减轻炎症和稳定血管的通透性。<br/>BCS和氢化可的松在波特利软膏中发挥的作用具有互补性，氢化可的松短暂的抗炎、抗瘙痒作用因BCS的介入而得到加强补充，BCS激发的免疫反应和促进的伤口愈合作用不受氢化可的松的影响。<br/>毒理学<br/>急性毒理学，慢性毒理学和致畸试验未发现长期局部使用本品对人体有刺激和毒性作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '药代动力学', '局部用药后，不能检测出BCS吸收入血的浓度和计算出血浆清除率。<br/>氢化可的松可通过皮肤在表皮和真皮中蓄积。渗透量根据皮肤的不同位置存在明显差异。只有极少量的氢化可的松从真皮进入血液，因此不会引起全身副反应。氢化可的松在直肠吸收高于皮肤。但用治疗剂量测定出血药浓度仍在较低的生理范围内，因此也不会导致全身副反应。氢化可的松在肝脏内代谢并失活。主要以葡糖苷酸和硫酸酯通过肾脏排泄。', '局部用药后，不能检测出BCS吸收入血的浓度和计算出血浆清除率。<br/>氢化可的松可通过皮肤在表皮和真皮中蓄积。渗透量根据皮肤的不同位置存在明显差异。只有极少量的氢化可的松从真皮进入血液，因此不会引起全身副反应。氢化可的松在直肠吸收高于皮肤。但用治疗剂量测定出血药浓度仍在较低的生理范围内，因此也不会导致全身副反应。氢化可的松在肝脏内代谢并失活。主要以葡糖苷酸和硫酸酯通过肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '主要成份', '<p>\r\n    本品主要成份为己酮可可碱。<br/>化学名称：3,7-二氢-3,7-二甲基-1-(5-氧代己基）-1H-嘌`-2,6-二酮。<br/>化学结构式：<br/>分子式：Cl<sub>3</sub>H<sub>18</sub>N<sub>4</sub>O<sub>3</sub><br/>分子量：278.31\r\n</p>', '本品主要成份为己酮可可碱。<br/>化学名称：3,7-二氢-3,7-二甲基-1-(5-氧代己基）-1H-嘌`-2,6-二酮。<br/>化学结构式：<br/>分子式：Cl3H18N4O3<br/>分子量：278.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '适应症', '主要用于缺血性脑血管病后脑循环的改善，同时可用于周围血管病，如伴有间歇性跛行的慢性闭塞性脉管炎等的治疗。', '主要用于缺血性脑血管病后脑循环的改善，同时可用于周围血管病，如伴有间歇性跛行的慢性闭塞性脉管炎等的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '用法用量', '饭后口服，一次0.4g（1片），一日1-2次。', '饭后口服，一次0.4g（1片），一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '不良反应', '可有头痛、头晕、腹胀、腹泻、恶心、呕吐、过敏等症状，严重者应停药，一些人可能出现震颤、失眠等现象。', '可有头痛、头晕、腹胀、腹泻、恶心、呕吐、过敏等症状，严重者应停药，一些人可能出现震颤、失眠等现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '禁忌', '急性心肌梗死、严重冠状动脉硬化、脑出血和视网膜出血患者、对本品过敏者禁用。', '急性心肌梗死、严重冠状动脉硬化、脑出血和视网膜出血患者、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '配伍禁忌', '与治疗糖尿病的药物及抗高血压药合用时，应调整本品剂量。', '与治疗糖尿病的药物及抗高血压药合用时，应调整本品剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '注意事项', '低血压、血压不稳或肾功能严重失调者慎用。', '低血压、血压不稳或肾功能严重失调者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '妊娠及哺乳期妇女用药', '孕妇禁用。哺乳期妇女用药指征尚不明确。', '孕妇禁用。哺乳期妇女用药指征尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '药理作用', '本品为非特异性外周血管扩张剂，可舒张离体犬基底动脉。静脉注射可增加犬大脑血容量，降低大脑血管阻力.促进大脑氧和葡萄糖代谢。本品可增强大鼠红细胞变形能力，降低血黏度，增加毛细血管流量。口服可抑制激光诱导的大鼠肠系膜动脉血栓形成。', '本品为非特异性外周血管扩张剂，可舒张离体犬基底动脉。静脉注射可增加犬大脑血容量，降低大脑血管阻力.促进大脑氧和葡萄糖代谢。本品可增强大鼠红细胞变形能力，降低血黏度，增加毛细血管流量。口服可抑制激光诱导的大鼠肠系膜动脉血栓形成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '药代动力学', '本品口服后广泛吸收分布，单次口服0.4g，血浆峰浓度为158.65μg/ml±58.58μg/ml，达峰时间为2.22h±0.88h，药时曲线下面积为1416.80μg・h/ml±585.49μg・h/ml。对普通肠溶片的相对生物利用度为97.5%。本品主要由肾脏消除，随尿排泄。', '本品口服后广泛吸收分布，单次口服0.4g，血浆峰浓度为158.65μg/ml±58.58μg/ml，达峰时间为2.22h±0.88h，药时曲线下面积为1416.80μg・h/ml±585.49μg・h/ml。对普通肠溶片的相对生物利用度为97.5%。本品主要由肾脏消除，随尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '主要成份', '<p>\r\n    主要成份为盐酸环喷托酯。\r\n</p>\r\n<p>\r\n    化学名称为2-（二甲氨基）乙基-1-羟基-α-苯基环戊基醋酸酯盐酸盐。\r\n</p>\r\n<p>\r\n    活性成份：1%盐酸环喷托酯，\r\n</p>\r\n<p>\r\n    保存剂：0.01%苯扎氯铵，\r\n</p>\r\n<p>\r\n    非活性成份：硼酸，依地酸二钠，氧化钾，碳酸钠和/或盐酸（调节PH），纯水。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>26</sub>ClNO<sub style=\"vertical-align: sub;\">3</sub><br/>分子量：327.9\r\n</p>', '主要成份为盐酸环喷托酯。化学名称为2-（二甲氨基）乙基-1-羟基-α-苯基环戊基醋酸酯盐酸盐。活性成份：1%盐酸环喷托酯，保存剂：0.01%苯扎氯铵，非活性成份：硼酸，依地酸二钠，氧化钾，碳酸钠和/或盐酸（调节PH），纯水。<br/>化学结构式：<br/>分子式：C<sub>17H<sub>2<sub>6ClNO<sub>3<br/>分子量：327.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '适应症', '用于瞳孔散大和睫状肌麻痹。 ', '用于瞳孔散大和睫状肌麻痹。 ', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '用法用量', '成人：眼中滴入1-2滴本品，必要时可在5-10分钟后再滴一次。<br/>儿童：眼中滴入1-2滴本品，必要时可在5-10分钟后再滴一次。<br/>为了最大程度的减少吸收，滴入后按压泪囊2-3分钟。', '成人：眼中滴入1-2滴本品，必要时可在5-10分钟后再滴一次。<br/>儿童：眼中滴入1-2滴本品，必要时可在5-10分钟后再滴一次。<br/>为了最大程度的减少吸收，滴入后按压泪囊2-3分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '不良反应', '可能会出现头晕、恶心、口干、眼内压升高、灼热感、异物感、视物模糊、畏光、结膜轻度充血、分泌物稍增多、结膜炎、睑结膜炎、点状角膜炎、虹膜粘连及抗胆碱药的一些不良反应（如：皮疹；嗜睡；心动过速；体温过高；血管舒张；尿潴留；胃肠蠕动减慢；咽、气管、鼻通道、唾液腺及汗腺分泌减少等，极少数严重不良反应包括昏迷、脊髓麻痹和死亡）。极少数用药者（通常是儿童）可能会出现精神方面的反应和行为障碍，这种障碍包括：共济失调；语无伦次；坐立不安；幻觉；功能亢进；癫痫；时间和地点定向力障碍和不能识别人。本品的不良反应与其他抗胆碱药类似，但上述中枢神经系统的异常反应相对常见。', '可能会出现头晕、恶心、口干、眼内压升高、灼热感、异物感、视物模糊、畏光、结膜轻度充血、分泌物稍增多、结膜炎、睑结膜炎、点状角膜炎、虹膜粘连及抗胆碱药的一些不良反应（如：皮疹；嗜睡；心动过速；体温过高；血管舒张；尿潴留；胃肠蠕动减慢；咽、气管、鼻通道、唾液腺及汗腺分泌减少等，极少数严重不良反应包括昏迷、脊髓麻痹和死亡）。极少数用药者（通常是儿童）可能会出现精神方面的反应和行为障碍，这种障碍包括：共济失调；语无伦次；坐立不安；幻觉；功能亢进；癫痫；时间和地点定向力障碍和不能识别人。本品的不良反应与其他抗胆碱药类似，但上述中枢神经系统的异常反应相对常见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '药物过量', '过量使用本品可能会造成行为障碍；心动过速；高热；高血压；眼压升高；血管扩张；尿潴留；胃肠蠕动减弱以及唾液腺和汗腺、咽部、支气管和鼻道的分泌减少。有药物过量表现的患者应接受支持性监护。', '过量使用本品可能会造成行为障碍；心动过速；高热；高血压；眼压升高；血管扩张；尿潴留；胃肠蠕动减弱以及唾液腺和汗腺、咽部、支气管和鼻道的分泌减少。有药物过量表现的患者应接受支持性监护。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '禁忌', '1.对本品任何成份过敏者禁用；2.闭角型青光眼或窄角患者禁用。', '1.对本品任何成份过敏者禁用；2.闭角型青光眼或窄角患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '配伍禁忌', '本品可能干扰卡巴胆碱、毛果芸香碱、眼乙酰胆碱酯酶抑制剂的降眼压作用。', '本品可能干扰卡巴胆碱、毛果芸香碱、眼乙酰胆碱酯酶抑制剂的降眼压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '注意事项', '1.滴入本品后，为了减少全身吸收，需要用手指按压泪囊2-3分钟。<br/>2.唐氏综合征和易患闭角青光眼的患者在使用本品时应格外慎重。<br/>3.儿童用药后应密切观察至少30分钟。<br/>4.为避免导致闭角型青光眼，使用本品前应估计前房角深度。<br/>5.请勿将瓶口碰触任何物体，以避免污染药液。<br/>6.在药液滴入时，患者会有暂时性的灼热感。<br/>7.建议患者在瞳孔散大期间不要进行或参与其它危险性活动。<br/>8.散瞳时眼对光敏感，请注意保护眼睛。<br/>9.患儿的父母不要让孩子的口部接触到本品，请牢记在使用本品后清洗自己以及患儿的双手。', '1.滴入本品后，为了减少全身吸收，需要用手指按压泪囊2-3分钟。<br/>2.唐氏综合征和易患闭角青光眼的患者在使用本品时应格外慎重。<br/>3.儿童用药后应密切观察至少30分钟。<br/>4.为避免导致闭角型青光眼，使用本品前应估计前房角深度。<br/>5.请勿将瓶口碰触任何物体，以避免污染药液。<br/>6.在药液滴入时，患者会有暂时性的灼热感。<br/>7.建议患者在瞳孔散大期间不要进行或参与其它危险性活动。<br/>8.散瞳时眼对光敏感，请注意保护眼睛。<br/>9.患儿的父母不要让孩子的口部接触到本品，请牢记在使用本品后清洗自己以及患儿的双手。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '妊娠及哺乳期妇女用药', '目前尚未进行环喷托酯对于动物生殖系统影响的研究。同样也不清楚环喷托酯是否会损害怀孕妇女的胎儿健康或影响人的生殖能力。只有在非常必需的情况下，怀孕妇女才可以使用环喷托酯。<br/>目前尚不清楚本品是否能够分泌至哺乳期妇女的乳汁中。鉴于多种药物都可分泌到母乳中，因此哺乳期妇女使用时应极为谨慎。', '目前尚未进行环喷托酯对于动物生殖系统影响的研究。同样也不清楚环喷托酯是否会损害怀孕妇女的胎儿健康或影响人的生殖能力。只有在非常必需的情况下，怀孕妇女才可以使用环喷托酯。<br/>目前尚不清楚本品是否能够分泌至哺乳期妇女的乳汁中。鉴于多种药物都可分泌到母乳中，因此哺乳期妇女使用时应极为谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '儿童用药', '本品可能导致中枢神经系统紊乱（见[不良反应]项），虽任何年龄阶段均有可能发生，但在年龄较小的人群中相对较易发生，早产儿全身吸收后易产生中枢神经系统的不良反应。<br/>本品浓度不适合婴幼儿使用。<br/>国外报道，本品用于婴儿和儿童有增加痉挛麻痹或脑损害等发生的可能性。因此本品应用于儿童应非常谨慎。儿童用药后应密切观察至少30分钟（参见警告）。', '本品可能导致中枢神经系统紊乱（见[不良反应]项），虽任何年龄阶段均有可能发生，但在年龄较小的人群中相对较易发生，早产儿全身吸收后易产生中枢神经系统的不良反应。<br/>本品浓度不适合婴幼儿使用。<br/>国外报道，本品用于婴儿和儿童有增加痉挛麻痹或脑损害等发生的可能性。因此本品应用于儿童应非常谨慎。儿童用药后应密切观察至少30分钟（参见警告）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '老年人用药', '年龄较大的患者可能会出现眼内压升高，应慎用。', '年龄较大的患者可能会出现眼内压升高，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '药理作用', '药理作用：<br/>盐酸环喷托酯为抗腿碱能药物，可拮抗虹膜括约肌和睫状体调节肌对胆碱能药物的兴奋作用，产生瞳孔散大和睫状肌麻痹等作用。本品作用迅速，持续时间比阿托品短。滴入本品后25到75分钟时出现最显著的睫状肌麻痹效果。调节功能通常需要6-24小时能完全恢复。某些患者，散大的涌淄耆', '药理作用：<br/>盐酸环喷托酯为抗腿碱能药物，可拮抗虹膜括约肌和睫状体调节肌对胆碱能药物的兴奋作用，产生瞳孔散大和睫状肌麻痹等作用。本品作用迅速，持续时间比阿托品短。滴入本品后25到75分钟时出现最显著的睫状肌麻痹效果。调节功能通常需要6-24小时能完全恢复。某些患者，散大的涌淄耆', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '主要成份', '<p>\r\n    本品主要成份为氢溴酸加兰他敏。<br/>化学名称：11-甲基-3-甲氧基-4a,5,9,10,11,12-六氢-6H-苯并呋喃[3a,3,2-ef][2]苯并氮杂卓-6-醇氢溴酸盐。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>21</sub>NO<sub>3</sub>・HBr<br/>分子量：368.27<br/>辅料：氯化钠、注射用水。\r\n</p>', '本品主要成份为氢溴酸加兰他敏。<br/>化学名称：11-甲基-3-甲氧基-4a,5,9,10,11,12-六氢-6H-苯并呋喃[3a,3,2-ef][2]苯并氮杂卓-6-醇氢溴酸盐。<br/>化学结构式：<br/>分子式：C17H21NO3・HBr<br/>分子量：368.27<br/>辅料：氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '适应症', '用于重症肌无力、脊髓灰质炎后遗症、由于神经系统的疾病或外伤所引起的感觉及运动障碍、多发性神经炎及脊神经炎及拮抗氯化筒箭毒碱及类似药物的非去极化肌松作用。', '用于重症肌无力、脊髓灰质炎后遗症、由于神经系统的疾病或外伤所引起的感觉及运动障碍、多发性神经炎及脊神经炎及拮抗氯化筒箭毒碱及类似药物的非去极化肌松作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '用法用量', '肌内或皮下注射一次2.5~10mg（0.5~2支），一日1次，必要时一昼夜可注射2次，极量一日20mg（4支）。小儿按体重一次0.05~0.1mg/kg。<br/>抗箭毒：肌内注射起始剂量5~10mg（1-2支），5或10分钟后按需要可逐渐增加至10~20mg（2-4支）。', '肌内或皮下注射一次2.5~10mg（0.5~2支），一日1次，必要时一昼夜可注射2次，极量一日20mg（4支）。小儿按体重一次0.05~0.1mg/kg。<br/>抗箭毒：肌内注射起始剂量5~10mg（1-2支），5或10分钟后按需要可逐渐增加至10~20mg（2-4支）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '不良反应', '治疗剂量偶致过敏反应。', '治疗剂量偶致过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '药物过量', '用药过量或过敏患者偶可出现流涎、腹痛、心动徐缓或眩晕等副反应，症状严重时可皮下注射阿托品。', '用药过量或过敏患者偶可出现流涎、腹痛、心动徐缓或眩晕等副反应，症状严重时可皮下注射阿托品。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '禁忌', '癫痫、运动机能亢进、机械性肠梗阻、支气管哮喘、心绞痛和心动过缓者均忌用。青光眼患者不宜使用。', '癫痫、运动机能亢进、机械性肠梗阻、支气管哮喘、心绞痛和心动过缓者均忌用。青光眼患者不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '注意事项', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '药理作用', '为乙酰胆碱酯酶抑制药。可透过血脑屏障，对抗非去极化肌松药。对运动终板上的N2胆碱受体也有直接兴奋作用，可改善神经肌肉传导.并有一定的中枢拟胆碱作用。', '为乙酰胆碱酯酶抑制药。可透过血脑屏障，对抗非去极化肌松药。对运动终板上的N2胆碱受体也有直接兴奋作用，可改善神经肌肉传导.并有一定的中枢拟胆碱作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '主要成份', '金银花提取物，黄芩提取物。辅料为蔗糖、淀粉。', '金银花提取物，黄芩提取物。辅料为蔗糖、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '适应症', '清热疏风，利咽解毒。用于外感风热、肺胃热盛所致的咽干、咽痛、喉核肿大、口渴、发热；急慢性扁桃体炎、急慢性咽炎、上呼吸道感染见上诉证候者。', '清热疏风，利咽解毒。用于外感风热、肺胃热盛所致的咽干、咽痛、喉核肿大、口渴、发热；急慢性扁桃体炎、急慢性咽炎、上呼吸道感染见上诉证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '用法用量', '开水冲服，一次1-2袋，一日2次。', '开水冲服，一次1-2袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师和药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师和药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾胃虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须要成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾胃虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须要成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '主要成份', '<p>\r\n    本品主要成份为：阿那曲唑，\r\n</p>\r\n<p>\r\n    其化学名称为：α,α,α′,α′-四甲基-5-（1H-1,2,4-三氮唑-1-甲基）-1,3-苯二乙腈。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub style=\"vertical-align: sub;\">19</sub>N<sub style=\"vertical-align: sub;\">5</sub><br/>分子量：293.37<br/>辅料为：乳糖、聚维酮K30、羧甲淀粉钠、硬脂酸镁\r\n</p>', '本品主要成份为：阿那曲唑，其化学名称为：α,α,α′,α′-四甲基-5-（1H-1,2,4-三氮唑-1-甲基）-1,3-苯二乙腈。<br/>化学结构式：<br/>分子式：C<sub>17H<sub>19N<sub>5<br/>分子量：293.37<br/>辅料为：乳糖、聚维酮K30、羧甲淀粉钠、硬脂酸镁', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '适应症', '适用于绝经后妇女的晚期乳腺癌的治疗。对雌激素受体阴性的病人，若其对他莫昔芬呈现阳性的临床反应，可考虑使用本品。<br/>适用于绝经后妇女激素受体阳性的早期乳腺癌的辅助治疗。', '适用于绝经后妇女的晚期乳腺癌的治疗。对雌激素受体阴性的病人，若其对他莫昔芬呈现阳性的临床反应，可考虑使用本品。<br/>适用于绝经后妇女激素受体阳性的早期乳腺癌的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '用法用量', '口服，每日一次，每次1片（1毫克）。对轻度肝功能或轻至中度肾功能损害患者一般可勿需调整剂量。对于早期乳腺癌，推荐的疗程为5年。', '口服，每日一次，每次1片（1毫克）。对轻度肝功能或轻至中度肾功能损害患者一般可勿需调整剂量。对于早期乳腺癌，推荐的疗程为5年。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '不良反应', '本品不良反应主要包括皮肤潮红、阴道干涩、头发油脂过度分泌、胃肠功能紊乱（厌食、恶心、呕吐和腹泻）、乏力、忧郁、头痛或皮疹等。通常为轻度或中度，容易为病人所耐受。<br/>本品子宫出血现象偶见报告，主要出现在患者从现有的激素疗法改为本品疗法的前几周，如有持续出血现象，需进行进一步的评价。<br/>在应用本品的晚期乳腺癌患者中有肝功能改变的报道（如转肽酶及碱性磷酸酶升高），但这些患者中许多人都已经有肝脏转移或骨转移。这些变化起因的研究尚未进行。临床观察表明本品可以轻微提高血浆总胆固醇水平。', '本品不良反应主要包括皮肤潮红、阴道干涩、头发油脂过度分泌、胃肠功能紊乱（厌食、恶心、呕吐和腹泻）、乏力、忧郁、头痛或皮疹等。通常为轻度或中度，容易为病人所耐受。<br/>本品子宫出血现象偶见报告，主要出现在患者从现有的激素疗法改为本品疗法的前几周，如有持续出血现象，需进行进一步的评价。<br/>在应用本品的晚期乳腺癌患者中有肝功能改变的报道（如转肽酶及碱性磷酸酶升高），但这些患者中许多人都已经有肝脏转移或骨转移。这些变化起因的研究尚未进行。临床观察表明本品可以轻微提高血浆总胆固醇水平。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '药物过量', '本品应用过量尚无特殊解救药，治疗只能是对症处理。若过量服用，在病人清醒时可进行摧吐，因本品血浆蛋白结合率较低，透析也可奏效。', '本品应用过量尚无特殊解救药，治疗只能是对症处理。若过量服用，在病人清醒时可进行摧吐，因本品血浆蛋白结合率较低，透析也可奏效。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '禁忌', '本品禁用以下情况：<br/>绝经前妇女；<br/>妊娠期或哺乳期妇女；<br/>有严重肾损害的病人（肌酐清除率＜20ml/min）；<br/>有中到重度肝损害病人；<br/>已知对阿那曲唑及其制剂辅料高度敏感的病人。', '本品禁用以下情况：<br/>绝经前妇女；<br/>妊娠期或哺乳期妇女；<br/>有严重肾损害的病人（肌酐清除率＜20ml/min）；<br/>有中到重度肝损害病人；<br/>已知对阿那曲唑及其制剂辅料高度敏感的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '配伍禁忌', '安替匹林和甲氰脒胍药物临床相互作用的研究表明：本品同其他药物合用时不易引起由细胞色素P-450所介导的药物反应。<br/>临床试验尚未发现本品同其他临床常用药之间有显著的相互影响。<br/>尚无证据表明本品是否应同其它抗肿瘤药合用。<br/>含有雌激素的疗法可降低本品之疗效，故不宜同本品合用。', '安替匹林和甲氰脒胍药物临床相互作用的研究表明：本品同其他药物合用时不易引起由细胞色素P-450所介导的药物反应。<br/>临床试验尚未发现本品同其他临床常用药之间有显著的相互影响。<br/>尚无证据表明本品是否应同其它抗肿瘤药合用。<br/>含有雌激素的疗法可降低本品之疗效，故不宜同本品合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '注意事项', '对中度到重度肝损害及重度肾损害病人，尚无有关阿那曲唑片应用的安全性方面的资料。<br/>当对激素水平产生怀疑时，闭经应考虑是激素平衡破坏所致。<br/>本品对病人驾驶和机械操作能力无明显影响。但有报道一些病人中有乏力和忧郁症状，在上述症状持续出现时，病人在驾车和操作机械时应特别注意。<br/>运动员慎用。', '对中度到重度肝损害及重度肾损害病人，尚无有关阿那曲唑片应用的安全性方面的资料。<br/>当对激素水平产生怀疑时，闭经应考虑是激素平衡破坏所致。<br/>本品对病人驾驶和机械操作能力无明显影响。但有报道一些病人中有乏力和忧郁症状，在上述症状持续出现时，病人在驾车和操作机械时应特别注意。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '妊娠及哺乳期妇女用药', '阿那曲唑片禁用于妊娠期和哺乳期妇女。', '阿那曲唑片禁用于妊娠期和哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '儿童用药', '有关阿那曲唑片安全性和有效性的试验尚未在儿童中进行，因此该药不用于儿童。', '有关阿那曲唑片安全性和有效性的试验尚未在儿童中进行，因此该药不用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '老年人用药', '同成人用药。', '同成人用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '药理作用', '药理作用<br/>本品为一种强效、选择性非甾体类芳香化酶抑制剂。可抑制绝经期后患者肾上腺中生成的雄烯二酮转化为雌酮，从而明显地降低血浆雌激素水平，产生抑制乳腺肿瘤生长的作用。另外，本品对肾上腺皮质类固醇或醛固酮的生成没有明显影响。<br/>毒理研究<br/>遗传毒性：在Ames试验、大肠杆菌试验和CHO-K1基因突变试验等体外试验中，未见本品有致突变性。在人淋巴细胞染色体畸变和大鼠微核试验中，也未见本品有诱裂变作用。<br/>生殖毒性：尚未进行本品对生育力影响的研究，但大鼠长期给予本品剂量大于或等于1mg/kg/日（其血浆Cssmax和AUC0-24h分别比绝经后健康人在推荐剂量下的高19倍和9倍）时，可见卵巢肥大和卵泡囊肿。另外，雌性犬长期给予本品剂量大于或等于1mg/kg/日（其血浆Cssmax和AUC0-24h分别比绝经后健康人在推荐剂量下的高22倍和16倍）时，可见子宫增生。以上对动物生殖器官的影响与对人的生育力的损伤是否相关尚不清楚。<br/>孕妇服用本品可导致胚胎毒性。大鼠和家兔经口给予本品0.1mg/kg（按体表面积折算，分别约相当于临床推荐剂量的3/4和1.5倍）时，发现本品可透过胎盘屏障。大鼠和家兔在器官形成期给予本品，剂量分别人于或等于0.1和0.02 mg/kg/日（按体表面积折算，分别约相当于临床推荐剂量的3/4和1/3）时，可见妊娠丢失率增加（植入前和或植入后丢失增加、吸收胎增加、活胎数减少），对大鼠的这些作用呈剂量依赖性。大鼠给药剂量为0.1mg/kg/日或以上时，胎盘重量显著增加。大鼠给予本品剂量达1mg/kg/日（其血浆Cssmax和AUC0-24h分别比绝经后健康人在推荐剂量下的高19倍和9倍）时可见胚胎毒性，包括胚胎发育延迟（如：骨化不全和胎仔体量增长受抑），大鼠在该给药剂量下未出现致畸性。家兔给予本品剂量大于或等于1.0mg/kg/日（按体表面积折算，约相当于临床推荐剂量的16倍）时，可导致妊娠失败。家兔给予剂量达0.2mg/kg/日（按体表面积折算，约相当于临床推荐剂量的3倍）时，未见致畸性。尚无充分的和严格对照的孕妇用药的研究资料，如果在孕期使用本品或在使用本品期间怀孕，患者应被告知该药对胎儿的潜在危害和导致流产的潜在危险。<br/>本品是否在人乳中排泄尚不清楚，由于许多药物都可在人乳中排泄，哺乳期妇女应慎用本品。<br/>致癌性：目前尚无动物本品长期给药的致癌性研究资料。', '药理作用<br/>本品为一种强效、选择性非甾体类芳香化酶抑制剂。可抑制绝经期后患者肾上腺中生成的雄烯二酮转化为雌酮，从而明显地降低血浆雌激素水平，产生抑制乳腺肿瘤生长的作用。另外，本品对肾上腺皮质类固醇或醛固酮的生成没有明显影响。<br/>毒理研究<br/>遗传毒性：在Ames试验、大肠杆菌试验和CHO-K1基因突变试验等体外试验中，未见本品有致突变性。在人淋巴细胞染色体畸变和大鼠微核试验中，也未见本品有诱裂变作用。<br/>生殖毒性：尚未进行本品对生育力影响的研究，但大鼠长期给予本品剂量大于或等于1mg/kg/日（其血浆Cssmax和AUC0-24h分别比绝经后健康人在推荐剂量下的高19倍和9倍）时，可见卵巢肥大和卵泡囊肿。另外，雌性犬长期给予本品剂量大于或等于1mg/kg/日（其血浆Cssmax和AUC0-24h分别比绝经后健康人在推荐剂量下的高22倍和16倍）时，可见子宫增生。以上对动物生殖器官的影响与对人的生育力的损伤是否相关尚不清楚。<br/>孕妇服用本品可导致胚胎毒性。大鼠和家兔经口给予本品0.1mg/kg（按体表面积折算，分别约相当于临床推荐剂量的3/4和1.5倍）时，发现本品可透过胎盘屏障。大鼠和家兔在器官形成期给予本品，剂量分别人于或等于0.1和0.02 mg/kg/日（按体表面积折算，分别约相当于临床推荐剂量的3/4和1/3）时，可见妊娠丢失率增加（植入前和或植入后丢失增加、吸收胎增加、活胎数减少），对大鼠的这些作用呈剂量依赖性。大鼠给药剂量为0.1mg/kg/日或以上时，胎盘重量显著增加。大鼠给予本品剂量达1mg/kg/日（其血浆Cssmax和AUC0-24h分别比绝经后健康人在推荐剂量下的高19倍和9倍）时可见胚胎毒性，包括胚胎发育延迟（如：骨化不全和胎仔体量增长受抑），大鼠在该给药剂量下未出现致畸性。家兔给予本品剂量大于或等于1.0mg/kg/日（按体表面积折算，约相当于临床推荐剂量的16倍）时，可导致妊娠失败。家兔给予剂量达0.2mg/kg/日（按体表面积折算，约相当于临床推荐剂量的3倍）时，未见致畸性。尚无充分的和严格对照的孕妇用药的研究资料，如果在孕期使用本品或在使用本品期间怀孕，患者应被告知该药对胎儿的潜在危害和导致流产的潜在危险。<br/>本品是否在人乳中排泄尚不清楚，由于许多药物都可在人乳中排泄，哺乳期妇女应慎用本品。<br/>致癌性：目前尚无动物本品长期给药的致癌性研究资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '药代动力学', '阿那曲唑的吸收较快，血浆最大浓度通常出现在服药以后2小时内(禁食条件下)。<br/>阿那曲唑清除较慢，血浆清除半哀期为40-50小时，食物轻度影响吸收速度，但不影响吸收程度。当每日一次顿服本品片剂时，食物对药物吸收速度轻微的影响不致影响血浆稳态浓度。服用七天以后血浆浓度可达稳态浓度的90-95%，没有证据表明阿那曲唑的药代动力学参数是时间或剂量依赖性的。<br/>绝经后妇女的年龄不影响本品的药代动力学。<br/>儿童中尚未进行该药的药代动力学研究。<br/>阿那曲唑的血浆蛋白结合率仅为40%。<br/>本品在绝经后妇女体内广泛代谢，服药后72小时内只有少于10%的剂量以原形从尿中排出。代谢过程包括N-去烷基、羟化和葡萄糖醛酸化。其代谢产物主要经尿排出，血浆中主要代谢产物三唑并不抑制芳香化酶活性。<br/>稳定性肝硬化和肾功能损害的病人口服该药的表观清除率在健康志愿者的观测值范围之内。', '阿那曲唑的吸收较快，血浆最大浓度通常出现在服药以后2小时内(禁食条件下)。<br/>阿那曲唑清除较慢，血浆清除半哀期为40-50小时，食物轻度影响吸收速度，但不影响吸收程度。当每日一次顿服本品片剂时，食物对药物吸收速度轻微的影响不致影响血浆稳态浓度。服用七天以后血浆浓度可达稳态浓度的90-95%，没有证据表明阿那曲唑的药代动力学参数是时间或剂量依赖性的。<br/>绝经后妇女的年龄不影响本品的药代动力学。<br/>儿童中尚未进行该药的药代动力学研究。<br/>阿那曲唑的血浆蛋白结合率仅为40%。<br/>本品在绝经后妇女体内广泛代谢，服药后72小时内只有少于10%的剂量以原形从尿中排出。代谢过程包括N-去烷基、羟化和葡萄糖醛酸化。其代谢产物主要经尿排出，血浆中主要代谢产物三唑并不抑制芳香化酶活性。<br/>稳定性肝硬化和肾功能损害的病人口服该药的表观清除率在健康志愿者的观测值范围之内。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '主要成份', '<p>\r\n    主要组成成份:盐酸哌罗匹隆<br/>化学名称:N-[4-[4-（1,2-苯并异噻唑-3-基）-1-哌嗪基]丁基]-1，2-顺-环己烷二甲酰亚胺盐酸盐二水合物<br/>化学结构式:<br/>分子式:C<sub>23</sub>H<sub>30</sub>N<sub>4</sub>O<sub>2</sub>・HCl・2H<sub>2</sub>O<br/>分子量:499.07\r\n</p>', '主要组成成份:盐酸哌罗匹隆<br/>化学名称:N-[4-[4-（1,2-苯并异噻唑-3-基）-1-哌嗪基]丁基]-1，2-顺-环己烷二甲酰亚胺盐酸盐二水合物<br/>化学结构式:<br/>分子式:C23H30N4O2・HCl・2H2O<br/>分子量:499.07', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '适应症', '用于治疗精神分裂症。', '用于治疗精神分裂症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '用法用量', '饭后口服。成人初始剂量为每次4mg，每天3次，依反应逐渐增加剂量。维持量每日12～48mg，分3次于饭后服用。根据年龄和症状适当增减剂量，每日最大用量不得超过48mg。', '饭后口服。成人初始剂量为每次4mg，每天3次，依反应逐渐增加剂量。维持量每日12～48mg，分3次于饭后服用。根据年龄和症状适当增减剂量，每日最大用量不得超过48mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '不良反应', '据国外研究数据，哌罗匹隆在日本获准上市前的研究中，429例中有267倒(62.2%)发生不良反应。主要为静坐不能109例(25.4%)，震颤65例(15.2%)，肌强直52例(12.1%)，构音障碍45例(10.5%)等锥体外系症状，失眠93例(21.7%)，困倦59例(13.8%)等精神神经症状。临床实验室检查异常有催乳素升高27.5%（28例/102倒），CK(CPK)升高7.2%（23例/318例），AST(GOT)升高3.4%(13例／381例)，ALT(GPT)升高3.4%(13例／381例)等。（获得批准时）<br/>严重不良反应:<br/>(1)恶性综合征（不足0.1%～5%）  出现运动不能性哑症、强烈肌强直、吞咽困难、心率加快、血压波动、出汗等表现。发热时须停药，降温、补充水分，同时给予对症治疗。本症发病时，多有白细胞增加、血清CK(CPK)上升的情况，也有伴随肌红蛋白尿的肾功能降低的情况。持续高热，有发展恶化为意识障碍、呼吸困难、循环衰竭、脱水症状及急性肾竭而死亡的情况。<br/>(2)迟发性运动障碍(不足0.1～5%)  长期给药会出现嘴部的不随意运动，停药后仍然可能持续，因此要充分观察，必要时进行适当时对症处置。<br/>(3)麻痹性肠梗阻（发生率不明）  引起肠麻痹（食欲不振、恶心、呕吐、明显便秘、腹部饱胀或弛缓以及肠内物质的滞留等症状），会发展为麻痹性肠梗阻，因此出现肠麻痹时，应停药。由于本品在动物实验（狗）中具有止吐作用，考虑到会使恶心、呕吐反应不显现，应加以注意。<br/>(4)抗利尿激素分泌失调综合征(SIADH)（不足0.1～5%）  出现过伴有低钠、低渗血症，尿中钠排泄量增加，高渗尿，惊厥，意识障碍等的抗利尿激素分泌失调综合征，应停药并进行适当的处置，如限制摄取水分等。有报导抗精神病药的大剂量、长期给药是出现SIADH的危险因素。<br/>(5)惊厥(发生率不明）  出现过惊厥，在认为异常对，停药并给予适当的处置。<br/>(6)横纹肌溶解解症（发生率不明）  出现过横纹肌溶解症，如出出肌肉痛、无力、CK(CPX）上升、血中及尿中肌红蛋白上升等情况时，应立即停药，井给予适当的处置。应注意避免横纹肌溶解症引起的急性肾竭发生。<br/>其他不良反应：在确定有如下不良反应的情况下，根据需要，进行减量、停药及对症治疗。<br/><br/>*1)充分观察，慎重给药。*2)出现症状时，根据需要进行减量或给予抗帕金森药等适当的处置。*3)出现症状时，中止给药，*4)充分观察，确定有异常时，减量或中止给药。', '据国外研究数据，哌罗匹隆在日本获准上市前的研究中，429例中有267倒(62.2%)发生不良反应。主要为静坐不能109例(25.4%)，震颤65例(15.2%)，肌强直52例(12.1%)，构音障碍45例(10.5%)等锥体外系症状，失眠93例(21.7%)，困倦59例(13.8%)等精神神经症状。临床实验室检查异常有催乳素升高27.5%（28例/102倒），CK(CPK)升高7.2%（23例/318例），AST(GOT)升高3.4%(13例／381例)，ALT(GPT)升高3.4%(13例／381例)等。（获得批准时）<br/>严重不良反应:<br/>(1)恶性综合征（不足0.1%～5%）  出现运动不能性哑症、强烈肌强直、吞咽困难、心率加快、血压波动、出汗等表现。发热时须停药，降温、补充水分，同时给予对症治疗。本症发病时，多有白细胞增加、血清CK(CPK)上升的情况，也有伴随肌红蛋白尿的肾功能降低的情况。持续高热，有发展恶化为意识障碍、呼吸困难、循环衰竭、脱水症状及急性肾竭而死亡的情况。<br/>(2)迟发性运动障碍(不足0.1～5%)  长期给药会出现嘴部的不随意运动，停药后仍然可能持续，因此要充分观察，必要时进行适当时对症处置。<br/>(3)麻痹性肠梗阻（发生率不明）  引起肠麻痹（食欲不振、恶心、呕吐、明显便秘、腹部饱胀或弛缓以及肠内物质的滞留等症状），会发展为麻痹性肠梗阻，因此出现肠麻痹时，应停药。由于本品在动物实验（狗）中具有止吐作用，考虑到会使恶心、呕吐反应不显现，应加以注意。<br/>(4)抗利尿激素分泌失调综合征(SIADH)（不足0.1～5%）  出现过伴有低钠、低渗血症，尿中钠排泄量增加，高渗尿，惊厥，意识障碍等的抗利尿激素分泌失调综合征，应停药并进行适当的处置，如限制摄取水分等。有报导抗精神病药的大剂量、长期给药是出现SIADH的危险因素。<br/>(5)惊厥(发生率不明）  出现过惊厥，在认为异常对，停药并给予适当的处置。<br/>(6)横纹肌溶解解症（发生率不明）  出现过横纹肌溶解症，如出出肌肉痛、无力、CK(CPX）上升、血中及尿中肌红蛋白上升等情况时，应立即停药，井给予适当的处置。应注意避免横纹肌溶解症引起的急性肾竭发生。<br/>其他不良反应：在确定有如下不良反应的情况下，根据需要，进行减量、停药及对症治疗。<br/><br/>*1)充分观察，慎重给药。*2)出现症状时，根据需要进行减量或给予抗帕金森药等适当的处置。*3)出现症状时，中止给药，*4)充分观察，确定有异常时，减量或中止给药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '药物过量', '有关药物过量的安全性尚不明确。', '有关药物过量的安全性尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '禁忌', '(1)昏迷状态的患者禁用（本品可能会加重昏睡状态）；<br/>(2)受巴比妥酸衍生物等中枢神经抑制剂强烈影响的患者禁用（本品可增强中枢神经系统抑制作用）：<br/>(3)对本品的成份有过敏史的患者禁用；<br/>(4)正在接受肾上腺素治疗的患者禁用（本品可逆转肾上腺紊的作用，引起血压下降）。', '(1)昏迷状态的患者禁用（本品可能会加重昏睡状态）；<br/>(2)受巴比妥酸衍生物等中枢神经抑制剂强烈影响的患者禁用（本品可增强中枢神经系统抑制作用）：<br/>(3)对本品的成份有过敏史的患者禁用；<br/>(4)正在接受肾上腺素治疗的患者禁用（本品可逆转肾上腺紊的作用，引起血压下降）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '配伍禁忌', '(1)严禁与肾上腺素合用；<br/>(2)与中枢神经抑制剂（巴比妥酸衍生物）合用时，固有相互增强中枢神经抑制作用的情况，要慎重给药，如减量等；<br/>(3)与多巴胺能药物（左旋多巴制剂、甲磺酸溴隐亭）合用时，因有相互减弱作用的情况，要慎重给药，如减量等；<br/>(4)与降压药合用时，固有相互增强降压作用的可能性，要慎重给药，如减量等；<br/>(5)与多潘立酮、甲氧氯氯普胺合用时，易引起内分泌功能紊乱或锥体外系症状；<br/>(6)与H2受体拮抗剂（西咪替丁）合用时，可能会相互增强胃酸分泌的抑制作用，要充分观察，慎重给药；<br/>(7)与P450的3A4酶选择性抑制剂（大环内酯类抗生素）合用时，可使本品的血药浓度升高，可能导致不良反应发生率增加，要充分观察，慎重给药。<br/>(8)与通过P450的3A4酶代谢的药物（西沙必利、三唑仑）合用时，两种药物的不良反应发生率增加，要充分观察，慎重给药。', '(1)严禁与肾上腺素合用；<br/>(2)与中枢神经抑制剂（巴比妥酸衍生物）合用时，固有相互增强中枢神经抑制作用的情况，要慎重给药，如减量等；<br/>(3)与多巴胺能药物（左旋多巴制剂、甲磺酸溴隐亭）合用时，因有相互减弱作用的情况，要慎重给药，如减量等；<br/>(4)与降压药合用时，固有相互增强降压作用的可能性，要慎重给药，如减量等；<br/>(5)与多潘立酮、甲氧氯氯普胺合用时，易引起内分泌功能紊乱或锥体外系症状；<br/>(6)与H2受体拮抗剂（西咪替丁）合用时，可能会相互增强胃酸分泌的抑制作用，要充分观察，慎重给药；<br/>(7)与P450的3A4酶选择性抑制剂（大环内酯类抗生素）合用时，可使本品的血药浓度升高，可能导致不良反应发生率增加，要充分观察，慎重给药。<br/>(8)与通过P450的3A4酶代谢的药物（西沙必利、三唑仑）合用时，两种药物的不良反应发生率增加，要充分观察，慎重给药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '注意事项', '下列情况慎用：<br/>(1)肝、肾损害患者（发现肝、肾损害动物（大鼠）模型中本品的血药浓度升高）；<br/>(2)患有心血管疾病，低血压或怀疑患有这些疾病的患者（有时会出现一过性低血压）；<br/>(3)帕金森氏症患者（可能会加重锥体外系症状）；<br/>(4)癫痫等痉挛性疾病患者或有既往病史患者（可能会降低痉挛阈值）：<br/>(5)药物过敏症患者；<br/>(6)伴有脱水，营养不良状态等的身体瘦弱患者（易引起恶性综合征）；<br/>(7)有既往自杀企图和自杀念头的患者（可能会使症状恶化征）；<br/>(8)有糖尿病或既往史的患者、或者有糖尿病家族史、高血糖、肥胖等糖尿病危险因素的患者（出现过血糖值上升）。<br/>需注意事项：<br/>(1)由于伴随恶性综合征出现的CK(CPK)上升、且有本品使CK(CPK)升高的情况，在充分观察认为有异常的情况下，进行中止给药等适当的处置。在其他抗精神病药物中，也有剂量的急剧增加导致出现恶性综合征的报导：<br/>(2)由于本品可能引起困倦，导致注意力、集中力及反射运动能力辞降低，注意不要让正使用本品的患者从事驾驶等伴有危险的机械操作；<br/>(3)由于本品会导致兴奋、运动失调、紧张和冲动控制障碍等阳性症状加重，需注意观察，一旦出现症状恶化，需采取适当处理，采用其他治疗措施；<br/>(4)由于本品在动物（犬）实验中具有止吐作用，可能会掩盖其他药物中毒或肠梗阻、脑瘤等疾病引起的呕吐症状，应加以注意；<br/>(5)由于食物可影响本品的吸收，建议餐后服用(空腹时给药的吸收情况较进食后给药低)；由于本剂量易被肝酶谢，血中浓度易于变化，特别是在肝和肾损害的患者、高龄患者、与大环内酯类抗生素等代谢抑制剂并用的患者体内，有血药浓度升高的可能，因此要充分观察，慎重给药。<br/>(6)有报道服用本品治疗时曾发生不明原因的猝死。国外文献报道对认知障碍有关的精神病高龄患者的17侧临床试验中，与本药同类的非典型抗精神病药物组的死亡率比安慰剂组高1.6-1.7倍。<br/>(7)动物（雌性大鼠）的慢性毒性试验结果表明，1mg/kg以上的剂量可致骨量（骨密度）减少，病理显示骨量减少。这些发现被认为是由于催乳激素上升而引起的雌激素分泌受到抑制所致，其他抗精神病药（氟哌啶醇等）中也有同样的现象。', '下列情况慎用：<br/>(1)肝、肾损害患者（发现肝、肾损害动物（大鼠）模型中本品的血药浓度升高）；<br/>(2)患有心血管疾病，低血压或怀疑患有这些疾病的患者（有时会出现一过性低血压）；<br/>(3)帕金森氏症患者（可能会加重锥体外系症状）；<br/>(4)癫痫等痉挛性疾病患者或有既往病史患者（可能会降低痉挛阈值）：<br/>(5)药物过敏症患者；<br/>(6)伴有脱水，营养不良状态等的身体瘦弱患者（易引起恶性综合征）；<br/>(7)有既往自杀企图和自杀念头的患者（可能会使症状恶化征）；<br/>(8)有糖尿病或既往史的患者、或者有糖尿病家族史、高血糖、肥胖等糖尿病危险因素的患者（出现过血糖值上升）。<br/>需注意事项：<br/>(1)由于伴随恶性综合征出现的CK(CPK)上升、且有本品使CK(CPK)升高的情况，在充分观察认为有异常的情况下，进行中止给药等适当的处置。在其他抗精神病药物中，也有剂量的急剧增加导致出现恶性综合征的报导：<br/>(2)由于本品可能引起困倦，导致注意力、集中力及反射运动能力辞降低，注意不要让正使用本品的患者从事驾驶等伴有危险的机械操作；<br/>(3)由于本品会导致兴奋、运动失调、紧张和冲动控制障碍等阳性症状加重，需注意观察，一旦出现症状恶化，需采取适当处理，采用其他治疗措施；<br/>(4)由于本品在动物（犬）实验中具有止吐作用，可能会掩盖其他药物中毒或肠梗阻、脑瘤等疾病引起的呕吐症状，应加以注意；<br/>(5)由于食物可影响本品的吸收，建议餐后服用(空腹时给药的吸收情况较进食后给药低)；由于本剂量易被肝酶谢，血中浓度易于变化，特别是在肝和肾损害的患者、高龄患者、与大环内酯类抗生素等代谢抑制剂并用的患者体内，有血药浓度升高的可能，因此要充分观察，慎重给药。<br/>(6)有报道服用本品治疗时曾发生不明原因的猝死。国外文献报道对认知障碍有关的精神病高龄患者的17侧临床试验中，与本药同类的非典型抗精神病药物组的死亡率比安慰剂组高1.6-1.7倍。<br/>(7)动物（雌性大鼠）的慢性毒性试验结果表明，1mg/kg以上的剂量可致骨量（骨密度）减少，病理显示骨量减少。这些发现被认为是由于催乳激素上升而引起的雌激素分泌受到抑制所致，其他抗精神病药（氟哌啶醇等）中也有同样的现象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '妊娠及哺乳期妇女用药', '(1)孕妇或可能怀孕的妇女，只有判定治疗上的有益性大于危险性时才给药。(孕妇服用本品的安全性尚不明确。)(2)哺乳期妇女服药期间停止哺乳。(动物(大鼠)试验显示本品可通过乳汁分泌。)', '(1)孕妇或可能怀孕的妇女，只有判定治疗上的有益性大于危险性时才给药。(孕妇服用本品的安全性尚不明确。)(2)哺乳期妇女服药期间停止哺乳。(动物(大鼠)试验显示本品可通过乳汁分泌。)', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '儿童用药', '儿童患者用药的安生有效性尚未确立。', '儿童患者用药的安生有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '老年人用药', '老年患者容易出现锥体外系不良反应，且伴随生理机能降低。动物（大鼠）实验证实在老龄动物、肝损害和肾损害模型中，动物体内血药浓度增大。因此建议开始少量（每次4mg）给药，注意观察，慎重给药。', '老年患者容易出现锥体外系不良反应，且伴随生理机能降低。动物（大鼠）实验证实在老龄动物、肝损害和肾损害模型中，动物体内血药浓度增大。因此建议开始少量（每次4mg）给药，注意观察，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '药理作用', '药理作用哌罗匹隆是一种非典型抗精神病药，通过影响多巴胺代谢途径，阻断多巴胺-2、5-HT2受体而发挥作用。与氟哌啶醇比较，哌罗匹隆对纹状体部位选择性较强，故较少引起锥体辨系反应。非临床研究结果显示，哌罗匹隆通过阻断多巴胺-2受体，抑制甲基苯丙胺或阿扑吗啡诱导的小鼠和大鼠中枢刺激或刻板行为，抑制大鼠条件性回避反应；通过阻断5-HT2受体，抑制色胺或PCA（对氯苯异丙胺）引起的大鼠前肢痉挛、体温升高等行为学异常；在大鼠条件性情感障碍模型中，能抑制心理应激导致的运动不能的发作：哌罗匹隆对大鼠和小鼠强硬症、对小鼠运动迟缓的诱发率较低。<br/>毒理研究<br/>遗传毒性；哌罗匹隆Ames试验、小鼠微核试验、CHL细胞体外染色体畸变试验结果均为阴性。<br/>生殖毒性；雌性大鼠在剂量为0.5mg/kg及以上时可见发情频率降低，1mg/kg以上剂量交配时间延长，3mg／kg妊娠率降低。50mg／kg剂量时，黄体数、着床数、活胎教、雄性胎仔体重、前肢骨化骨骼数量、尾椎骨骨化数目均较低。30mg/kg剂量时雄性大鼠生育力来见异常。<br/>致癌性：在大鼠和小鼠致癌性试验中，乳腺肿瘤（雌性小鼠在剂量大于100mg/kg时出现腺癌，大于300mg／kg时出现腺棘皮癌）、垂体瘤（小鼠在剂量大于300mg／kg时出现垂体前叶腺癌）、胰腺肿瘤（雄性大鼠在剂量大于15mg/kg时出现胰岛细胞腺瘤）发生率增加。已知上述肿瘤发生率增加与啮齿类动物中催乳素水平升高有关。在人体中催乳素水平升高与肿瘤发生的相关性尚未明确，流行病学研究尚未发现长期服用此类药物与人体致癌性具有相关性。', '药理作用哌罗匹隆是一种非典型抗精神病药，通过影响多巴胺代谢途径，阻断多巴胺-2、5-HT2受体而发挥作用。与氟哌啶醇比较，哌罗匹隆对纹状体部位选择性较强，故较少引起锥体辨系反应。非临床研究结果显示，哌罗匹隆通过阻断多巴胺-2受体，抑制甲基苯丙胺或阿扑吗啡诱导的小鼠和大鼠中枢刺激或刻板行为，抑制大鼠条件性回避反应；通过阻断5-HT2受体，抑制色胺或PCA（对氯苯异丙胺）引起的大鼠前肢痉挛、体温升高等行为学异常；在大鼠条件性情感障碍模型中，能抑制心理应激导致的运动不能的发作：哌罗匹隆对大鼠和小鼠强硬症、对小鼠运动迟缓的诱发率较低。<br/>毒理研究<br/>遗传毒性；哌罗匹隆Ames试验、小鼠微核试验、CHL细胞体外染色体畸变试验结果均为阴性。<br/>生殖毒性；雌性大鼠在剂量为0.5mg/kg及以上时可见发情频率降低，1mg/kg以上剂量交配时间延长，3mg／kg妊娠率降低。50mg／kg剂量时，黄体数、着床数、活胎教、雄性胎仔体重、前肢骨化骨骼数量、尾椎骨骨化数目均较低。30mg/kg剂量时雄性大鼠生育力来见异常。<br/>致癌性：在大鼠和小鼠致癌性试验中，乳腺肿瘤（雌性小鼠在剂量大于100mg/kg时出现腺癌，大于300mg／kg时出现腺棘皮癌）、垂体瘤（小鼠在剂量大于300mg／kg时出现垂体前叶腺癌）、胰腺肿瘤（雄性大鼠在剂量大于15mg/kg时出现胰岛细胞腺瘤）发生率增加。已知上述肿瘤发生率增加与啮齿类动物中催乳素水平升高有关。在人体中催乳素水平升高与肿瘤发生的相关性尚未明确，流行病学研究尚未发现长期服用此类药物与人体致癌性具有相关性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '药代动力学', '<p style=\"margin-right:0;margin-left:0;text-indent:0;text-autospace:ideograph-numer', '<p style=\"margin-right:0;margin-left:0;text-indent:0;text-autospace:ideograph-numer', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '主要成份', '土槿皮、苯甲酸、水杨酸，辅料为乙醇。', '土槿皮、苯甲酸、水杨酸，辅料为乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '适应症', '杀菌，止痒。适用于趾痒、皮肤滋痒、一般癣疾。', '杀菌，止痒。适用于趾痒、皮肤滋痒、一般癣疾。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '用法用量', '外用，涂患处，一日1～2次。', '外用，涂患处，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '禁忌', '儿童、孕妇禁用。水疱型、糜烂型手足癣禁用。', '儿童、孕妇禁用。水疱型、糜烂型手足癣禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛，口腔等黏膜处。皮肤破溃处禁用。本品避免与铁器接触。<br/>4.哺乳期妇女慎用。因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>5.本品不适用于糜烂型脚湿气及伴有继发感染(化脓)者。<br/>6.涂药部位如有烧灼感，瘙痒加重或红肿，应停止使用，洗净，必要时向医师咨询。<br/>7.本品对皮肤有一定刺激性，用于股癣时特应注意，不宜使药液接触到阴囊、外阴等皮肤细薄处，较长时间使用可使皮肤剥脱。<br/>8.用药3天症状无缓解，应去医院就诊。<br/>9.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛，口腔等黏膜处。皮肤破溃处禁用。本品避免与铁器接触。<br/>4.哺乳期妇女慎用。因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>5.本品不适用于糜烂型脚湿气及伴有继发感染(化脓)者。<br/>6.涂药部位如有烧灼感，瘙痒加重或红肿，应停止使用，洗净，必要时向医师咨询。<br/>7.本品对皮肤有一定刺激性，用于股癣时特应注意，不宜使药液接触到阴囊、外阴等皮肤细薄处，较长时间使用可使皮肤剥脱。<br/>8.用药3天症状无缓解，应去医院就诊。<br/>9.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '主要成份', '川穹、吴茱萸、冰片、马钱子粉等', '川穹、吴茱萸、冰片、马钱子粉等', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '适应症', '活血化瘀，化痰通络，行气止痛。用于痰瘀阻络之中风恢复期和后遗症，症见半身不遂、拘挛麻木、口眼歪斜、言语不清。', '活血化瘀，化痰通络，行气止痛。用于痰瘀阻络之中风恢复期和后遗症，症见半身不遂、拘挛麻木、口眼歪斜、言语不清。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '用法用量', '口服。一次4-8g。一日2-3次；重症一次8-16g；或遵医嘱。', '口服。一次4-8g。一日2-3次；重症一次8-16g；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '注意事项', '1、孕妇禁服。<br/>2、服药期间如有燥热感，可用白菊花蜜糖水送服，或减半使用，必要时暂停服用1-2天。<br/>3、常用量：每次8g（克），早晚各服1次。连服10天，停药一天，30天为一疗程，可连服3个疗程。预防量与维持量每次4g（克），早晚各服1次。', '1、孕妇禁服。<br/>2、服药期间如有燥热感，可用白菊花蜜糖水送服，或减半使用，必要时暂停服用1-2天。<br/>3、常用量：每次8g（克），早晚各服1次。连服10天，停药一天，30天为一疗程，可连服3个疗程。预防量与维持量每次4g（克），早晚各服1次。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '主要成份', '赤芍、益母草、三七、仙鹤草、地榆炭、蒲黄炭。', '赤芍、益母草、三七、仙鹤草、地榆炭、蒲黄炭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '适应症', '凉血，化瘀，止血。用于功能失调性子宫出血，表现为月经过多，经期延长，中医诊断为“漏证”，辨证属血热者，症见经血量多，或淋漓不净，色深红或紫红，质粘稠，夹有少量血块，伴有面赤头晕，烦躁易怒，口干喜饮，便秘尿赤。', '凉血，化瘀，止血。用于功能失调性子宫出血，表现为月经过多，经期延长，中医诊断为“漏证”，辨证属血热者，症见经血量多，或淋漓不净，色深红或紫红，质粘稠，夹有少量血块，伴有面赤头晕，烦躁易怒，口干喜饮，便秘尿赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '用法用量', '口服。一次3粒，一日3次，14天为一疗程，或中病即止。', '口服。一次3粒，一日3次，14天为一疗程，或中病即止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '不良反应', '个别患者出现头痛、眼干，可自行缓解。', '个别患者出现头痛、眼干，可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '禁忌', '孕妇、哺乳期妇女及对本品过敏者禁用。', '孕妇、哺乳期妇女及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '注意事项', '1、暴崩下血者非本品适用范围。<br/>2、因肿瘤、节育器、外伤及全身出血性疾病所致的子宫异常出血非本品适用范围。', '1、暴崩下血者非本品适用范围。<br/>2、因肿瘤、节育器、外伤及全身出血性疾病所致的子宫异常出血非本品适用范围。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '药理作用', '动物试验结果提示，本品可以缩短正常小鼠的凝血时间和出血时间，提高正常家兔的循环血小板聚集率，增强正常家兔在体子宫收缩力、收缩频率和收缩张力；对正常大鼠血清雌激素、促卵胞素和促黄体素水平具有一定提高作用。', '动物试验结果提示，本品可以缩短正常小鼠的凝血时间和出血时间，提高正常家兔的循环血小板聚集率，增强正常家兔在体子宫收缩力、收缩频率和收缩张力；对正常大鼠血清雌激素、促卵胞素和促黄体素水平具有一定提高作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '主要成份', '人参(去芦)、黄芪、当归、天麻、熟地黄、泽泻、决明子、鹿角、菟丝子、细辛、枸杞子。', '人参(去芦)、黄芪、当归、天麻、熟地黄、泽泻、决明子、鹿角、菟丝子、细辛、枸杞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '适应症', '补脾益气、用于脾气虚所致的体弱、四肢无力。', '补脾益气、用于脾气虚所致的体弱、四肢无力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '用法用量', '口服，一次5粒，一日3次。', '口服，一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '主要成份', '泽泻、车前子、败酱草、金银花、牡丹皮、白花蛇舌草、赤芍、仙鹤草、黄连、黄柏。', '泽泻、车前子、败酱草、金银花、牡丹皮、白花蛇舌草、赤芍、仙鹤草、黄连、黄柏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '适应症', '清热解毒，凉血通淋。用于下焦湿热所致的热淋，症见尿频、尿急、尿痛、腰痛、小腹坠胀。', '清热解毒，凉血通淋。用于下焦湿热所致的热淋，症见尿频、尿急、尿痛、腰痛、小腹坠胀。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '用法用量', '口服，一次4粒，一日2次；重症一次5-6粒，一日3次。', '口服，一次4粒，一日2次；重症一次5-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '注意事项', '体虚胃寒者不宜服用。', '体虚胃寒者不宜服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '主要成份', '马钱子粉、地龙、党参、茯苓、白术、川芎、丹参、三七、牛膝、甘草。', '马钱子粉、地龙、党参、茯苓、白术、川芎、丹参、三七、牛膝、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '适应症', '益气养血，?风除湿，活血止痛。用于气血不足，风湿瘀阻，肌肉关节酸痛，关节肿大，僵硬变形或肌肉萎缩，气短乏力；风湿、类风湿性关节炎，腰肌劳损，软组织损伤属上述证候者。', '益气养血，?风除湿，活血止痛。用于气血不足，风湿瘀阻，肌肉关节酸痛，关节肿大，僵硬变形或肌肉萎缩，气短乏力；风湿、类风湿性关节炎，腰肌劳损，软组织损伤属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '用法用量', '口服，一次4粒，一日2-3次。', '口服，一次4粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '注意事项', '1.孕妇禁服。<br/>2.运动员慎用。', '1.孕妇禁服。<br/>2.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '主要成份', '石椒草、肾茶、黄柏、白茅根、茯苓、白术、金银花、黄芪、泽泻、淡竹叶、灯心草、甘草。', '石椒草、肾茶、黄柏、白茅根、茯苓、白术、金银花、黄芪、泽泻、淡竹叶、灯心草、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '适应症', '彝医：两弗色哩哩诺奴诺，夫撒凯奴、吐土习。中医：清热解毒，利尿通淋。用于湿热蕴结所致淋证，证见：小便不利，淋沥涩痛，下尿路感染见上述证候者。', '彝医：两弗色哩哩诺奴诺，夫撒凯奴、吐土习。中医：清热解毒，利尿通淋。用于湿热蕴结所致淋证，证见：小便不利，淋沥涩痛，下尿路感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '用法用量', '口服，一次1-2粒，一日3次；饭前服用。', '口服，一次1-2粒，一日3次；饭前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '主要成份', '重组人干扰素α2b，来源于安徽安科生物工程（集团）股份有限公司。', '重组人干扰素α2b，来源于安徽安科生物工程（集团）股份有限公司。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '适应症', '用于治疗单纯疱疹病毒性角膜炎。', '用于治疗单纯疱疹病毒性角膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '用法用量', '直接将本品滴于患眼的结膜囊内，每日6次，每次1-2滴，滴后闭眼1-2分钟。一般二周为一疗程，必要时可遵医嘱。', '直接将本品滴于患眼的结膜囊内，每日6次，每次1-2滴，滴后闭眼1-2分钟。一般二周为一疗程，必要时可遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '不良反应', '少数患者可能会出现眼部刺痛、轻度眼痒等症状，但多为一过性反应，停药后症状一般会自行消失。', '少数患者可能会出现眼部刺痛、轻度眼痒等症状，但多为一过性反应，停药后症状一般会自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '药物过量', '本品为外用药，过量使用一般不会引起严重的不良反应，但使用过程中应注意给药剂量。', '本品为外用药，过量使用一般不会引起严重的不良反应，但使用过程中应注意给药剂量。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '配伍禁忌', '1．单疱性眼病最佳治疗方案为本品联合无环鸟苷(ACG)或碘苷(IDU)、环胞苷(CC)等有加强协同作用。<br/>2．如需要与其他药物合用，请遵医嘱。', '1．单疱性眼病最佳治疗方案为本品联合无环鸟苷(ACG)或碘苷(IDU)、环胞苷(CC)等有加强协同作用。<br/>2．如需要与其他药物合用，请遵医嘱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '注意事项', '1．对干扰素有过敏史者慎用。<br/>2．本品应为无色或微黄色澄明液体，如出现浑浊、异物等异常现象，不得使用。<br/>3．滴药时注意药瓶不要触及眼部，以防污染药物。<br/>4．本品为无菌制剂，打开瓶盖后，应尽快用完，不得长时间贮存后再用，每次用药后应将瓶盖旋紧。', '1．对干扰素有过敏史者慎用。<br/>2．本品应为无色或微黄色澄明液体，如出现浑浊、异物等异常现象，不得使用。<br/>3．滴药时注意药瓶不要触及眼部，以防污染药物。<br/>4．本品为无菌制剂，打开瓶盖后，应尽快用完，不得长时间贮存后再用，每次用药后应将瓶盖旋紧。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '妊娠及哺乳期妇女用药', '应慎用或遵医嘱', '应慎用或遵医嘱', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '儿童用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '老年人用药', '目前尚缺乏详细的研究资料，尚不清楚老年患者使用时应特别注意的事项。', '目前尚缺乏详细的研究资料，尚不清楚老年患者使用时应特别注意的事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '药理作用', '本品具有广谱抗病毒、抑制细胞增殖以及提高免疫功能等作用。提高免疫功能包括增强巨噬细胞的吞噬作用，增强淋巴细胞对靶细胞的细胞毒性和天然杀伤细胞的功能。', '本品具有广谱抗病毒、抑制细胞增殖以及提高免疫功能等作用。提高免疫功能包括增强巨噬细胞的吞噬作用，增强淋巴细胞对靶细胞的细胞毒性和天然杀伤细胞的功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '药代动力学', '本品未进行此项实验。', '本品未进行此项实验。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '主要成份', '<p>\r\n    本品主要成份为甲砜霉素，\r\n</p>\r\n<p>\r\n    其化学名称为：[R-(R*,R*)]N-{1-(羟基甲基)-2-羟基-2-[4-(甲基磺酰基)苯基]乙基}-2,2,-二氯乙酰胺。<br/>其化学结构式为：<br/>分子式：C<sub>12</sub>H<sub style=\"vertical-align: sub;\">15</sub>Cl<sub style=\"vertical-align: sub;\">2</sub>NO<sub style=\"vertical-align: sub;\">5</sub>S<br/>分子量：356.23\r\n</p>', '本品主要成份为甲砜霉素，其化学名称为：[R-(R*,R*)]N-{1-(羟基甲基)-2-羟基-2-[4-(甲基磺酰基)苯基]乙基}-2,2,-二氯乙酰胺。<br/>其化学结构式为：<br/>分子式：C<sub>12H<sub>15Cl<sub>2NO<sub>5S<br/>分子量：356.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '适应症', '用于敏感菌如流感嗜血杆菌、大肠埃希菌、沙门菌属等引起的呼吸道、尿路、肠道等感染。', '用于敏感菌如流感嗜血杆菌、大肠埃希菌、沙门菌属等引起的呼吸道、尿路、肠道等感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '用法用量', '口服。成人0.25-0.5g（1-2粒）/次，一日3～4次，严重感染者剂量加倍；小儿按体重一日25～50mg/Kg，分4次服。', '口服。成人0.25-0.5g（1-2粒）/次，一日3～4次，严重感染者剂量加倍；小儿按体重一日25～50mg/Kg，分4次服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '不良反应', '1、可发生腹痛、腹泻、恶心、呕吐等消化道反应，其发生率在10％以下。<br/>2、偶见皮疹等过敏反应。<br/>3、早产儿及新生儿中尚未发现有“灰婴综合征”者。仅有个例报道有出现短暂性皮肤和面色苍白。<br/>4、本品可引起造血系统的毒性反应，主要表现为可逆性的红细胞生成抑制，白细胞和血小板减少，发生再生障碍性贫血者罕见。<br/>5、中枢神经系统反应主要表现为头痛、嗜睡、头晕和周围神经炎。有神经系统病变者长期接受甲砜霉素治疗，会引起触觉减退、触物感痛和痛觉过敏等症状。脚部反应较手更严重，停药后可改善，但不能完全恢复。', '1、可发生腹痛、腹泻、恶心、呕吐等消化道反应，其发生率在10％以下。<br/>2、偶见皮疹等过敏反应。<br/>3、早产儿及新生儿中尚未发现有“灰婴综合征”者。仅有个例报道有出现短暂性皮肤和面色苍白。<br/>4、本品可引起造血系统的毒性反应，主要表现为可逆性的红细胞生成抑制，白细胞和血小板减少，发生再生障碍性贫血者罕见。<br/>5、中枢神经系统反应主要表现为头痛、嗜睡、头晕和周围神经炎。有神经系统病变者长期接受甲砜霉素治疗，会引起触觉减退、触物感痛和痛觉过敏等症状。脚部反应较手更严重，停药后可改善，但不能完全恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '禁忌', '对本品过敏患者禁用。', '对本品过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '配伍禁忌', '1、抗癫痫药(乙内酰脲类)。由于本品可抑制肝细胞微粒体酶的活性，导致此类药物的代谢降低，或替代该类药物的血清蛋白结合部位，均可使药物的作用增强或毒性增加，故当与本品合用时或在其后应用须调整此类药物的剂量。<br/>2、与降血糖药(如甲苯磺丁脲)合用时，由于蛋白结合部位被替代，可增强其降糖作用，因此需调整该类药物剂量。格列吡嗪和格列本脲的非离子结合特点受影响较其他口服降糖药为小，但两者合用时仍须谨慎。<br/>3、长期口服含雌激素的避孕药者同时服用本品时，可使避孕的可靠性降低，以及经期外出血增加。<br/>4、由于本品可具有维生素B6拮抗剂的作用或使后者经肾排泄量增加，导致贫血或周围神经炎的发生，因此维生素B6与本品合用时机体对前者的需要增加。<br/>5、氯霉素类可拮抗维生素B12的造血功能，因此两者不宜合用。', '1、抗癫痫药(乙内酰脲类)。由于本品可抑制肝细胞微粒体酶的活性，导致此类药物的代谢降低，或替代该类药物的血清蛋白结合部位，均可使药物的作用增强或毒性增加，故当与本品合用时或在其后应用须调整此类药物的剂量。<br/>2、与降血糖药(如甲苯磺丁脲)合用时，由于蛋白结合部位被替代，可增强其降糖作用，因此需调整该类药物剂量。格列吡嗪和格列本脲的非离子结合特点受影响较其他口服降糖药为小，但两者合用时仍须谨慎。<br/>3、长期口服含雌激素的避孕药者同时服用本品时，可使避孕的可靠性降低，以及经期外出血增加。<br/>4、由于本品可具有维生素B6拮抗剂的作用或使后者经肾排泄量增加，导致贫血或周围神经炎的发生，因此维生素B6与本品合用时机体对前者的需要增加。<br/>5、氯霉素类可拮抗维生素B12的造血功能，因此两者不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '注意事项', '1、患者在治疗过程中应定期检查周围血象，长期治疗者需检查网织细胞数，及时发现血液系统不良反应的发生。<br/>2、肾功能不全者给药后，甲砜霉素排出减少，体内可有蓄积倾向，应慎重并减量使用。<br/>3、造血功能不良患者慎用。', '1、患者在治疗过程中应定期检查周围血象，长期治疗者需检查网织细胞数，及时发现血液系统不良反应的发生。<br/>2、肾功能不全者给药后，甲砜霉素排出减少，体内可有蓄积倾向，应慎重并减量使用。<br/>3、造血功能不良患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '妊娠及哺乳期妇女用药', '妊娠期，尤其是妊娠后期或分娩期应尽量避免使用。哺乳期妇女用药时应暂停哺乳。', '妊娠期，尤其是妊娠后期或分娩期应尽量避免使用。哺乳期妇女用药时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '儿童用药', '新生儿由于肝脏酶系统未发育成熟，肾脏排泄功能又差，药物自肾排泄较成人缓慢，故本品应用于新生儿易导致血药浓度过高而发生毒性反应（灰婴综合征），故新生儿应避免使用。', '新生儿由于肝脏酶系统未发育成熟，肾脏排泄功能又差，药物自肾排泄较成人缓慢，故本品应用于新生儿易导致血药浓度过高而发生毒性反应（灰婴综合征），故新生儿应避免使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '老年人用药', '老年患者肾功能有所减退，因此应在医师指导下减量用药。', '老年患者肾功能有所减退，因此应在医师指导下减量用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '药理作用', '本品是氯霉素的同类物，抗菌谱和抗菌作用与氯霉素相似，在体外具广谱抗微生物作用，包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属。对下列细菌具杀菌作用：流感杆菌、肺炎链球菌和脑膜炎奈瑟球菌。对以下细菌仅具抑菌作用：金葡菌、化脓性链球菌、草绿色链球菌、B组链球菌、大肠埃希菌、肺炎克雷伯菌、奇异变形杆菌、伤寒沙门菌、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。本品在肝内不与葡萄糖醛酸结合，因此体内活性较高。本品与氯霉素间呈完成交叉耐药。<br/>本品属抑菌剂，可通过弥散进入细菌细胞内，并可逆性地结合在细菌核糖体的50S亚基上，使肽链增长受阻(可能由于抑制了转肽酶的作用)，因此抑制了肽链的形成，从而阻止蛋白质的合成，此外，本品还具有较强的免疫抑制作用。', '本品是氯霉素的同类物，抗菌谱和抗菌作用与氯霉素相似，在体外具广谱抗微生物作用，包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属。对下列细菌具杀菌作用：流感杆菌、肺炎链球菌和脑膜炎奈瑟球菌。对以下细菌仅具抑菌作用：金葡菌、化脓性链球菌、草绿色链球菌、B组链球菌、大肠埃希菌、肺炎克雷伯菌、奇异变形杆菌、伤寒沙门菌、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。本品在肝内不与葡萄糖醛酸结合，因此体内活性较高。本品与氯霉素间呈完成交叉耐药。<br/>本品属抑菌剂，可通过弥散进入细菌细胞内，并可逆性地结合在细菌核糖体的50S亚基上，使肽链增长受阻(可能由于抑制了转肽酶的作用)，因此抑制了肽链的形成，从而阻止蛋白质的合成，此外，本品还具有较强的免疫抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '药代动力学', '本品口服后吸收迅速而完全，口服0.4g后血药浓度达峰时间（Tmax）为2小时，血药峰浓度（Cmax）为4mg／L。蛋白结合率为10%。吸收后在体内广泛分布，以肾、脾、肝、肺等中的含量较多。血消除半衰期(t1/2β)约1.5小时，本品主要以原形药自肾排泄，24小时自尿中排出给药量的70％～90％，部分自胆汁中排泄，胆汁中浓度可为血药浓度的几十倍。甲砜霉素在体内不代谢，故肝功能异常时血药浓度不受影响。', '本品口服后吸收迅速而完全，口服0.4g后血药浓度达峰时间（Tmax）为2小时，血药峰浓度（Cmax）为4mg／L。蛋白结合率为10%。吸收后在体内广泛分布，以肾、脾、肝、肺等中的含量较多。血消除半衰期(t1/2β)约1.5小时，本品主要以原形药自肾排泄，24小时自尿中排出给药量的70％～90％，部分自胆汁中排泄，胆汁中浓度可为血药浓度的几十倍。甲砜霉素在体内不代谢，故肝功能异常时血药浓度不受影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '主要成份', '本品为复方制剂，其组份为：每片含布洛芬0.2g与磷酸可待因13mg。', '本品为复方制剂，其组份为：每片含布洛芬0.2g与磷酸可待因13mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '适应症', '主要用于多种原因引起的中等程度疼痛的镇痛，如：癌症疼痛、手术后疼痛、关节痛、神经痛、肌肉痛、偏头痛、头痛、痛经、牙痛等。', '主要用于多种原因引起的中等程度疼痛的镇痛，如：癌症疼痛、手术后疼痛、关节痛、神经痛、肌肉痛、偏头痛、头痛、痛经、牙痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '用法用量', '口服，整片吞服，成人每12小时1次，每次2-4片。', '口服，整片吞服，成人每12小时1次，每次2-4片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '不良反应', '可有胃肠道不适，偶有头晕、恶心、呕吐、便秘，皮肤瘙痒和皮疹。磷酸可待因：偶见幻想；呼吸微弱：心率异常等。', '可有胃肠道不适，偶有头晕、恶心、呕吐、便秘，皮肤瘙痒和皮疹。磷酸可待因：偶见幻想；呼吸微弱：心率异常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '药物过量', '如服用过量或发生严重不良反应时应立即到医院诊治。', '如服用过量或发生严重不良反应时应立即到医院诊治。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '禁忌', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.支气管哮喘患者禁用。<br/>8.孕妇及哺乳期妇女禁用。<br/>9.12岁以下儿童禁用。', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.支气管哮喘患者禁用。<br/>8.孕妇及哺乳期妇女禁用。<br/>9.12岁以下儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '配伍禁忌', '1.与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>2.与呋塞米同用时，后者的排钠和降压作用减弱。<br/>3.与维拉帕米、硝苯啶同用时，本品的血药浓度增高。<br/>4.本品可增高地高辛的血药浓度，同用时需注意调整地高辛的剂量。<br/>5.本品可增强抗糖尿病药（包括口服降糖药）的作用。<br/>6.本品与抗高血压药同用时可影响后者的降压效果。<br/>7.丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>8.本品可降低甲氨蝶呤的排泄，增高其血药浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤疗法同用。', '1.与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>2.与呋塞米同用时，后者的排钠和降压作用减弱。<br/>3.与维拉帕米、硝苯啶同用时，本品的血药浓度增高。<br/>4.本品可增高地高辛的血药浓度，同用时需注意调整地高辛的剂量。<br/>5.本品可增强抗糖尿病药（包括口服降糖药）的作用。<br/>6.本品与抗高血压药同用时可影响后者的降压效果。<br/>7.丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>8.本品可降低甲氨蝶呤的排泄，增高其血药浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤疗法同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '注意事项', '1.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮明坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.磷酸可待因：长期应用可引起依赖性，但其倾向较其它吗啡类药弱。<br/>9.未确诊的疼痛患者慎用。<br/>10.勿超剂量服用。<br/>11.本品应置于小儿触及不到的地方。', '1.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮明坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.磷酸可待因：长期应用可引起依赖性，但其倾向较其它吗啡类药弱。<br/>9.未确诊的疼痛患者慎用。<br/>10.勿超剂量服用。<br/>11.本品应置于小儿触及不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '妊娠及哺乳期妇女用药', '妊娠期间可透过胎盘，使胎儿成瘾，可使孕期延长，引起难产及产程延长，分娩期中可引起新生儿呼吸抑制，可自乳汁排出。孕妇及哺乳期妇女禁用。', '妊娠期间可透过胎盘，使胎儿成瘾，可使孕期延长，引起难产及产程延长，分娩期中可引起新生儿呼吸抑制，可自乳汁排出。孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '儿童用药', '12岁以下儿童禁用。', '12岁以下儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '老年人用药', '老年人（尤其大于70岁者）开始可用半量，如无效且耐受好，可逐渐加至有效量，但应密切监护或遵医嘱。', '老年人（尤其大于70岁者）开始可用半量，如无效且耐受好，可逐渐加至有效量，但应密切监护或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '药理作用', '本品由布洛芬与磷酸可待因组成。布洛芬是抗炎镇痛药，它通过抑制环氧化酶对痛源的炎症组织局部起镇痛作用；磷酸可待因是中枢镇痛药，两者通过不同的作用机理及最佳的配比组成，发挥镇痛的协同作用。双层片中磷酸可待因为速释层，能迅速镇痛；布洛芬为缓释层，起长效镇痛作用，服用后镇痛起始时间为30分钟，镇痛持续时间约为12小时，最佳镇痛时间约在4-7小时期间。', '本品由布洛芬与磷酸可待因组成。布洛芬是抗炎镇痛药，它通过抑制环氧化酶对痛源的炎症组织局部起镇痛作用；磷酸可待因是中枢镇痛药，两者通过不同的作用机理及最佳的配比组成，发挥镇痛的协同作用。双层片中磷酸可待因为速释层，能迅速镇痛；布洛芬为缓释层，起长效镇痛作用，服用后镇痛起始时间为30分钟，镇痛持续时间约为12小时，最佳镇痛时间约在4-7小时期间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '药代动力学', '布洛芬、磷酸可待因合用后在体内的药物代谢动力学的各种参数，仍同单独服药相似，无相互间的作用。磷酸可待因口服60mg时，其峰浓度为170.3mg/ml，达峰时间为0.6小时，半衰期为4.5小时，血药浓度时间曲线下面积为649ng.h/ml。经肾排泄，主要为葡萄醛酸结合物。本品的缓释布洛芬经人体生物利用度研究，口服600mg时，其峰浓度为16.73mg/L，达峰时间为3.0小时，半衰期为5.3小时，血药浓度时间曲线下面积为176mg.h/L。文献报道布洛芬在肝内代谢，60%-90%经肾由尿排出，100%于24小时排出，其中约1%为原形物，一部份随粪便排出。', '布洛芬、磷酸可待因合用后在体内的药物代谢动力学的各种参数，仍同单独服药相似，无相互间的作用。磷酸可待因口服60mg时，其峰浓度为170.3mg/ml，达峰时间为0.6小时，半衰期为4.5小时，血药浓度时间曲线下面积为649ng.h/ml。经肾排泄，主要为葡萄醛酸结合物。本品的缓释布洛芬经人体生物利用度研究，口服600mg时，其峰浓度为16.73mg/L，达峰时间为3.0小时，半衰期为5.3小时，血药浓度时间曲线下面积为176mg.h/L。文献报道布洛芬在肝内代谢，60%-90%经肾由尿排出，100%于24小时排出，其中约1%为原形物，一部份随粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '主要成份', '<p>\r\n    每瓶冻干制剂中含有：\r\n</p>\r\n<p>\r\n    活性成份：重组人脑利钠肽0.5mg<br/>分子式：C<sub>143</sub>H<sub>244</sub>N<sub>50</sub>O<sub>42</sub>S<sub>4</sub><br/>结构式：<br/>分子量3464Da<br/>非活性成份：甘露醇8mg、磷酸氢二钠1.73mg、磷酸二氢钠0.93mg、氯化钠9mg。\r\n</p>', '每瓶冻干制剂中含有：活性成份：重组人脑利钠肽0.5mg<br/>分子式：C143H244N50O42S4<br/>结构式：<br/>分子量3464Da<br/>非活性成份：甘露醇8mg、磷酸氢二钠1.73mg、磷酸二氢钠0.93mg、氯化钠9mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '适应症', '本品适用于患有休息或轻微活动时呼吸困难的急性失代偿心力衰竭患者的静脉治疗。按NYHA分级大于II级。', '本品适用于患有休息或轻微活动时呼吸困难的急性失代偿心力衰竭患者的静脉治疗。按NYHA分级大于II级。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '用法用量', '使用方法<br/>采用按负荷剂量静脉推注本品，随后按维持剂量进行静脉滴注。<br/>推荐的常用剂量 本品首先以1.5μg/kg静脉冲击后，以0.0075μg/kg/min的速度连续静脉滴注。<br/>剂量范围<br/>负荷剂量：1.5-2μg/kg，维持剂量速率：0.0075-O.01μg/kg/min。 (建议开始静脉滴注的维持剂量速率为：0.0075μg/kg/min)。调整增加滴注给药速率需谨慎。<br/>用药方式 本品国内临床采用连续静脉滴注24小时的给药方式。<br/>剂量调整的最佳方法<br/>在给药期间应密切监视血压变化。如果在给药期间发生低血压，则应降低给药剂量或停止给药并开始其它恢复血压的措施 (如输液、改变体位等)。由于重组人脑利钠肽引起的低血压作用的持续时间可能较长 (平均2.2小时)，所以在重新给药开始前，必须设置一个观察期。<br/>静脉用药液的制备<br/>不得与其他厂家同类产品混用。尽量使用同批号产品。<br/>从装有250ml稀释液的输液袋中分3次抽取稀释液 (推荐稀释液：5%葡萄糖注射液、0.9%生理盐水、含5%葡萄糖和0.45%NaCl注射液、含5%葡萄糖和0.2%NaCl注射液)，每次抽出1.5ml，分别加入到3个重组人脑利钠肽的制剂瓶中 (若患者的体重比较轻，没有必要同时稀释三支药物时，可以采用：从装有100ml稀释液的输液袋中抽取稀释液16.7ml弃用，并再从该输液袋中抽出1.5ml，加入到其中的一支重组人脑利钠肽的制剂瓶中，若需要第二支药品时，再按照上述方法进行稀释)。<br/>勿震摇药瓶，轻轻地摇动药瓶，使瓶中包括瓶塞在内的所有部分都能与稀释液接触，保证药物充分溶解，只可使用清澈无色的溶液。<br/>从3个药瓶中分别抽出溶解后的重组人脑利钠肽药液，全部注入到容量为250ml的静脉输液袋中，此时在输液袋中本品的药物浓度大约为6μg/mL。反复翻转输液袋，使药物充分混匀 (对采用100ml输液袋的体重较轻患者，从已经初步稀释的一个药瓶中抽出溶解后的重组人脑利钠肽药液，全部注入到上述已经弃用16.7ml稀释液，规格为100ml的静脉输液袋中，此时在输液袋中本品的药物浓度大约为6μg/ml，反复翻转输液袋，使药物充分混匀)。<br/>在患者建立静脉通路进行静脉推注和滴注之前，准备一个25mL的输液针筒。<br/>按照上述方法准备好输液袋后，抽取给予静脉冲击量的重组人脑利钠肽药液 (见下表)，以大约60秒的时间将输液针筒中的药液通过静脉推注入血管，然后以0.075mL/kg/hr的速率静脉滴本品，即滴注的剂量为0.0075μg/kg/min。<br/>换算准确的给予静脉冲击的药液体积及0.0075μg/kg/min的静脉滴注的速率，可参考以下的公式 (或参照以下的给药剂量表格)：<br/><br/>药物配制后的稳定性<br/>由于药物中不含防腐剂，必须在24小时内使用溶解后的药液。无论任何情况下，在使用非胃肠道途径的药品之前，应该肉眼观察药液中是否存在微粒、变色等情况。溶解后的本品，无论在室温 (20-25℃) 或在冷藏 (2-8℃) 条件下的最长放置时间均不得超过24小时。<br/>配伍禁忌<br/>重组人脑利钠肽在物理和化学性质上与肝素、胰岛素、布美他尼、依那普利拉、依他尼酸 (ethacrynate sodium)、肼苯哒嗪和速尿这类注射剂相排斥，不能允许采用重组人脑利钠肽与这些药物在同一条静脉导管中同时输注。防腐剂偏亚硫酸氢钠与重组人脑利钠肽相排斥。因此，含有偏亚硫酸氢钠的注射药物不能与重组人脑利钠肽在相同的输液管中同时使用。在重组人脑利钠肽与这些与之相排斥的药物使用的间期，必须对导管进行冲洗。重组人脑利钠肽能与肝素结合，能够与被肝素包被过的导管的内层结合，从而有时就可能降低重组人脑利钠肽进入患者体内的量。因此，禁止采用肝素包被过的导管输注重组人脑利钠肽。但分别采用单独的导管同时输注肝素是允许的。', '使用方法<br/>采用按负荷剂量静脉推注本品，随后按维持剂量进行静脉滴注。<br/>推荐的常用剂量 本品首先以1.5μg/kg静脉冲击后，以0.0075μg/kg/min的速度连续静脉滴注。<br/>剂量范围<br/>负荷剂量：1.5-2μg/kg，维持剂量速率：0.0075-O.01μg/kg/min。 (建议开始静脉滴注的维持剂量速率为：0.0075μg/kg/min)。调整增加滴注给药速率需谨慎。<br/>用药方式 本品国内临床采用连续静脉滴注24小时的给药方式。<br/>剂量调整的最佳方法<br/>在给药期间应密切监视血压变化。如果在给药期间发生低血压，则应降低给药剂量或停止给药并开始其它恢复血压的措施 (如输液、改变体位等)。由于重组人脑利钠肽引起的低血压作用的持续时间可能较长 (平均2.2小时)，所以在重新给药开始前，必须设置一个观察期。<br/>静脉用药液的制备<br/>不得与其他厂家同类产品混用。尽量使用同批号产品。<br/>从装有250ml稀释液的输液袋中分3次抽取稀释液 (推荐稀释液：5%葡萄糖注射液、0.9%生理盐水、含5%葡萄糖和0.45%NaCl注射液、含5%葡萄糖和0.2%NaCl注射液)，每次抽出1.5ml，分别加入到3个重组人脑利钠肽的制剂瓶中 (若患者的体重比较轻，没有必要同时稀释三支药物时，可以采用：从装有100ml稀释液的输液袋中抽取稀释液16.7ml弃用，并再从该输液袋中抽出1.5ml，加入到其中的一支重组人脑利钠肽的制剂瓶中，若需要第二支药品时，再按照上述方法进行稀释)。<br/>勿震摇药瓶，轻轻地摇动药瓶，使瓶中包括瓶塞在内的所有部分都能与稀释液接触，保证药物充分溶解，只可使用清澈无色的溶液。<br/>从3个药瓶中分别抽出溶解后的重组人脑利钠肽药液，全部注入到容量为250ml的静脉输液袋中，此时在输液袋中本品的药物浓度大约为6μg/mL。反复翻转输液袋，使药物充分混匀 (对采用100ml输液袋的体重较轻患者，从已经初步稀释的一个药瓶中抽出溶解后的重组人脑利钠肽药液，全部注入到上述已经弃用16.7ml稀释液，规格为100ml的静脉输液袋中，此时在输液袋中本品的药物浓度大约为6μg/ml，反复翻转输液袋，使药物充分混匀)。<br/>在患者建立静脉通路进行静脉推注和滴注之前，准备一个25mL的输液针筒。<br/>按照上述方法准备好输液袋后，抽取给予静脉冲击量的重组人脑利钠肽药液 (见下表)，以大约60秒的时间将输液针筒中的药液通过静脉推注入血管，然后以0.075mL/kg/hr的速率静脉滴本品，即滴注的剂量为0.0075μg/kg/min。<br/>换算准确的给予静脉冲击的药液体积及0.0075μg/kg/min的静脉滴注的速率，可参考以下的公式 (或参照以下的给药剂量表格)：<br/><br/>药物配制后的稳定性<br/>由于药物中不含防腐剂，必须在24小时内使用溶解后的药液。无论任何情况下，在使用非胃肠道途径的药品之前，应该肉眼观察药液中是否存在微粒、变色等情况。溶解后的本品，无论在室温 (20-25℃) 或在冷藏 (2-8℃) 条件下的最长放置时间均不得超过24小时。<br/>配伍禁忌<br/>重组人脑利钠肽在物理和化学性质上与肝素、胰岛素、布美他尼、依那普利拉、依他尼酸 (ethacrynate sodium)、肼苯哒嗪和速尿这类注射剂相排斥，不能允许采用重组人脑利钠肽与这些药物在同一条静脉导管中同时输注。防腐剂偏亚硫酸氢钠与重组人脑利钠肽相排斥。因此，含有偏亚硫酸氢钠的注射药物不能与重组人脑利钠肽在相同的输液管中同时使用。在重组人脑利钠肽与这些与之相排斥的药物使用的间期，必须对导管进行冲洗。重组人脑利钠肽能与肝素结合，能够与被肝素包被过的导管的内层结合，从而有时就可能降低重组人脑利钠肽进入患者体内的量。因此，禁止采用肝素包被过的导管输注重组人脑利钠肽。但分别采用单独的导管同时输注肝素是允许的。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '不良反应', '重组人脑利钠肽给药最常见的不良反应为低血压，其它不良反应多表现为头痛、恶心、室速、血肌酐升高等。表1中详细列出了在已经完成的临床试验中，与重组人脑利钠肽治疗可能有关的不良反应。<br/>表1. 研究过程中发生被认为与用药相关的不良反应<br/><br/>                                            ・包括所有治疗过程中报告的不良反应。', '重组人脑利钠肽给药最常见的不良反应为低血压，其它不良反应多表现为头痛、恶心、室速、血肌酐升高等。表1中详细列出了在已经完成的临床试验中，与重组人脑利钠肽治疗可能有关的不良反应。<br/>表1. 研究过程中发生被认为与用药相关的不良反应<br/><br/>                                            ・包括所有治疗过程中报告的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '药物过量', '药物过量的可预期的反应为过度的血压降低，发生这种情况时，可采取停止给药、降低剂量和适当的监测手段。严重时，可采取扩容治疗。', '药物过量的可预期的反应为过度的血压降低，发生这种情况时，可采取停止给药、降低剂量和适当的监测手段。严重时，可采取扩容治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '禁忌', '禁用于对重组人脑利钠肽中的任何一种成分过敏的患者和有心源性休克或收缩压＜90mmHg的患者。应避免在被怀疑有或已知有低心脏充盈压的患者中使用重组人脑利钠肽。', '禁用于对重组人脑利钠肽中的任何一种成分过敏的患者和有心源性休克或收缩压＜90mmHg的患者。应避免在被怀疑有或已知有低心脏充盈压的患者中使用重组人脑利钠肽。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '配伍禁忌', '尽管在国内外的临床试验中，存在许多药物与重组人脑利钠肽合用的情况，但目前还没有进行过专门的试验来证实注射用人脑利钠肽与其它药物的相互作用。除了观察到同时采用口服血管紧张素转换酶抑制剂与重组人脑利钠肽合用时症状性低血压的发生率升高外 (见注意事项：心血管)，还没有观察到其它的药物相互作用现象。本品未排斥利尿剂使用。<br/>重组人脑利钠肽曾经和其它药物包括：利尿药、地高辛、口服血管紧张素转换酶抑制剂、抗凝药、口服的硝酸盐类药物、他汀类药物、第三类抗心律失常药物、β-受体拮抗剂、多巴酚酊胺，钙通道拮抗剂、血管紧张素II受体拮抗剂以及多巴胺合用，尽管没有进行过专门的对血流动力学参数影响的评价，但没有证据提示存在任何有临床意义的血流动力学参数的相互影响。目前还没有评价过与静脉注射用扩血管药物如：硝酸甘油、硝普钠、米力农或静脉注射的血管紧张素转换酶抑制剂合用的情况。', '尽管在国内外的临床试验中，存在许多药物与重组人脑利钠肽合用的情况，但目前还没有进行过专门的试验来证实注射用人脑利钠肽与其它药物的相互作用。除了观察到同时采用口服血管紧张素转换酶抑制剂与重组人脑利钠肽合用时症状性低血压的发生率升高外 (见注意事项：心血管)，还没有观察到其它的药物相互作用现象。本品未排斥利尿剂使用。<br/>重组人脑利钠肽曾经和其它药物包括：利尿药、地高辛、口服血管紧张素转换酶抑制剂、抗凝药、口服的硝酸盐类药物、他汀类药物、第三类抗心律失常药物、β-受体拮抗剂、多巴酚酊胺，钙通道拮抗剂、血管紧张素II受体拮抗剂以及多巴胺合用，尽管没有进行过专门的对血流动力学参数影响的评价，但没有证据提示存在任何有临床意义的血流动力学参数的相互影响。目前还没有评价过与静脉注射用扩血管药物如：硝酸甘油、硝普钠、米力农或静脉注射的血管紧张素转换酶抑制剂合用的情况。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '注意事项', '一般注意事项：<br/>应该适当预防本品在采用注射方式给药时可能有过敏等反应的发生。目前还没有在采用重组人脑利钠肽治疗时出现严重的过敏反应发生的报道。不建议那些不适合使用扩血管药物的患者如：那些有严重瓣膜狭窄、限制性或阻塞性心肌病、限制性心包炎、心包填塞或其它心输出依赖静脉回流或被怀疑存在心脏低充盈压的患者 (见禁忌)。<br/>肾功能：在一些敏感人群中，重组人脑利钠肽可能对肾脏功能有影响。在那些肾脏功能可能依赖于肾素-血管紧张素-醛固酮系统的严重心衰患者，采用重组人脑利钠肽的治疗可能引起高氮血症。急性肾衰和需要进行肾透析时，请监测血液生化指标，特别是血清肌酐升高情况。<br/>心血管：在国外进行的VMAC试验和在国内进行的临床试验，采用重组人脑利钠肽治疗均有低血压的发生。当出现低血压时，重组人脑利钠肽治疗组症状性低血压的持续时间 (平均2.2小时) 比硝酸甘油治疗组更长 (平均0.7小时)。因此，在采用重组人脑利钠肽治疗时，应该密切监视血压。当低血压发生时，应该降低给药剂量或停止给药。基线期血压＜100mmHg的患者出现低血压的发生率更高，因此，在这类患者中采用重组人脑利钠肽治疗应更加谨慎。当重组人脑利钠肽与其它可能造成低血压的药物合用时，低血压的发生率可能增加。<br/>过敏试验：目前在国内外的临床试验中均未发生过有关本品的过敏反应报道，并在上市后的实际应用中也没有对患者进行过敏试验。<br/>实验室检查：在临床试验中，仅发现过1例患者有一过性血肌酐升高的现象。<br/>对死亡率的影响：与最重要的对照药硝酸甘油比较，本品也表现出与国外品大致相同的趋势。对于死亡率的影响尚待临床进一步研究。<br/>药物滥用和依赖：目前国内外均未专门进行过这方面的研究。', '一般注意事项：<br/>应该适当预防本品在采用注射方式给药时可能有过敏等反应的发生。目前还没有在采用重组人脑利钠肽治疗时出现严重的过敏反应发生的报道。不建议那些不适合使用扩血管药物的患者如：那些有严重瓣膜狭窄、限制性或阻塞性心肌病、限制性心包炎、心包填塞或其它心输出依赖静脉回流或被怀疑存在心脏低充盈压的患者 (见禁忌)。<br/>肾功能：在一些敏感人群中，重组人脑利钠肽可能对肾脏功能有影响。在那些肾脏功能可能依赖于肾素-血管紧张素-醛固酮系统的严重心衰患者，采用重组人脑利钠肽的治疗可能引起高氮血症。急性肾衰和需要进行肾透析时，请监测血液生化指标，特别是血清肌酐升高情况。<br/>心血管：在国外进行的VMAC试验和在国内进行的临床试验，采用重组人脑利钠肽治疗均有低血压的发生。当出现低血压时，重组人脑利钠肽治疗组症状性低血压的持续时间 (平均2.2小时) 比硝酸甘油治疗组更长 (平均0.7小时)。因此，在采用重组人脑利钠肽治疗时，应该密切监视血压。当低血压发生时，应该降低给药剂量或停止给药。基线期血压＜100mmHg的患者出现低血压的发生率更高，因此，在这类患者中采用重组人脑利钠肽治疗应更加谨慎。当重组人脑利钠肽与其它可能造成低血压的药物合用时，低血压的发生率可能增加。<br/>过敏试验：目前在国内外的临床试验中均未发生过有关本品的过敏反应报道，并在上市后的实际应用中也没有对患者进行过敏试验。<br/>实验室检查：在临床试验中，仅发现过1例患者有一过性血肌酐升高的现象。<br/>对死亡率的影响：与最重要的对照药硝酸甘油比较，本品也表现出与国外品大致相同的趋势。对于死亡率的影响尚待临床进一步研究。<br/>药物滥用和依赖：目前国内外均未专门进行过这方面的研究。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '妊娠及哺乳期妇女用药', '目前国内外均未进行过重组人脑利钠肽在动物发育和生殖毒性方面的研究，也并不知道采用重组人脑利钠肽对怀孕妇女进行治疗时是否产生胎儿毒性或影响生殖功能。因此，只有当医生判断采用重组人脑利钠肽的治疗所产生的益处大于对胎儿的风险时，才能使用。目前也未知这种药物是否从人类乳汁中分泌。因此，在采用重组人脑利钠肽对哺乳期妇女治疗时，应慎重使用。', '目前国内外均未进行过重组人脑利钠肽在动物发育和生殖毒性方面的研究，也并不知道采用重组人脑利钠肽对怀孕妇女进行治疗时是否产生胎儿毒性或影响生殖功能。因此，只有当医生判断采用重组人脑利钠肽的治疗所产生的益处大于对胎儿的风险时，才能使用。目前也未知这种药物是否从人类乳汁中分泌。因此，在采用重组人脑利钠肽对哺乳期妇女治疗时，应慎重使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '儿童用药', '目前国内外均未确定重组人脑利钠肽在儿童患者中使用时的安全性和有效性。', '目前国内外均未确定重组人脑利钠肽在儿童患者中使用时的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '老年人用药', '未发现老年患者和年轻患者在使用重组人脑利钠肽时存在差异。', '未发现老年患者和年轻患者在使用重组人脑利钠肽时存在差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '药理作用', '药物类别<br/>人脑利钠肽是B型利钠肽，为人体分泌的一种内源性多肽，在病因诱导下发生心力衰竭后人体应激大量产生的一种补充代偿的机制。本品为一种通过重组DNA技术用大肠杆菌生产的无菌冻干制剂，与心室肌产生的内源性脑利钠肽有相同的氨基酸序列。<br/>作用机制<br/>人脑利钠肽与特异性的利钠肽受体(该受体与鸟苷酸环化酶相藕联)相结合，引起了细胞内环单磷酸鸟苷(cGMP)的浓度升高和平滑肌细胞的舒张。作为第二信使，cGMP能扩张动脉和静脉，迅速降低全身动脉压、右房压和肺毛细管楔压，从而降低心脏的前后负荷，并迅速减轻心衰患者的呼吸困难程度和全身症状。<br/>脑利钠肽是肾素-血管紧张素-醛固酮系统(RAAS)的天然拮抗剂，它可以拮抗心肌细胞、心纤维原细胞和血管平滑肌细胞内的内皮素、去甲肾上腺素和醛固酮。它可以提高肾小球滤过率，增强钠的排泄，减少肾素和醛固酮的分泌，亦抵制后叶加压素及交感神经的保钠保水、升高血压作用。脑利钠肽参与了血压、血容量以及水盐平衡的调节，增加血管通透性，降低体循环血管阻力及血浆容量，从而降低了心脏前、后负荷，并增加心输出量。本品没有正性肌力作用，不增加心肌的耗氧。<br/>临床药理<br/>整个试验共在全国12家心血管临床研究基地进行，共计209例受试者随机人组并接受药物治疗(本品组105例，对照组104例)，其中导管组103例(本品组51例，对照组52例)，非导管组106例(本品组54例，对照组52例)。<br/>疗效分析方面，血流动力学指标评估，用药前后肺毛细血管楔压(PCWP)比较，(ITT)人群分析，本品组和对照组在用药后均呈现下降趋势。本品组在用药24小时结束时肺毛细血管楔压(PCWP)平均下降9.13mmHg，对照组在用药24小时结束时肺毛细血管楔压(PCWP)平均下降4.56mmHg，两组间变化值比较，具有显著差异(P=0.0368)。符合方案人群(PP人群)分析，两组间变化值比较，具有显著差异(P=0.0368)。<br/>本品组肺动脉压(PAP)检测值的调整平均值在用药30分钟，1小时，<span sty', '药物类别<br/>人脑利钠肽是B型利钠肽，为人体分泌的一种内源性多肽，在病因诱导下发生心力衰竭后人体应激大量产生的一种补充代偿的机制。本品为一种通过重组DNA技术用大肠杆菌生产的无菌冻干制剂，与心室肌产生的内源性脑利钠肽有相同的氨基酸序列。<br/>作用机制<br/>人脑利钠肽与特异性的利钠肽受体(该受体与鸟苷酸环化酶相藕联)相结合，引起了细胞内环单磷酸鸟苷(cGMP)的浓度升高和平滑肌细胞的舒张。作为第二信使，cGMP能扩张动脉和静脉，迅速降低全身动脉压、右房压和肺毛细管楔压，从而降低心脏的前后负荷，并迅速减轻心衰患者的呼吸困难程度和全身症状。<br/>脑利钠肽是肾素-血管紧张素-醛固酮系统(RAAS)的天然拮抗剂，它可以拮抗心肌细胞、心纤维原细胞和血管平滑肌细胞内的内皮素、去甲肾上腺素和醛固酮。它可以提高肾小球滤过率，增强钠的排泄，减少肾素和醛固酮的分泌，亦抵制后叶加压素及交感神经的保钠保水、升高血压作用。脑利钠肽参与了血压、血容量以及水盐平衡的调节，增加血管通透性，降低体循环血管阻力及血浆容量，从而降低了心脏前、后负荷，并增加心输出量。本品没有正性肌力作用，不增加心肌的耗氧。<br/>临床药理<br/>整个试验共在全国12家心血管临床研究基地进行，共计209例受试者随机人组并接受药物治疗(本品组105例，对照组104例)，其中导管组103例(本品组51例，对照组52例)，非导管组106例(本品组54例，对照组52例)。<br/>疗效分析方面，血流动力学指标评估，用药前后肺毛细血管楔压(PCWP)比较，(ITT)人群分析，本品组和对照组在用药后均呈现下降趋势。本品组在用药24小时结束时肺毛细血管楔压(PCWP)平均下降9.13mmHg，对照组在用药24小时结束时肺毛细血管楔压(PCWP)平均下降4.56mmHg，两组间变化值比较，具有显著差异(P=0.0368)。符合方案人群(PP人群)分析，两组间变化值比较，具有显著差异(P=0.0368)。<br/>本品组肺动脉压(PAP)检测值的调整平均值在用药30分钟，1小时，<span sty', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '主要成份', '<p>\r\n    本品的主要成份为：依托度酸。<br/>化学名称为：（±）-1,8-二乙基-1,3,4,9-四氢吡喃[3,4-b]吲哚-1-乙酸。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>21</sub>NO<sub>3</sub><br/>分子量：287.37\r\n</p>', '本品的主要成份为：依托度酸。<br/>化学名称为：（±）-1,8-二乙基-1,3,4,9-四氢吡喃[3,4-b]吲哚-1-乙酸。<br/>化学结构式：<br/>分子式：C17H21NO3<br/>分子量：287.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '适应症', '用以缓解下列疾病的症状和体征。<br/>1．骨关节炎(退行性关节病变)<br/>2．类风湿关节炎<br/>3．疼痛症状<br/>本品可用于以上疾病急性发作的治疗，也可用于以上疾病的长期治疗。', '用以缓解下列疾病的症状和体征。<br/>1．骨关节炎(退行性关节病变)<br/>2．类风湿关节炎<br/>3．疼痛症状<br/>本品可用于以上疾病急性发作的治疗，也可用于以上疾病的长期治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '用法用量', '遵医嘱，服用依托度酸的剂量应个体化，以保证最佳的疗效和耐受性。<br/>1. 止痛：急性疼痛的推荐剂量为0.2-0.4g，每8小时一次，每日最大剂量不超过1.2g。体重在60公斤以下者，每日最大剂量不应超过20mg/公斤体重。临床观察发现，每间隔12小时给药一次，在一些病人中依托度酸仍有止痛作用。<br/>2. 慢性疾病：依托度酸治疗慢性疾病(如骨关节炎、类风湿关节炎)的推荐剂量为每日0.4-1.2g，分次口服，每日最大剂量不应超过1.2g，体重在60公斤以下者，每日最大剂量不应超过20mg/公斤体重。<br/>依托度酸剂量每日0.4g以下，分次口服，或每晚单剂量给药0.4g或0.6g，在一些病人中有一定的疗效。<br/>3. 老年人服用：依托度酸在老年人中的药代动力学与普通人群无显著性差异，因此在老年人中使用无需调整剂量，但应当小心。另外老年人对前列腺素抗体的作用较年轻人敏感，因此针对某一个体增加药物治疗剂量时更应谨慎。', '遵医嘱，服用依托度酸的剂量应个体化，以保证最佳的疗效和耐受性。<br/>1. 止痛：急性疼痛的推荐剂量为0.2-0.4g，每8小时一次，每日最大剂量不超过1.2g。体重在60公斤以下者，每日最大剂量不应超过20mg/公斤体重。临床观察发现，每间隔12小时给药一次，在一些病人中依托度酸仍有止痛作用。<br/>2. 慢性疾病：依托度酸治疗慢性疾病(如骨关节炎、类风湿关节炎)的推荐剂量为每日0.4-1.2g，分次口服，每日最大剂量不应超过1.2g，体重在60公斤以下者，每日最大剂量不应超过20mg/公斤体重。<br/>依托度酸剂量每日0.4g以下，分次口服，或每晚单剂量给药0.4g或0.6g，在一些病人中有一定的疗效。<br/>3. 老年人服用：依托度酸在老年人中的药代动力学与普通人群无显著性差异，因此在老年人中使用无需调整剂量，但应当小心。另外老年人对前列腺素抗体的作用较年轻人敏感，因此针对某一个体增加药物治疗剂量时更应谨慎。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '不良反应', '据国外资料报导，2629例关节炎病人在开放、双盲的临床验证中观察4～320周的结果，以及世界范围内的大约6万病人在依托度酸上市后的监测结果，上市后的自发性报道也包含在其中。<br/>临床研究显示，依托度酸总的耐受性较好，大多数不良反应轻微而且短暂，以下不良反应认为可能与药物有关。<br/>发生率>1%：<br/>全身症状：腹痛、乏力、不适、寒战、发热。<br/>消化系统：便秘、腹泻、消化不良、腹胀、胃炎、黑便、恶心、呕吐。<br/>神经系统：焦虑、抑郁、头晕<br/>皮肤及附属器：瘙痒、皮疹。<br/>特殊感觉：视物模糊，耳鸣。<br/>泌尿生殖系统：排泄困难、尿频。<br/>发生率<1%：<br/>全身症状：过敏反应、类过敏反应、胸痛、胸闷。<br/>心血管系统：充血性心力衰竭、面色潮红、高血压、心悸、晕厥、血管炎(包括坏死性和过敏性)。<br/>消化系统：厌食、口干、十二指肠炎、肝酶升高、结肠炎、嗳气、肝功能衰竭、肝炎(包括瘀胆性肝炎)、肠溃疡、黄疸(包括瘀胆)、胰腺炎、伴或不伴出血穿孔的消化性溃疡、口炎(包括溃疡性口炎)、口渴。<br/>血液及淋巴系统：粒细胞缺乏、贫血、出血时间延长、瘀斑、溶血性贫血、中性粒细胞缺乏、全血细胞减少、血小板减少。<br/>代谢和营养：浮肿、尿素氮增高、既往已控制很好的糖尿病病人中血糖升高、血肌酐增高。<br/>神经系统：失眠、嗜睡。<br/>呼吸系统：哮喘。<br/>皮肤及附属器：血管性水肿、皮肤血管炎所致紫癜、多形红斑、Steven-Johnson综合征、多汗、荨麻疹、水疱样皮疹。<br/>特殊感觉：畏光、短暂性视觉障碍。<br/>泌尿系统：肾小球肾炎、肾盂肾炎、肾功能衰竭、肾乳头状坏死。<br/>据报道以下症状与服用依托度酸同时出现，其发生率小于1%，但两者是否存在必然的联系尚不清楚，仅用于提醒医生注意。其中包括两者之间因果关系不明确者以及经因果关系分析后确定其与依托度酸无关，但由于情况严重，且发生率较偶然事件发生率为高者。<br/>全身性表现：感染、非自主性肌肉运动、肌肉痉挛、肌无力、肌肉疼痛、直肠－耻骨疼痛、皮下结节，第一掌指关节压痛。<br/>心血管系统：心律失常(包括心动过速)、心血管意外、心肌梗死。<br/>消化系统：食欲改变、结肠炎(包括缺血性结肠炎)、伴或不伴贲门痉挛或狭窄的食管炎、呕血、便血。<br/>血液及淋巴系统：不典型淋巴细胞、红细胞压积下降、血色素下降、嗜酸细胞增多、白细胞减少。<br/>代谢与营养：体重改变。<br/>神经系统：意识混乱、手抖、头疼、注意力不能集中、多梦、感觉异常、烦燥。<br/>呼吸系统：支气管炎、支气管痉挛、气短、过度通气、咽炎、鼻炎、鼻窦炎、打喷嚏。<br/>皮肤及附属器：脱发、脆甲、毛细血管脆性增加、斑丘疹、过敏、皮肤脱屑。<br/>特殊感觉：眼/鼻烧灼感、结膜炎、耳聋、耳痛、鼻衄、异食癖、眼后刺痛。<br/>泌尿生殖系统：乳房压痛、膀胱炎、阳痿、血尿、间质性肾炎、白带增多、夜尿多、肾结石、子宫不规则出血、阴道出血。', '据国外资料报导，2629例关节炎病人在开放、双盲的临床验证中观察4～320周的结果，以及世界范围内的大约6万病人在依托度酸上市后的监测结果，上市后的自发性报道也包含在其中。<br/>临床研究显示，依托度酸总的耐受性较好，大多数不良反应轻微而且短暂，以下不良反应认为可能与药物有关。<br/>发生率>1%：<br/>全身症状：腹痛、乏力、不适、寒战、发热。<br/>消化系统：便秘、腹泻、消化不良、腹胀、胃炎、黑便、恶心、呕吐。<br/>神经系统：焦虑、抑郁、头晕<br/>皮肤及附属器：瘙痒、皮疹。<br/>特殊感觉：视物模糊，耳鸣。<br/>泌尿生殖系统：排泄困难、尿频。<br/>发生率<1%：<br/>全身症状：过敏反应、类过敏反应、胸痛、胸闷。<br/>心血管系统：充血性心力衰竭、面色潮红、高血压、心悸、晕厥、血管炎(包括坏死性和过敏性)。<br/>消化系统：厌食、口干、十二指肠炎、肝酶升高、结肠炎、嗳气、肝功能衰竭、肝炎(包括瘀胆性肝炎)、肠溃疡、黄疸(包括瘀胆)、胰腺炎、伴或不伴出血穿孔的消化性溃疡、口炎(包括溃疡性口炎)、口渴。<br/>血液及淋巴系统：粒细胞缺乏、贫血、出血时间延长、瘀斑、溶血性贫血、中性粒细胞缺乏、全血细胞减少、血小板减少。<br/>代谢和营养：浮肿、尿素氮增高、既往已控制很好的糖尿病病人中血糖升高、血肌酐增高。<br/>神经系统：失眠、嗜睡。<br/>呼吸系统：哮喘。<br/>皮肤及附属器：血管性水肿、皮肤血管炎所致紫癜、多形红斑、Steven-Johnson综合征、多汗、荨麻疹、水疱样皮疹。<br/>特殊感觉：畏光、短暂性视觉障碍。<br/>泌尿系统：肾小球肾炎、肾盂肾炎、肾功能衰竭、肾乳头状坏死。<br/>据报道以下症状与服用依托度酸同时出现，其发生率小于1%，但两者是否存在必然的联系尚不清楚，仅用于提醒医生注意。其中包括两者之间因果关系不明确者以及经因果关系分析后确定其与依托度酸无关，但由于情况严重，且发生率较偶然事件发生率为高者。<br/>全身性表现：感染、非自主性肌肉运动、肌肉痉挛、肌无力、肌肉疼痛、直肠－耻骨疼痛、皮下结节，第一掌指关节压痛。<br/>心血管系统：心律失常(包括心动过速)、心血管意外、心肌梗死。<br/>消化系统：食欲改变、结肠炎(包括缺血性结肠炎)、伴或不伴贲门痉挛或狭窄的食管炎、呕血、便血。<br/>血液及淋巴系统：不典型淋巴细胞、红细胞压积下降、血色素下降、嗜酸细胞增多、白细胞减少。<br/>代谢与营养：体重改变。<br/>神经系统：意识混乱、手抖、头疼、注意力不能集中、多梦、感觉异常、烦燥。<br/>呼吸系统：支气管炎、支气管痉挛、气短、过度通气、咽炎、鼻炎、鼻窦炎、打喷嚏。<br/>皮肤及附属器：脱发、脆甲、毛细血管脆性增加、斑丘疹、过敏、皮肤脱屑。<br/>特殊感觉：眼/鼻烧灼感、结膜炎、耳聋、耳痛、鼻衄、异食癖、眼后刺痛。<br/>泌尿生殖系统：乳房压痛、膀胱炎、阳痿、血尿、间质性肾炎、白带增多、夜尿多、肾结石、子宫不规则出血、阴道出血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '禁忌', '有下列情况的病人应禁用：<br/>1、已知对本品过敏的患者。 <br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。 <br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '有下列情况的病人应禁用：<br/>1、已知对本品过敏的患者。 <br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。 <br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '配伍禁忌', '抗酸剂：同时服用抗酸剂对依托度酸的吸收没有明显的影响，然而抗酸剂可使依托度酸的峰值浓度下降15～20%，但不影响达峰时间。<br/>阿司匹林：依托度酸与阿司匹林合用时，尽管对游离依托度酸的清除不发生改变，但其蛋白结合率下降。此种药物相互作用的临床意义尚不清楚，然而由于两者同用时潜在的不良反应增加，因此临床不推荐此用法。<br/>华法令：依托度酸与华法令同时应用可以使华法令的蛋白结合率下降，但不影响游离华法令的清除及凝血酶原时间，因此两药合用无需调整任何一种药物的剂量。然而上市后的一些报道显示两药合用使凝血酶原时间延长，因此应当慎用。<br/>苯妥英钠：依托度酸与苯妥英钠之间无明显的药代动力学相互作用。<br/>优降糖：依托度酸与优降糖合用时，药代动力学与药效学均无明显改变。<br/>利尿剂：在健康志愿者中，依托度酸与速尿、双氢克尿噻之间无明显的药代动力学相互作用，依托度酸也不会减弱利尿剂的利尿效果。然而在已服用利尿剂或患有心、肾、肝功能衰竭的患者，两药同用应当小心。<br/>甲氨喋呤：依托度酸与甲氨喋呤之间无明显的药代动力学相互作用。<br/>环孢素、地高辛和锂：依托度酸因抑制前列腺素的合成，使肾脏对这些药物的清除发生改变，药物浓度增高，毒性增加。与环孢素相关的肾毒性也会增加。因此已服用这些药物的病人再接受依托度酸或其他NSAIDs治疗时，应当密切监测药物可能出现的毒性，尤其是已有肾功能损害者。<br/>蛋白结合：体外研究资料表明，布洛芬、醋氨芬、苯妥英、丙磺舒、吲哚美辛、氯磺丙脲、优降糖、萘普生、格列吡嗪、炎痛喜康均对游离依托度酸的比例无明显影响。相反，保泰松使游离态浓度增加(约80%)，尽管未经体内试验证实是否保泰松改变依托度酸的清除，但临床不推荐合用。<br/>实验室检测的相互作用<br/>服用依托度酸的患者尿中会出现其酚类代谢产物，因此测定尿胆红素可以出现假阳性反应。<br/>用快速诊断学方法在一部分服用依托度酸的病人中发现其尿酮体出现假阳性反应。这一现象与其他临床情况无相关性，也与给药剂量无关。', '抗酸剂：同时服用抗酸剂对依托度酸的吸收没有明显的影响，然而抗酸剂可使依托度酸的峰值浓度下降15～20%，但不影响达峰时间。<br/>阿司匹林：依托度酸与阿司匹林合用时，尽管对游离依托度酸的清除不发生改变，但其蛋白结合率下降。此种药物相互作用的临床意义尚不清楚，然而由于两者同用时潜在的不良反应增加，因此临床不推荐此用法。<br/>华法令：依托度酸与华法令同时应用可以使华法令的蛋白结合率下降，但不影响游离华法令的清除及凝血酶原时间，因此两药合用无需调整任何一种药物的剂量。然而上市后的一些报道显示两药合用使凝血酶原时间延长，因此应当慎用。<br/>苯妥英钠：依托度酸与苯妥英钠之间无明显的药代动力学相互作用。<br/>优降糖：依托度酸与优降糖合用时，药代动力学与药效学均无明显改变。<br/>利尿剂：在健康志愿者中，依托度酸与速尿、双氢克尿噻之间无明显的药代动力学相互作用，依托度酸也不会减弱利尿剂的利尿效果。然而在已服用利尿剂或患有心、肾、肝功能衰竭的患者，两药同用应当小心。<br/>甲氨喋呤：依托度酸与甲氨喋呤之间无明显的药代动力学相互作用。<br/>环孢素、地高辛和锂：依托度酸因抑制前列腺素的合成，使肾脏对这些药物的清除发生改变，药物浓度增高，毒性增加。与环孢素相关的肾毒性也会增加。因此已服用这些药物的病人再接受依托度酸或其他NSAIDs治疗时，应当密切监测药物可能出现的毒性，尤其是已有肾功能损害者。<br/>蛋白结合：体外研究资料表明，布洛芬、醋氨芬、苯妥英、丙磺舒、吲哚美辛、氯磺丙脲、优降糖、萘普生、格列吡嗪、炎痛喜康均对游离依托度酸的比例无明显影响。相反，保泰松使游离态浓度增加(约80%)，尽管未经体内试验证实是否保泰松改变依托度酸的清除，但临床不推荐合用。<br/>实验室检测的相互作用<br/>服用依托度酸的患者尿中会出现其酚类代谢产物，因此测定尿胆红素可以出现假阳性反应。<br/>用快速诊断学方法在一部分服用依托度酸的病人中发现其尿酮体出现假阳性反应。这一现象与其他临床情况无相关性，也与给药剂量无关。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '注意事项', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6、有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。 <br/>7、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8、肾脏作用：像其他NSAIDs一样，给小鼠长期喂食依托度酸可导致其肾髓质变性和肾乳头坏死。雄鼠服用依托度酸两年，其肾盂移行上皮细胞增生的发生率增加。现已收到一些报告，依托度酸可以导致人肾脏发生不良反应：如血尿、急性间质性肾炎、肾功能不全等等。因此有肾功能损害的病人服用依托度酸时应小心。<br/>前列腺素对于维持正常肾血流灌注起作用，因此任何NSAIDs均可以剂量相关地抑制前列腺素的合成，减少肾血流，加速肾功能的损害。尤其肾功能不全、心衰、肝功能异常、服用利尿剂和老年病人的相对危险性更大。通常需停用NSAIDs以使其肾功能恢复到治疗前状态。<br/>依托度酸代谢产物主要经肾脏排泄，肾衰病人中葡萄糖醛酸酯代谢产物累积的程度尚不清楚，但其肾脏不良反应很可能与这些代谢产物有关。<br/>9、肝脏作用：一项或多项肝功能异常见于15%的病人，若继续用药，这些异常可以消失、维持不变，也可能继续进展。据报道在依托度酸治疗的病人中约1%出现谷丙转氨酶(ALT)或谷草转氨酶(AST)的明显升高(正常上限3倍或以上)。当病人出现肝功能异常的症状和/或体征或出现肝功能检查异常时，应仔细评估，以期发现肝功能严重损害的早期征象。尽管严重的肝损害少见，当肝功持续异常或恶化，临床症状或体征提示肝病进展或出现全身性症状时(如嗜酸细胞增多、皮疹等)，应当停用依托度酸。<br/>由于其他原因引起的肝肾功能损害可以改善依托度酸的代谢。此类病人以及需长期治疗的病人，尤其是老年人应当严密监测其潜在的不良反应，并根据需要调整药物剂量。<br/>10、血液系统作用：服用依托度酸或其他NSAIDs的病人有时可出现贫血，其原因可能由于液体潴溜、胃肠道失血或对促红细胞生成素的作用不完全所致。长期服用NSAIDs(包括依托度酸)者若出现贫血的症状或体征应查血色素和红细胞压积。<br/>任何抑制前列腺素合成的药物都可能在某种程度上影响血小板的功能。服用依托度酸的病人也应密切监测此方面的不良反应。<br/>11、水钠潴留和浮肿：一部分服用依托度酸的病人会出现液体潴留和浮肿。因此象其他NSAIDs一样，已有液体潴留、高血压和心衰者应小心应用。<br/>12、实验室检测：任何NSAIDs均可能随时引发严重的胃肠道溃疡和出血，因此长期用药者更应坚持随访，严密监视其有无溃疡或出血的症状和体征。依托度酸导致血尿酸水平轻度下降，临床观察发现关节炎病人服用依托度酸(600mg/日～1000mg/日)四周后其血尿酸水平下降1mg%～2mg%，但在随后治疗的一年中则保持稳定。', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6、有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。 <br/>7、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8、肾脏作用：像其他NSAIDs一样，给小鼠长期喂食依托度酸可导致其肾髓质变性和肾乳头坏死。雄鼠服用依托度酸两年，其肾盂移行上皮细胞增生的发生率增加。现已收到一些报告，依托度酸可以导致人肾脏发生不良反应：如血尿、急性间质性肾炎、肾功能不全等等。因此有肾功能损害的病人服用依托度酸时应小心。<br/>前列腺素对于维持正常肾血流灌注起作用，因此任何NSAIDs均可以剂量相关地抑制前列腺素的合成，减少肾血流，加速肾功能的损害。尤其肾功能不全、心衰、肝功能异常、服用利尿剂和老年病人的相对危险性更大。通常需停用NSAIDs以使其肾功能恢复到治疗前状态。<br/>依托度酸代谢产物主要经肾脏排泄，肾衰病人中葡萄糖醛酸酯代谢产物累积的程度尚不清楚，但其肾脏不良反应很可能与这些代谢产物有关。<br/>9、肝脏作用：一项或多项肝功能异常见于15%的病人，若继续用药，这些异常可以消失、维持不变，也可能继续进展。据报道在依托度酸治疗的病人中约1%出现谷丙转氨酶(ALT)或谷草转氨酶(AST)的明显升高(正常上限3倍或以上)。当病人出现肝功能异常的症状和/或体征或出现肝功能检查异常时，应仔细评估，以期发现肝功能严重损害的早期征象。尽管严重的肝损害少见，当肝功持续异常或恶化，临床症状或体征提示肝病进展或出现全身性症状时(如嗜酸细胞增多、皮疹等)，应当停用依托度酸。<br/>由于其他原因引起的肝肾功能损害可以改善依托度酸的代谢。此类病人以及需长期治疗的病人，尤其是老年人应当严密监测其潜在的不良反应，并根据需要调整药物剂量。<br/>10、血液系统作用：服用依托度酸或其他NSAIDs的病人有时可出现贫血，其原因可能由于液体潴溜、胃肠道失血或对促红细胞生成素的作用不完全所致。长期服用NSAIDs(包括依托度酸)者若出现贫血的症状或体征应查血色素和红细胞压积。<br/>任何抑制前列腺素合成的药物都可能在某种程度上影响血小板的功能。服用依托度酸的病人也应密切监测此方面的不良反应。<br/>11、水钠潴留和浮肿：一部分服用依托度酸的病人会出现液体潴留和浮肿。因此象其他NSAIDs一样，已有液体潴留、高血压和心衰者应小心应用。<br/>12、实验室检测：任何NSAIDs均可能随时引发严重的胃肠道溃疡和出血，因此长期用药者更应坚持随访，严密监视其有无溃疡或出血的症状和体征。依托度酸导致血尿酸水平轻度下降，临床观察发现关节炎病人服用依托度酸(600mg/日～1000mg/日)四周后其血尿酸水平下降1mg%～2mg%，但在随后治疗的一年中则保持稳定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '妊娠及哺乳期妇女用药', '妊娠期妇女：依托度酸对孕妇的作用情况由于缺乏恰当的对照组，因此没有肯定的结论，但应当慎用，必须权衡药物对病人的益处和对胎儿的潜在危险。NSAIDs对人类分娩、动脉导管闭合等心血管系统有影响，因此妊娠晚期应避免使用。<br/>依托度酸对人类分娩的影响尚不清楚。<br/>哺乳期妇女：目前还未知依托度酸是否分泌到人乳中，由于很多药物均可以分泌到乳汁中，故哺乳期妇女用依托度酸应当谨慎。', '妊娠期妇女：依托度酸对孕妇的作用情况由于缺乏恰当的对照组，因此没有肯定的结论，但应当慎用，必须权衡药物对病人的益处和对胎儿的潜在危险。NSAIDs对人类分娩、动脉导管闭合等心血管系统有影响，因此妊娠晚期应避免使用。<br/>依托度酸对人类分娩的影响尚不清楚。<br/>哺乳期妇女：目前还未知依托度酸是否分泌到人乳中，由于很多药物均可以分泌到乳汁中，故哺乳期妇女用依托度酸应当谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '儿童用药', '依托度酸用于儿童的安全性和有效性均未被证实，因此不推荐使用。', '依托度酸用于儿童的安全性和有效性均未被证实，因此不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '老年人用药', '见[用法用量]及[注意事项]。', '见[用法用量]及[注意事项]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '药理作用', '本品为非甾体抗炎药。具有抗炎、解热和镇痛作用。其作用机理可能是通过阻断环氧合酶的活性，从而抑制了前列腺素(PG)的合成。', '本品为非甾体抗炎药。具有抗炎、解热和镇痛作用。其作用机理可能是通过阻断环氧合酶的活性，从而抑制了前列腺素(PG)的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '药代动力学', '<br/>据国外文献报导，口服给药吸收良好，没有明显的首过效应，全身生物利用度达80%或以上。每12小时给药在600mg以内时，血药浓度-时间曲线下面积与给药剂量成正比关系。99%以上的依托度酸与血浆蛋白结合，游离部分少于1%。单剂给药200～600mg，在80±30分钟内其平均血浆峰值浓度(Cmax)介于14±4<span ', '<br/>据国外文献报导，口服给药吸收良好，没有明显的首过效应，全身生物利用度达80%或以上。每12小时给药在600mg以内时，血药浓度-时间曲线下面积与给药剂量成正比关系。99%以上的依托度酸与血浆蛋白结合，游离部分少于1%。单剂给药200～600mg，在80±30分钟内其平均血浆峰值浓度(Cmax)介于14±4<span ', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '主要成份', '<p>\r\n    本品为胰岛素的无菌水溶液。辅料为甘油、苯酚(每100ml中含0.25g)、磷酸氢二钠。<br/>化学名称：胰岛素<br/>化学结构式：<br/>分子式：C<sub>256</sub>H<sub>381</sub>N<sub>65</sub>O<sub>76</sub>S<sub>6</sub><br/>分子量：5778\r\n</p>', '本品为胰岛素的无菌水溶液。辅料为甘油、苯酚(每100ml中含0.25g)、磷酸氢二钠。<br/>化学名称：胰岛素<br/>化学结构式：<br/>分子式：C256H381N65O76S6<br/>分子量：5778', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '适应症', '1.1型糖尿病；2.2型糖尿病有严重感染、外伤、大手术等严重应激情况，以及合并心、脑血管并发症、肾脏或视网膜病变等；3.糖尿病酮症酸中毒，高血糖非酮症性高渗性昏迷；4.长病程2型糖尿病血浆胰岛素水平确实较低，经合理饮食、体力活动和口服降糖药治疗控制不满意者，2型糖尿病具有口服降糖药禁忌时，如妊娠、哺乳等；5.成年或老年糖尿病病人发病急、体重显著减轻伴明显消瘦；6.妊娠糖尿病；7.继发于严重胰腺疾病的糖尿病；8.对严重营养不良、消瘦、顽固性妊娠呕吐、肝硬变初期可同时静脉滴注葡萄糖和小剂量胰岛素，以促进组织利用葡萄糖。', '1.1型糖尿病；2.2型糖尿病有严重感染、外伤、大手术等严重应激情况，以及合并心、脑血管并发症、肾脏或视网膜病变等；3.糖尿病酮症酸中毒，高血糖非酮症性高渗性昏迷；4.长病程2型糖尿病血浆胰岛素水平确实较低，经合理饮食、体力活动和口服降糖药治疗控制不满意者，2型糖尿病具有口服降糖药禁忌时，如妊娠、哺乳等；5.成年或老年糖尿病病人发病急、体重显著减轻伴明显消瘦；6.妊娠糖尿病；7.继发于严重胰腺疾病的糖尿病；8.对严重营养不良、消瘦、顽固性妊娠呕吐、肝硬变初期可同时静脉滴注葡萄糖和小剂量胰岛素，以促进组织利用葡萄糖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '用法用量', '1.皮下注射一般每日三次，餐前15-30分钟注射，必要时睡前加注一次小量。剂量根据病情、血糖、尿糖由小剂量(视体重等因素每次2-4单位)开始，逐步调整。1型糖尿病患者每日胰岛素需用总量多介于每公斤体重0.5-1单位，根据血糖监测结果调整。2型糖尿病患者每日需用总量变化较大，在无急性并发症情况下，敏感者每日仅需5-10单位，一般约20单位，肥胖、对胰岛素敏感性较差者需要量可明显增加。在有急性并发症(感染、创伤、手术等)情况下，对1型及2型糖尿病患者，应每4-6小时注射一次，剂量根据病情变化及血糖监测结果调整。2.静脉注射 主要用于糖尿病酮症酸中毒、高血糖高渗性昏迷的治疗。可静脉持续滴入每小时成人4-6单位，小儿按每小时体重0.1单位/kg，根据血糖变化调整剂量；也可首次静注10单位加肌内注射4-6单位，根据血糖变化调整。病情较重者，可先静脉注射10单位，继之以静脉滴注，当血糖下降到13.9mmol/L(250mg/ml)以下时，胰岛素剂量及注射频率随之减少。在用胰岛素的同时，还应补液纠正电解质紊乱及酸中毒并注意机体对热量的需要。不能进食的糖尿病患者，在静脉输含葡萄糖液的同时应滴注胰岛素。', '1.皮下注射一般每日三次，餐前15-30分钟注射，必要时睡前加注一次小量。剂量根据病情、血糖、尿糖由小剂量(视体重等因素每次2-4单位)开始，逐步调整。1型糖尿病患者每日胰岛素需用总量多介于每公斤体重0.5-1单位，根据血糖监测结果调整。2型糖尿病患者每日需用总量变化较大，在无急性并发症情况下，敏感者每日仅需5-10单位，一般约20单位，肥胖、对胰岛素敏感性较差者需要量可明显增加。在有急性并发症(感染、创伤、手术等)情况下，对1型及2型糖尿病患者，应每4-6小时注射一次，剂量根据病情变化及血糖监测结果调整。2.静脉注射 主要用于糖尿病酮症酸中毒、高血糖高渗性昏迷的治疗。可静脉持续滴入每小时成人4-6单位，小儿按每小时体重0.1单位/kg，根据血糖变化调整剂量；也可首次静注10单位加肌内注射4-6单位，根据血糖变化调整。病情较重者，可先静脉注射10单位，继之以静脉滴注，当血糖下降到13.9mmol/L(250mg/ml)以下时，胰岛素剂量及注射频率随之减少。在用胰岛素的同时，还应补液纠正电解质紊乱及酸中毒并注意机体对热量的需要。不能进食的糖尿病患者，在静脉输含葡萄糖液的同时应滴注胰岛素。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '不良反应', '1.过敏反应、注射部位红肿、瘙痒、荨麻疹、血管神经性水肿。<br/>2.低血糖反应，出汗、心悸、乏力，重者出现意识障碍、共济失调、心动过速甚至昏迷。<br/>3.胰岛素抵抗，日剂量需超过200单位以上。<br/>4.注射部位脂肪萎缩、脂肪增生。<br/>5.眼屈光失调。', '1.过敏反应、注射部位红肿、瘙痒、荨麻疹、血管神经性水肿。<br/>2.低血糖反应，出汗、心悸、乏力，重者出现意识障碍、共济失调、心动过速甚至昏迷。<br/>3.胰岛素抵抗，日剂量需超过200单位以上。<br/>4.注射部位脂肪萎缩、脂肪增生。<br/>5.眼屈光失调。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '药物过量', '对糖尿病患者，如用量过大或未按规定进食，均可引起血糖过低甚至产生低血糖性昏迷，有先兆症状时应口服葡萄糖、进食糕饼或糖水，如病人失去知觉，应肌肉、皮下或静脉注射胰高血糖素，神志清醒后，口服糖类物质。对胰高血糖素无反应者，须静注葡萄糖溶液。', '对糖尿病患者，如用量过大或未按规定进食，均可引起血糖过低甚至产生低血糖性昏迷，有先兆症状时应口服葡萄糖、进食糕饼或糖水，如病人失去知觉，应肌肉、皮下或静脉注射胰高血糖素，神志清醒后，口服糖类物质。对胰高血糖素无反应者，须静注葡萄糖溶液。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '禁忌', '对胰岛素过敏患者禁用。', '对胰岛素过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '配伍禁忌', '1.糖皮质类固醇、促肾上腺皮质激素、胰升血糖素、雌激素、口服避孕药、肾上腺素、苯妥英钠、噻嗪类利尿剂、甲状腺素等可不同程度地升高血糖浓度，同用时应调整这些药或胰岛素的剂量。<br/>2.口服降糖药与胰岛素有协同降血糖作用。<br/>3.抗凝血药、水杨酸盐、磺胺类药及抗肿瘤药甲氨蝶呤等可与胰岛素竞争和血浆蛋白结合，从而使血液中游离胰岛素水平增高。非甾体消炎镇痛药可增强胰岛素降血糖作用。<br/>4.β受体阻滞剂如普萘洛尔可阻止肾上腺素升高血糖的反应，干扰肌体调节血糖功能，与胰岛素同用可增加低血糖的危险，而且可掩盖低血糖的症状，延长低血糖时间。合用时应注意调整胰岛素剂量。<br/>5.中等量至大量的酒精可增强胰岛素引起的低血糖的作用，可引起严重、持续的低血糖，在空腹或肝糖原贮备较少的情况下更易发生。<br/>6.氯喹、奎尼丁、奎宁等可延缓胰岛素的降解，在血中胰岛素浓度升高从而加强其降血糖作用。<br/>7.升血糖药物如某些钙通道阻滞剂、可乐定、丹那唑、二氮嗪、生长激素、肝素、H2受体拮抗剂、大麻、吗啡、尼古丁、磺吡酮等可改变糖代谢，使血糖升高，因此胰岛素同上述药物合用时应适当加量。<br/>8.血管紧张素酶抑制剂、溴隐亭、氯贝特、酮康唑、锂、甲苯咪唑、吡多辛、茶碱等可通过不同方式直接或间接致血糖降低，胰岛素与上述药物合用时应适当减量。<br/>9.奥曲肽可抑制生长激素、胰高血糖素及胰岛素的分泌，并使胃排空延迟及胃肠道蠕动减缓，引起食物吸收延迟，从而降低餐后高血糖，在开始用奥曲肽时，胰岛素应适当减量，以后再根据血糖调整。<br/>10.吸烟：可通过释放儿茶酚胺而拮抗胰岛素的降血糖作用，吸烟还能减少皮肤对胰岛素的吸收，所以正在使用胰岛素治疗的吸烟患者突然戒烟时，应观察血糖变化，考虑是否需适当减少胰岛素用量。', '1.糖皮质类固醇、促肾上腺皮质激素、胰升血糖素、雌激素、口服避孕药、肾上腺素、苯妥英钠、噻嗪类利尿剂、甲状腺素等可不同程度地升高血糖浓度，同用时应调整这些药或胰岛素的剂量。<br/>2.口服降糖药与胰岛素有协同降血糖作用。<br/>3.抗凝血药、水杨酸盐、磺胺类药及抗肿瘤药甲氨蝶呤等可与胰岛素竞争和血浆蛋白结合，从而使血液中游离胰岛素水平增高。非甾体消炎镇痛药可增强胰岛素降血糖作用。<br/>4.β受体阻滞剂如普萘洛尔可阻止肾上腺素升高血糖的反应，干扰肌体调节血糖功能，与胰岛素同用可增加低血糖的危险，而且可掩盖低血糖的症状，延长低血糖时间。合用时应注意调整胰岛素剂量。<br/>5.中等量至大量的酒精可增强胰岛素引起的低血糖的作用，可引起严重、持续的低血糖，在空腹或肝糖原贮备较少的情况下更易发生。<br/>6.氯喹、奎尼丁、奎宁等可延缓胰岛素的降解，在血中胰岛素浓度升高从而加强其降血糖作用。<br/>7.升血糖药物如某些钙通道阻滞剂、可乐定、丹那唑、二氮嗪、生长激素、肝素、H2受体拮抗剂、大麻、吗啡、尼古丁、磺吡酮等可改变糖代谢，使血糖升高，因此胰岛素同上述药物合用时应适当加量。<br/>8.血管紧张素酶抑制剂、溴隐亭、氯贝特、酮康唑、锂、甲苯咪唑、吡多辛、茶碱等可通过不同方式直接或间接致血糖降低，胰岛素与上述药物合用时应适当减量。<br/>9.奥曲肽可抑制生长激素、胰高血糖素及胰岛素的分泌，并使胃排空延迟及胃肠道蠕动减缓，引起食物吸收延迟，从而降低餐后高血糖，在开始用奥曲肽时，胰岛素应适当减量，以后再根据血糖调整。<br/>10.吸烟：可通过释放儿茶酚胺而拮抗胰岛素的降血糖作用，吸烟还能减少皮肤对胰岛素的吸收，所以正在使用胰岛素治疗的吸烟患者突然戒烟时，应观察血糖变化，考虑是否需适当减少胰岛素用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '注意事项', '1.低血糖反应，严重者低血糖昏迷，在有严重肝、肾病变等患者应密切观察血糖。<br/>2.有下列情况，胰岛素需要量减少：肝功能不正常，甲状腺功能减退，恶心呕吐，肾功能不正常，肾小球滤过率每分钟10-50ml，胰岛素的剂量减少到95％-75％；肾小球滤过率减少到每分钟10ml以下，胰岛素剂量减少到50％。<br/>3.有下列情况，胰岛素需要量增加：高热、甲状腺功能亢进、肢端肥大症、糖尿病酮症酸中毒、严重感染外伤、重大手术等。<br/>4.用药期间应定期检查血糖、尿常规、肝肾功能、视力、眼底视网膜血管、血压及心电图等，以了解病情及糖尿病并发症情况。<br/>5.运动员慎用。', '1.低血糖反应，严重者低血糖昏迷，在有严重肝、肾病变等患者应密切观察血糖。<br/>2.有下列情况，胰岛素需要量减少：肝功能不正常，甲状腺功能减退，恶心呕吐，肾功能不正常，肾小球滤过率每分钟10-50ml，胰岛素的剂量减少到95％-75％；肾小球滤过率减少到每分钟10ml以下，胰岛素剂量减少到50％。<br/>3.有下列情况，胰岛素需要量增加：高热、甲状腺功能亢进、肢端肥大症、糖尿病酮症酸中毒、严重感染外伤、重大手术等。<br/>4.用药期间应定期检查血糖、尿常规、肝肾功能、视力、眼底视网膜血管、血压及心电图等，以了解病情及糖尿病并发症情况。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '妊娠及哺乳期妇女用药', '糖尿病孕妇在妊娠期间对胰岛素需要量增加，分娩后需要量减少；如妊娠中发现的糖尿病为妊娠糖尿病，分娩后应终止胰岛素的治疗；随访其血糖，再根据有无糖尿病决定治疗。', '糖尿病孕妇在妊娠期间对胰岛素需要量增加，分娩后需要量减少；如妊娠中发现的糖尿病为妊娠糖尿病，分娩后应终止胰岛素的治疗；随访其血糖，再根据有无糖尿病决定治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '儿童用药', '儿童易产生低血糖，血糖波动幅度较大，调整剂量应0.5-1单位，逐步增加或减少；青春期少年适当增加剂量，青春期后再逐渐减少。', '儿童易产生低血糖，血糖波动幅度较大，调整剂量应0.5-1单位，逐步增加或减少；青春期少年适当增加剂量，青春期后再逐渐减少。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '老年人用药', '老年人易发生低血糖，需特别注意饮食、体力活动的适量。', '老年人易发生低血糖，需特别注意饮食、体力活动的适量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '药理作用', '本品为降血糖药。胰岛素的主要药效为降血糖，同时影响蛋白质和脂肪代谢，包括以下多方面的作用：1.抑制肝糖原分解及糖原异生作用，减少肝输出葡萄糖；2.促使肝摄取葡萄糖及肝糖原的合成；3.促使肌肉和脂肪组织摄取葡萄糖和氨基酸，促使蛋白质和脂肪的合成和贮存；4.促使肝生成极低密度脂蛋白并激活脂蛋白脂酶，促使极低密度脂蛋白的分解；5.抑制脂肪及肌肉中脂肪和蛋白质的分解，抑制酮体的生成并促进周围组织对酮体的利用。', '本品为降血糖药。胰岛素的主要药效为降血糖，同时影响蛋白质和脂肪代谢，包括以下多方面的作用：1.抑制肝糖原分解及糖原异生作用，减少肝输出葡萄糖；2.促使肝摄取葡萄糖及肝糖原的合成；3.促使肌肉和脂肪组织摄取葡萄糖和氨基酸，促使蛋白质和脂肪的合成和贮存；4.促使肝生成极低密度脂蛋白并激活脂蛋白脂酶，促使极低密度脂蛋白的分解；5.抑制脂肪及肌肉中脂肪和蛋白质的分解，抑制酮体的生成并促进周围组织对酮体的利用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '药代动力学', '口服易被胃肠道消化酶破坏。皮下给药吸收迅速，皮下注射后0.5-1小时开始生效，2-4小时作用达高峰，维持时间5-7小时；静脉注射10-30分钟起效，15-30分钟达高峰，持续时间0.5-1小时。静注的胰岛素在血液循环中半衰期为5-10分钟，皮下注射后半衰期为2小时。皮下注射后吸收很不规则，不同注射部位胰岛素的吸收可有差别，腹壁吸收最快，上臂外侧比股前外侧吸收快；不同病人吸收差异很大，即使同一病人，不同时间也可能不同。胰岛素吸收到血液循环后，只有5％与血浆蛋白结合，但可与胰岛素抗体相结合，后者使胰岛素作用时间延长。主要在肾与肝中代谢，少量由尿排出。', '口服易被胃肠道消化酶破坏。皮下给药吸收迅速，皮下注射后0.5-1小时开始生效，2-4小时作用达高峰，维持时间5-7小时；静脉注射10-30分钟起效，15-30分钟达高峰，持续时间0.5-1小时。静注的胰岛素在血液循环中半衰期为5-10分钟，皮下注射后半衰期为2小时。皮下注射后吸收很不规则，不同注射部位胰岛素的吸收可有差别，腹壁吸收最快，上臂外侧比股前外侧吸收快；不同病人吸收差异很大，即使同一病人，不同时间也可能不同。胰岛素吸收到血液循环后，只有5％与血浆蛋白结合，但可与胰岛素抗体相结合，后者使胰岛素作用时间延长。主要在肾与肝中代谢，少量由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '主要成份', '芦荟、木香、珍珠。', '芦荟、木香、珍珠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '适应症', '清热导滞、行气通便。用于因气滞热盛所致的大便干结、排便困难、脘腹胀满、口苦口干等,功能性便秘见上述证候者。', '清热导滞、行气通便。用于因气滞热盛所致的大便干结、排便困难、脘腹胀满、口苦口干等,功能性便秘见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '用法用量', '口服。一次2粒，一日2次。', '口服。一次2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '不良反应', '个别患者在用药期间可出现腹泻。', '个别患者在用药期间可出现腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '注意事项', '1.本品尚无妊娠期及哺乳期妇女研究数据。2.本品不宜长期服用，中病即止。', '1.本品尚无妊娠期及哺乳期妇女研究数据。2.本品不宜长期服用，中病即止。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '药理作用', '动物试验结果提示：本品可促进便秘模型小鼠排便，促进正常小鼠和肾上腺素负荷小鼠的小肠推进功能，促进正常大鼠肠道水分的吸收，增加家兔在体肠蠕动幅度和频率。', '动物试验结果提示：本品可促进便秘模型小鼠排便，促进正常小鼠和肾上腺素负荷小鼠的小肠推进功能，促进正常大鼠肠道水分的吸收，增加家兔在体肠蠕动幅度和频率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '主要成份', '<p>\r\n    主要成份：N(2)-L-丙氨酰-L-谷氨酰胺<br/>化学名称：丙氨酰谷氨酰胺<br/>化学结构式：<br/>分子式：C<sub>8</sub>H<sub>15</sub>N<sub>3</sub>O<sub>4</sub><br/>分子量：217.22<br/>辅料：无。\r\n</p>', '主要成份：N(2)-L-丙氨酰-L-谷氨酰胺<br/>化学名称：丙氨酰谷氨酰胺<br/>化学结构式：<br/>分子式：C8H15N3O4<br/>分子量：217.22<br/>辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '适应症', '适用于需要补充谷氨酰胺患者的肠外营养，包括处于分解代谢和高代谢状况的患者。', '适用于需要补充谷氨酰胺患者的肠外营养，包括处于分解代谢和高代谢状况的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '用法用量', '本品是一种高浓度溶液，不可直接输注。在输注前，必须与可配伍的氨基酸溶液或含有氨基酸的输液相混合，然后与载体溶液一起输注。1体积的本品应与至少5体积的载体溶液混合(例如：100ml本品应加入至少500ml载体溶液)，混合液中本品的最大浓度不应超过3.5%。<br/>剂量根据分解代谢的程度和氨基酸的需要量而定。胃肠外营养每天供给氨基酸的最大剂量为2克/kg体重，通过本品供给的丙氨酸和谷氨酰胺量应计算在内，通过本品供给的氨基酸量不应超过全部氨基酸供给量的20%。<br/>每日剂量：1.5-2.0ml/kg体重，相当于0.3-0.4gN(2)-L-丙氨酰-L-谷氨酰胺/kg体重(例如：70kg体重病人每日需100-140ml本品)。<br/>每日最大剂量：2.0ml/kg体重。<br/>加入载体溶液时，用量的调整：<br/>当氨基酸需要量为1.5g/kg体重/天时：其中1.2g氨基酸由载体溶液提供，0.3g氨基酸由本品提供。<br/>当氨基酸需要量为2g/kg体重/天时：其中1.6g氨基酸由载体溶液提供，0.4g氨基酸由本品提供。<br/>输注速度依载体溶液而定，但不应超过0.1g氨基酸/kg体重/小时。<br/>本品连续使用时间不应超过三周。', '本品是一种高浓度溶液，不可直接输注。在输注前，必须与可配伍的氨基酸溶液或含有氨基酸的输液相混合，然后与载体溶液一起输注。1体积的本品应与至少5体积的载体溶液混合(例如：100ml本品应加入至少500ml载体溶液)，混合液中本品的最大浓度不应超过3.5%。<br/>剂量根据分解代谢的程度和氨基酸的需要量而定。胃肠外营养每天供给氨基酸的最大剂量为2克/kg体重，通过本品供给的丙氨酸和谷氨酰胺量应计算在内，通过本品供给的氨基酸量不应超过全部氨基酸供给量的20%。<br/>每日剂量：1.5-2.0ml/kg体重，相当于0.3-0.4gN(2)-L-丙氨酰-L-谷氨酰胺/kg体重(例如：70kg体重病人每日需100-140ml本品)。<br/>每日最大剂量：2.0ml/kg体重。<br/>加入载体溶液时，用量的调整：<br/>当氨基酸需要量为1.5g/kg体重/天时：其中1.2g氨基酸由载体溶液提供，0.3g氨基酸由本品提供。<br/>当氨基酸需要量为2g/kg体重/天时：其中1.6g氨基酸由载体溶液提供，0.4g氨基酸由本品提供。<br/>输注速度依载体溶液而定，但不应超过0.1g氨基酸/kg体重/小时。<br/>本品连续使用时间不应超过三周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '不良反应', '正确使用时，尚未发现不良反应。当本品输注速度过快时，将出现寒战、恶心、呕吐，出现这种情况应立即停药。', '正确使用时，尚未发现不良反应。当本品输注速度过快时，将出现寒战、恶心、呕吐，出现这种情况应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '药物过量', '与其它输液一样，当本品输注速度过快时，将出现寒颤、恶心、呕吐，出现这种情况应立即停药。', '与其它输液一样，当本品输注速度过快时，将出现寒颤、恶心、呕吐，出现这种情况应立即停药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '禁忌', '严重肾功能不全(肌酐清除率<25ml/分钟)或严重肝功能不全的患者禁用。', '严重肾功能不全(肌酐清除率<25ml/分钟)或严重肝功能不全的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '配伍禁忌', '本品只能加入与之可以配伍的载体溶液中后一起输注，未发现本品与其它药物有相互作用。', '本品只能加入与之可以配伍的载体溶液中后一起输注，未发现本品与其它药物有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '注意事项', '1.本品使用过程中应监测患者的碱性磷酸酶(ALP)、丙氨酸转氨酶(ALT)、门冬氨酸转氨酶(AST)和酸碱平衡。2.对于代偿性肝功能不全的病人，建议定期监测肝功能。3.将本品加入载体溶液中时，必须保证它们具有可配伍性、保证混合过程是在洁净的环境中进行，还应保证溶液完全混匀。4.不要将其它的药物加入混匀后的溶液中。5.本品中加入其它成分后，不能再贮藏。', '1.本品使用过程中应监测患者的碱性磷酸酶(ALP)、丙氨酸转氨酶(ALT)、门冬氨酸转氨酶(AST)和酸碱平衡。2.对于代偿性肝功能不全的病人，建议定期监测肝功能。3.将本品加入载体溶液中时，必须保证它们具有可配伍性、保证混合过程是在洁净的环境中进行，还应保证溶液完全混匀。4.不要将其它的药物加入混匀后的溶液中。5.本品中加入其它成分后，不能再贮藏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '妊娠及哺乳期妇女用药', '由于孕妇、哺乳期妇女使用本品的临床资料不足，故不推荐使用。', '由于孕妇、哺乳期妇女使用本品的临床资料不足，故不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '儿童用药', '由于儿童使用本品的临床资料不足，故不推荐使用。', '由于儿童使用本品的临床资料不足，故不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '老年人用药', '老年患者除严重肾功能不全者，可以使用本品。', '老年患者除严重肾功能不全者，可以使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '药理作用', '药理作用本品为肠外营养的一个组成部分，N(2)-L-丙氨酰-L-谷氨酰胺可在体内分解为谷氨酰胺和丙氨酸，其特性可经由肠外营养输液补充谷氨酰胺。本双肽分解释放出的氨基酸作为营养物质各自储存在身体的相应部位并随机体的需要进行代谢。对可能出现体内谷氨酰胺耗减的病症，可应用本品进行肠外营养支持。', '药理作用本品为肠外营养的一个组成部分，N(2)-L-丙氨酰-L-谷氨酰胺可在体内分解为谷氨酰胺和丙氨酸，其特性可经由肠外营养输液补充谷氨酰胺。本双肽分解释放出的氨基酸作为营养物质各自储存在身体的相应部位并随机体的需要进行代谢。对可能出现体内谷氨酰胺耗减的病症，可应用本品进行肠外营养支持。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '药代动力学', 'N(2)-L-丙氨酰-L-谷氨酰胺输注后在体内迅速分解为谷氨酰胺和丙氨酸，其人体半衰期为2.4-3.8分钟(晚期肾功能不全病人为4.2分钟)，血浆清除率为1.6-2.7L/分钟。这一双肽的消失伴随等克分子数的游离氨基酸的增加。它的水解过程可能仅在细胞外发生。当输液量恒定不变时，通过尿液排泄的N(2)-L-丙氨酰-L-谷氨酰胺低于5%，与其它输注的氨基酸相同。', 'N(2)-L-丙氨酰-L-谷氨酰胺输注后在体内迅速分解为谷氨酰胺和丙氨酸，其人体半衰期为2.4-3.8分钟(晚期肾功能不全病人为4.2分钟)，血浆清除率为1.6-2.7L/分钟。这一双肽的消失伴随等克分子数的游离氨基酸的增加。它的水解过程可能仅在细胞外发生。当输液量恒定不变时，通过尿液排泄的N(2)-L-丙氨酰-L-谷氨酰胺低于5%，与其它输注的氨基酸相同。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '主要成份', '制川乌、制草乌、秦艽、白芷、甘草、粉萆?、穿山龙、薏苡仁、天南星（炙）、红花、当归、徐长卿。', '制川乌、制草乌、秦艽、白芷、甘草、粉萆?、穿山龙、薏苡仁、天南星（炙）、红花、当归、徐长卿。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '适应症', '祛风止痛。用于骨质增生，风湿性关节炎，风湿痛。', '祛风止痛。用于骨质增生，风湿性关节炎，风湿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '用法用量', '口服。一次4粒，一日2-3次。', '口服。一次4粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '禁忌', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '注意事项', '1.本品含制川乌（含乌头碱）、制草乌（含乌头碱）、天南星，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院救治。', '1.本品含制川乌（含乌头碱）、制草乌（含乌头碱）、天南星，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院救治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '主要成份', '黄芪、鳖甲、地骨皮、蛤蚧、冬虫夏草、白及、珍珠、连翘、夏枯草、乌梢蛇、百部、川贝母、黄芩、鱼腥草。', '黄芪、鳖甲、地骨皮、蛤蚧、冬虫夏草、白及、珍珠、连翘、夏枯草、乌梢蛇、百部、川贝母、黄芩、鱼腥草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '适应症', '益气养阴、退热抗痨。与规范方案的抗结核化学药品配合用于肺结核的辅助治疗，可促进发热，咳嗽无力，气短，咯痰少而粘，或痰中带血，或少量咯血，或咳甚胸痛，或午后潮热，乏力，盗汗，恶心呕吐，食欲不振等症状的缓解和改善；可促进痰（结核）菌阴转以及肺部病灶的吸收。', '益气养阴、退热抗痨。与规范方案的抗结核化学药品配合用于肺结核的辅助治疗，可促进发热，咳嗽无力，气短，咯痰少而粘，或痰中带血，或少量咯血，或咳甚胸痛，或午后潮热，乏力，盗汗，恶心呕吐，食欲不振等症状的缓解和改善；可促进痰（结核）菌阴转以及肺部病灶的吸收。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '用法用量', '口服。一次3粒，一日3次。初治：疗程为6个月。复治：疗程为8个月。', '口服。一次3粒，一日3次。初治：疗程为6个月。复治：疗程为8个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '不良反应', '在与抗结核化学药品配合使用时，偶见由抗结核化学药品引起的转氨酶升高等不良反应，经对症治疗，即可恢复正常。', '在与抗结核化学药品配合使用时，偶见由抗结核化学药品引起的转氨酶升高等不良反应，经对症治疗，即可恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '禁忌', '禁食生冷，辛辣，动物油脂食物。', '禁食生冷，辛辣，动物油脂食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '注意事项', '1、孕妇慎用。<br/>2、在与抗结核化学药品配合使用时，偶见由抗结核化学药品引起的如转氨酶升高等不良反应，经对症治疗，即可恢复正常。<br/>3、服药期间，注意休息，慎行房事。<br/>4、药品性状发生改变时禁止服用。', '1、孕妇慎用。<br/>2、在与抗结核化学药品配合使用时，偶见由抗结核化学药品引起的如转氨酶升高等不良反应，经对症治疗，即可恢复正常。<br/>3、服药期间，注意休息，慎行房事。<br/>4、药品性状发生改变时禁止服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '药理作用', '药理试验表明，本品可延长二氧化硫引咳小鼠的咳嗽潜伏期；缩短小鼠凝血时间；可抑制二甲苯所致小鼠耳肿胀和大鼠棉球肉芽肿增生；对环磷酰胺所致免疫功能低下小鼠的胸腺重量和溶血素水平有提高作用，并对醋酸泼尼松所致免疫功能低下小鼠腹腔巨噬细胞吞噬鸡红细胞的吞噬功能有提高作用；对结核杆菌感染豚鼠脾脏的结核菌数有一定降低作用。', '药理试验表明，本品可延长二氧化硫引咳小鼠的咳嗽潜伏期；缩短小鼠凝血时间；可抑制二甲苯所致小鼠耳肿胀和大鼠棉球肉芽肿增生；对环磷酰胺所致免疫功能低下小鼠的胸腺重量和溶血素水平有提高作用，并对醋酸泼尼松所致免疫功能低下小鼠腹腔巨噬细胞吞噬鸡红细胞的吞噬功能有提高作用；对结核杆菌感染豚鼠脾脏的结核菌数有一定降低作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '主要成份', '<p>\r\n    本品主要成份为荧光素钠。<br/>化学名称:螺旋[苯并呋喃-1（3氢），9’-{9氢}氧杂蒽]-3-3,3’6’二羟基，二钠盐<br/>化学结构式：<br/>分子式:C<sub>20</sub>H<sub style=\"vertical-align: sub;\">12</sub>O<sub style=\"vertical-align: sub;\">5</sub><br/>分子量:332.31<br/>本品含荧光素100mg/ml（相当于荧光素钠113.2mg/ml），\r\n</p>\r\n<p>\r\n    所用辅料为氢氧化钠和/或盐酸（调节PH值）和注射用水。\r\n</p>', '本品主要成份为荧光素钠。<br/>化学名称:螺旋[苯并呋喃-1（3氢），9’-{9氢}氧杂蒽]-3-3,3’6’二羟基，二钠盐<br/>化学结构式：<br/>分子式:C<sub>20H<sub>12O<sub>5<br/>分子量:332.31<br/>本品含荧光素100mg/ml（相当于荧光素钠113.2mg/ml），所用辅料为氢氧化钠和/或盐酸（调节PH值）和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '适应症', '适用于诊断性眼底和虹膜血管的荧光素血管造影检查。', '适用于诊断性眼底和虹膜血管的荧光素血管造影检查。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '用法用量', '在使用前，以内眼对本品进行检查，注意有无颗粒物和变色。不要在注射器内将本品与其它药液混合或稀释。在注射药液以前和以后要冲冼静脉注射套管，避免与注射针头不配套。在小心避免药液外渗的情况下，将药瓶内或事先装在注射器内的药液快速地注入肘前静脉内。将装好荧光素钠的注射器连接于透明导管和25号头皮静脉针。将针头扎入静脉，回抽病人的血液进入注射器内，此时套管内有一小空气泡将病人的血液与荧光素钠分开。在室内灯光下，缓慢地将血液注回静脉内，同时观察针尖上的皮肤，如果针尖不在静脉内，就会看到病人的血将皮肤隆起，应在荧光素注入前停止继续注射。如果肯定针尖在静脉内，关掉室灯，将荧光素钠完全注入。在注射本品后9至14秒钟，用标准的设备观察，可发现视网膜和脉络膜血管呈现荧光。如果怀疑会发生过敏反应，应在静脉注射前进行荧光素钠皮试，即将0.05毫升的荧光素钠注入皮内，30至60分钟后观察结果。', '在使用前，以内眼对本品进行检查，注意有无颗粒物和变色。不要在注射器内将本品与其它药液混合或稀释。在注射药液以前和以后要冲冼静脉注射套管，避免与注射针头不配套。在小心避免药液外渗的情况下，将药瓶内或事先装在注射器内的药液快速地注入肘前静脉内。将装好荧光素钠的注射器连接于透明导管和25号头皮静脉针。将针头扎入静脉，回抽病人的血液进入注射器内，此时套管内有一小空气泡将病人的血液与荧光素钠分开。在室内灯光下，缓慢地将血液注回静脉内，同时观察针尖上的皮肤，如果针尖不在静脉内，就会看到病人的血将皮肤隆起，应在荧光素注入前停止继续注射。如果肯定针尖在静脉内，关掉室灯，将荧光素钠完全注入。在注射本品后9至14秒钟，用标准的设备观察，可发现视网膜和脉络膜血管呈现荧光。如果怀疑会发生过敏反应，应在静脉注射前进行荧光素钠皮试，即将0.05毫升的荧光素钠注入皮内，30至60分钟后观察结果。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '不良反应', '应用本品后可发生恶心、头痛、胃肠道不适、晕厥、呕吐、低血压，以及过敏反应的症状和体征。而且已有使用本品后出现心搏停止、基底动脉缺血、严重休克、抽搐、注射部位发生血栓性静脉炎，以及极个别死亡病例的报告。注射部位的药液外渗可引起局部剧烈疼痛和注射侧手臂的钝痛。也有发生全身荨麻疹、瘙痒、支气管痉孪和过敏反应的报告。注射荧光素钠后可发生强烈的味觉改变。', '应用本品后可发生恶心、头痛、胃肠道不适、晕厥、呕吐、低血压，以及过敏反应的症状和体征。而且已有使用本品后出现心搏停止、基底动脉缺血、严重休克、抽搐、注射部位发生血栓性静脉炎，以及极个别死亡病例的报告。注射部位的药液外渗可引起局部剧烈疼痛和注射侧手臂的钝痛。也有发生全身荨麻疹、瘙痒、支气管痉孪和过敏反应的报告。注射荧光素钠后可发生强烈的味觉改变。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '药物过量', '尚无药物过量报道。', '尚无药物过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '禁忌', '对本品任何成份过敏者禁用。', '对本品任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '注意事项', '1、一般事项：有过敏或支气管哮喘史的患者使用本品时应特别注意。使用时应备有急救用品，包括静脉或肌肉注射用的0.1%肾上腺素、抗组胺药、皮质类固醇注射液、静脉注射用的氨茶碱，以及供氧设施，以备注射荧光素钠后发生反应时用。<br/>患者须知：使用本品后皮肤会暂时发黄，尿液也呈鲜黄色。皮肤发黄可在6至12个小时后消退，尿液中荧光素在24至36小时后恢复正常。<br/>2.切匆鞘内注射，仅供眼科使用。静脉注射时应避免药液外渗，防止因荧光素溶液碱性高造成局部组织的严重损伤。荧光素溶液外渗可发生如下并发症：皮肤坏死脱落、浅层静脉炎、皮下肉芽肿、肘前区域的中毒性神经炎。因荧光素溶液外渗所致的并发症会引起手臂长达数小时的剧烈疼痛。如果出现明显的药液外渗情况，应及时停止注射，采取措施治疗损伤组织，解除疼痛。不要在注射器内与其他溶液或药物混合或稀释。已有极少数患者因过敏反应致死的报告。', '1、一般事项：有过敏或支气管哮喘史的患者使用本品时应特别注意。使用时应备有急救用品，包括静脉或肌肉注射用的0.1%肾上腺素、抗组胺药、皮质类固醇注射液、静脉注射用的氨茶碱，以及供氧设施，以备注射荧光素钠后发生反应时用。<br/>患者须知：使用本品后皮肤会暂时发黄，尿液也呈鲜黄色。皮肤发黄可在6至12个小时后消退，尿液中荧光素在24至36小时后恢复正常。<br/>2.切匆鞘内注射，仅供眼科使用。静脉注射时应避免药液外渗，防止因荧光素溶液碱性高造成局部组织的严重损伤。荧光素溶液外渗可发生如下并发症：皮肤坏死脱落、浅层静脉炎、皮下肉芽肿、肘前区域的中毒性神经炎。因荧光素溶液外渗所致的并发症会引起手臂长达数小时的剧烈疼痛。如果出现明显的药液外渗情况，应及时停止注射，采取措施治疗损伤组织，解除疼痛。不要在注射器内与其他溶液或药物混合或稀释。已有极少数患者因过敏反应致死的报告。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '妊娠及哺乳期妇女用药', '孕妇的使用：对孕妇，特别是孕期头三个月的孕妇，应避免进行血管造影。目前尚无孕妇注射荧光素钠后发生胎儿并发症的报告。<br/>哺乳期妇女：已有研究显示荧光素钠可从人乳汁中排出。因此给哺乳期妇女应用荧光素钠时应当谨慎。', '孕妇的使用：对孕妇，特别是孕期头三个月的孕妇，应避免进行血管造影。目前尚无孕妇注射荧光素钠后发生胎儿并发症的报告。<br/>哺乳期妇女：已有研究显示荧光素钠可从人乳汁中排出。因此给哺乳期妇女应用荧光素钠时应当谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '儿童用药', '对于儿童，以每10磅体重35毫克荧光素钠的用量束计算剂量。', '对于儿童，以每10磅体重35毫克荧光素钠的用量束计算剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '老年人用药', '老年患者和年轻患者在用药的安全性和有效性方面没有不同。', '老年患者和年轻患者在用药的安全性和有效性方面没有不同。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '药理作用', '药理作用：本品具有黄绿色的荧光，可显示血管的部分，将其与周围组织区分开来。<br/>毒理研究：<br/>致癌、致畸和生殖力损伤：<br/>在动物中还没有进行使用荧光素钠的长期研究，以了解本品的致癌可能性。', '药理作用：本品具有黄绿色的荧光，可显示血管的部分，将其与周围组织区分开来。<br/>毒理研究：<br/>致癌、致畸和生殖力损伤：<br/>在动物中还没有进行使用荧光素钠的长期研究，以了解本品的致癌可能性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '药代动力学', '尚无人体药代动力学资料。', '尚无人体药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '主要成份', '本品为复方制剂，其组份为：每片含盐酸地芬诺酯2.5mg，硫酸阿托品25μg。', '本品为复方制剂，其组份为：每片含盐酸地芬诺酯2.5mg，硫酸阿托品25μg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '适应症', '用于急慢性功能性腹泻及慢性肠炎。', '用于急慢性功能性腹泻及慢性肠炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '用法用量', '口服。成人：每次1-2片，每日2-3次，首剂加倍，饭后服。至腹泻控制时，应即减少剂量。小儿：8-12岁，每次1片，每日4次；6-8岁，每次1片，每日3次；2-5岁，每次1片，每日2次。', '口服。成人：每次1-2片，每日2-3次，首剂加倍，饭后服。至腹泻控制时，应即减少剂量。小儿：8-12岁，每次1片，每日4次；6-8岁，每次1片，每日3次；2-5岁，每次1片，每日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '不良反应', '不良反应少见，服药后偶见口干、恶心、呕吐、头痛、嗜睡、抑郁、烦躁、失眠、皮疹、腹胀及肠梗阻等，减量或停药后消失。', '不良反应少见，服药后偶见口干、恶心、呕吐、头痛、嗜睡、抑郁、烦躁、失眠、皮疹、腹胀及肠梗阻等，减量或停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '药物过量', '过量可产生呼吸抑制和昏迷，可洗胃并予纳络酮解救。', '过量可产生呼吸抑制和昏迷，可洗胃并予纳络酮解救。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '禁忌', '①严重溃疡性结肠炎病人有发生中毒性巨结肠可能，应禁用；<br/>②肝硬化、黄疸患者因可诱发肝性脑病，应慎用。', '①严重溃疡性结肠炎病人有发生中毒性巨结肠可能，应禁用；<br/>②肝硬化、黄疸患者因可诱发肝性脑病，应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '配伍禁忌', '①地芬诺酯本身具有中枢神经系统抑制作用，因其可加强中枢抑制药的作用，故不宜与巴比妥类、阿片类、水合氯醛、乙醇、格鲁米特或其他中枢抑制药合用；②与单胺氧化酶抑制剂合用可能有发生高血压危象的潜在危险；③与呋喃妥因合用，可使后者的吸收加倍。', '①地芬诺酯本身具有中枢神经系统抑制作用，因其可加强中枢抑制药的作用，故不宜与巴比妥类、阿片类、水合氯醛、乙醇、格鲁米特或其他中枢抑制药合用；②与单胺氧化酶抑制剂合用可能有发生高血压危象的潜在危险；③与呋喃妥因合用，可使后者的吸收加倍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '注意事项', '①本品长期应用时可产生依赖性，但显然较阿片为弱，肝病患者及正在服用成瘾性药物患者宜慎用；②只宜用常量短期治疗，以免产生依赖性；③腹泻早期和腹胀者应慎用；④由痢疾杆菌、沙门氏菌和某些大肠杆菌引起的急性腹泻，细菌常侵入肠壁粘膜，本品降低肠运动，推迟病原体的排除，反而延长病程，故本品不能用作细菌性腹泻的基本治疗药物。', '①本品长期应用时可产生依赖性，但显然较阿片为弱，肝病患者及正在服用成瘾性药物患者宜慎用；②只宜用常量短期治疗，以免产生依赖性；③腹泻早期和腹胀者应慎用；④由痢疾杆菌、沙门氏菌和某些大肠杆菌引起的急性腹泻，细菌常侵入肠壁粘膜，本品降低肠运动，推迟病原体的排除，反而延长病程，故本品不能用作细菌性腹泻的基本治疗药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '妊娠及哺乳期妇女用药', '有致畸作用，孕妇禁用；哺乳期妇女亦应慎用。', '有致畸作用，孕妇禁用；哺乳期妇女亦应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '儿童用药', '新生儿和幼儿可引起呼吸抑制，故2岁以下小儿禁用。', '新生儿和幼儿可引起呼吸抑制，故2岁以下小儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '药理作用', '地芬诺酯是哌替啶的衍生物，代替阿片制剂。对肠道作用类似吗啡，直接作用于肠平滑肌，通过抑制肠粘膜感受器，消除局部粘膜的蠕动反射而减弱蠕动，同时可增加肠的节段性收缩，从而延长肠内容物与肠粘膜的接触，促进肠内水分的回吸收。配以抗胆碱药阿托品，协同加强对肠管蠕动的抑制作用。', '地芬诺酯是哌替啶的衍生物，代替阿片制剂。对肠道作用类似吗啡，直接作用于肠平滑肌，通过抑制肠粘膜感受器，消除局部粘膜的蠕动反射而减弱蠕动，同时可增加肠的节段性收缩，从而延长肠内容物与肠粘膜的接触，促进肠内水分的回吸收。配以抗胆碱药阿托品，协同加强对肠管蠕动的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '药代动力学', '口服吸收迅速，2小时达血浓高峰。在人体内主要代谢物为地芬诺辛（diphenoxylicacid），其止泻作用比母体强5倍。T1/2为2.5小时，地芬诺辛为12-24小时。', '口服吸收迅速，2小时达血浓高峰。在人体内主要代谢物为地芬诺辛（diphenoxylicacid），其止泻作用比母体强5倍。T1/2为2.5小时，地芬诺辛为12-24小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '主要成份', '金银花、连翘、黄芩。辅料为蔗糖。', '金银花、连翘、黄芩。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '适应症', '清热解毒，凉血消肿。用于风热感冒，咽炎，扁桃体炎，目痛，牙痛及痈肿疮疖。', '清热解毒，凉血消肿。用于风热感冒，咽炎，扁桃体炎，目痛，牙痛及痈肿疮疖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '用法用量', '开水冲服。一次10～20克，一日2～3次。', '开水冲服。一次10～20克，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '主要成份', '<p>\r\n    本品主要成份为头孢硫脒。辅料为：无。<br/>化学名称：(6R,7R)-3-[(乙酰氧基)甲基]-7-[α-(N,N-二异丙基脒硫基)乙酰氧基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸内铵盐。<br/>化学结构式：<br/>分子式：C<sub>19</sub>H<sub>28</sub>N<sub>4</sub>O<sub>6</sub>S<sub>2</sub><br/>分子量：472.59\r\n</p>', '本品主要成份为头孢硫脒。辅料为：无。<br/>化学名称：(6R,7R)-3-[(乙酰氧基)甲基]-7-[α-(N,N-二异丙基脒硫基)乙酰氧基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸内铵盐。<br/>化学结构式：<br/>分子式：C19H28N4O6S2<br/>分子量：472.59', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '适应症', '用于敏感菌所引起呼吸系统、肝胆系统、五官、尿路感染及心内膜炎、败血症。', '用于敏感菌所引起呼吸系统、肝胆系统、五官、尿路感染及心内膜炎、败血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '用法用量', '肌内注射：一次0.5-1.0g，一日4次，小儿按体重一日50-100mg/kg，分3-4次给药。<br/>静脉注射：一次2g，一日2-4次，小儿按体重一日50-100mg/kg，分2-4次给药。<br/>临用前加灭菌注射用水或氯化钠注射液适量稀释，再用生理盐水或5%葡萄糖注射液250ml稀释。药液宜现用现配，配置后不宜久置。', '肌内注射：一次0.5-1.0g，一日4次，小儿按体重一日50-100mg/kg，分3-4次给药。<br/>静脉注射：一次2g，一日2-4次，小儿按体重一日50-100mg/kg，分2-4次给药。<br/>临用前加灭菌注射用水或氯化钠注射液适量稀释，再用生理盐水或5%葡萄糖注射液250ml稀释。药液宜现用现配，配置后不宜久置。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '不良反应', '主要不良反应荨麻疹、哮喘、皮肤瘙痒、寒战高热、血管神经性水肿等。偶见治疗后血尿素氮、谷丙转氨酶、碱性磷酸酶升高。少数患者用药后可能出现中性粒细胞减少，念珠菌、葡萄球菌等二重感染。<br/>全身性损害：过敏性休克、过敏样反应、晕厥、乏力。<br/>皮肤及其附件：皮疹、斑丘疹、红斑疹、血管性水肿、剥脱性皮炎。<br/>呼吸系统：呼吸困难、胸闷、呼吸急促、喉水肿。<br/>神经系统：头晕、头痛、抽搐、震颤、局部麻木。<br/>胃肠系统：恶心、呕吐、腹痛、腹泻。<br/>心血管系统：紫绀、心悸、心动过速、血压升高、血压下降。<br/>肝胆系统：肝功能异常。<br/>精神紊乱：意识模糊、精神障碍、嗜睡。<br/>泌尿系统：肾功能异常、血尿。<br/>血液系统：白细胞减少、粒细胞减少。<br/>其他：眼睑水肿、视觉异常、耳鸣、注射部位疼痛。', '主要不良反应荨麻疹、哮喘、皮肤瘙痒、寒战高热、血管神经性水肿等。偶见治疗后血尿素氮、谷丙转氨酶、碱性磷酸酶升高。少数患者用药后可能出现中性粒细胞减少，念珠菌、葡萄球菌等二重感染。<br/>全身性损害：过敏性休克、过敏样反应、晕厥、乏力。<br/>皮肤及其附件：皮疹、斑丘疹、红斑疹、血管性水肿、剥脱性皮炎。<br/>呼吸系统：呼吸困难、胸闷、呼吸急促、喉水肿。<br/>神经系统：头晕、头痛、抽搐、震颤、局部麻木。<br/>胃肠系统：恶心、呕吐、腹痛、腹泻。<br/>心血管系统：紫绀、心悸、心动过速、血压升高、血压下降。<br/>肝胆系统：肝功能异常。<br/>精神紊乱：意识模糊、精神障碍、嗜睡。<br/>泌尿系统：肾功能异常、血尿。<br/>血液系统：白细胞减少、粒细胞减少。<br/>其他：眼睑水肿、视觉异常、耳鸣、注射部位疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '药物过量', '尚不明确。如出现药物过量，一般应采用对症治疗和支持治疗。', '尚不明确。如出现药物过量，一般应采用对症治疗和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '禁忌', '对头孢菌素类抗生素过敏者禁用，有青霉素过敏史休克史者避免应用本品。', '对头孢菌素类抗生素过敏者禁用，有青霉素过敏史休克史者避免应用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '配伍禁忌', '本品肌内注射合用丙磺舒1g后，12小时尿排泄量降为给药量的65.7%。', '本品肌内注射合用丙磺舒1g后，12小时尿排泄量降为给药量的65.7%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '注意事项', '1、交叉过敏反应：应用本品前须详细询问头孢菌素类及青霉素类的药物过敏史，对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。对青霉素类、青霉素衍生物或青霉素胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时发生过敏反应者达5%-7%；如做免疫反应测定时，则对青霉素过敏病人对头孢菌素过敏者达20%。<br/>2、对青霉素过敏病人应用本品时应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。<br/>3、有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关结肠炎(头孢菌素类很少产生伪膜性结肠炎)者应慎用。<br/>4、肾功能减退病人应用本品须适当减量。<br/>5、对诊断的干扰：应用本品的病人抗球蛋白(Coombs)试验可出现阳性；孕妇产前应用本品，此阳性反应也可出现于新生儿。<br/>6、长期用药应监测肝、肾功能和血象。<br/>7、本品可发生过敏性休克，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>8、几乎所有抗生素包括头孢硫脒在使用时都有艰难梭菌性腹泻的报道，根据病情严重程度可能为轻度腹泻至致命性结肠炎。抗生素治疗改变了结肠的正常菌群，而导致艰难梭菌的过度生长。<br/>9、本品应即配即用，不宜长时间放置。<br/>10、本品应单独使用，不得与其他药物混合在同一容器内使用。', '1、交叉过敏反应：应用本品前须详细询问头孢菌素类及青霉素类的药物过敏史，对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。对青霉素类、青霉素衍生物或青霉素胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时发生过敏反应者达5%-7%；如做免疫反应测定时，则对青霉素过敏病人对头孢菌素过敏者达20%。<br/>2、对青霉素过敏病人应用本品时应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。<br/>3、有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关结肠炎(头孢菌素类很少产生伪膜性结肠炎)者应慎用。<br/>4、肾功能减退病人应用本品须适当减量。<br/>5、对诊断的干扰：应用本品的病人抗球蛋白(Coombs)试验可出现阳性；孕妇产前应用本品，此阳性反应也可出现于新生儿。<br/>6、长期用药应监测肝、肾功能和血象。<br/>7、本品可发生过敏性休克，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>8、几乎所有抗生素包括头孢硫脒在使用时都有艰难梭菌性腹泻的报道，根据病情严重程度可能为轻度腹泻至致命性结肠炎。抗生素治疗改变了结肠的正常菌群，而导致艰难梭菌的过度生长。<br/>9、本品应即配即用，不宜长时间放置。<br/>10、本品应单独使用，不得与其他药物混合在同一容器内使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '妊娠及哺乳期妇女用药', '怀孕早期应慎用。哺乳期妇女应用头孢菌素类虽尚未见发生为题的报道，其应用仍须权衡利弊。', '怀孕早期应慎用。哺乳期妇女应用头孢菌素类虽尚未见发生为题的报道，其应用仍须权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '老年人用药', '老年患者肾功能减退，应用时须适当减量。', '老年患者肾功能减退，应用时须适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '药理作用', '<p>\r\n    药理作用<br/>本品对革兰阳性菌及部分阴性菌有抗菌活性，对革兰阳性菌的作用较强。本品体外抗菌活性试验表明：对肺炎球菌、化脓性链球菌、金黄色葡萄球菌(MSSA菌株)、表皮葡萄球菌(MSSE菌株)和卡他布兰汉菌有较强的抗菌活性，对肺炎链球菌MIC<sub>90</sub>为0.25ug/ml，对其他3种细菌的MIC<sub style=\"vertical-align: sub;\">90</sub>均小于8.0ug/ml，对流感嗜血杆菌亦有较强的抗菌活性，MIC<sub style=\"vertical-align: sub;\">90</sub>为2.0ug/ml。对草绿色链球菌、溶血性链球菌、非溶血性链球菌、白喉杆菌、产气荚膜杆菌、破伤风杆菌和炭疽杆菌均有良好抗菌作用。对金黄色葡萄球菌(MRSA菌株)、表皮葡萄球菌(MRSE菌株)的体外抗菌活性不如万古霉素。本品作用机制为抑制敏感菌的细胞壁合成，而产色杀菌作用。<br/>毒理研究<br/>本品小鼠静脉注射的LD<sub style=\"vertical-align: sub;\">50</sub>为(1.02±0.04)g/kg，腹腔注射的LD<sub style=\"vertical-align: sub;\">50</sub>为(1.26±0.23)g/kg。生殖毒性试验中，试验组小鼠的胎仔死亡率明显高于对照组(P＜0.01)。\r\n</p>', '药理作用<br/>本品对革兰阳性菌及部分阴性菌有抗菌活性，对革兰阳性菌的作用较强。本品体外抗菌活性试验表明：对肺炎球菌、化脓性链球菌、金黄色葡萄球菌(MSSA菌株)、表皮葡萄球菌(MSSE菌株)和卡他布兰汉菌有较强的抗菌活性，对肺炎链球菌MIC<sub>90为0.25ug/ml，对其他3种细菌的MIC<sub>90均小于8.0ug/ml，对流感嗜血杆菌亦有较强的抗菌活性，MIC<sub>90为2.0ug/ml。对草绿色链球菌、溶血性链球菌、非溶血性链球菌、白喉杆菌、产气荚膜杆菌、破伤风杆菌和炭疽杆菌均有良好抗菌作用。对金黄色葡萄球菌(MRSA菌株)、表皮葡萄球菌(MRSE菌株)的体外抗菌活性不如万古霉素。本品作用机制为抑制敏感菌的细胞壁合成，而产色杀菌作用。<br/>毒理研究<br/>本品小鼠静脉注射的LD<sub>50为(1.02±0.04)g/kg，腹腔注射的LD<sub>50为(1.26±0.23)g/kg。生殖毒性试验中，试验组小鼠的胎仔死亡率明显高于对照组(P＜0.01)。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '药代动力学', '<p>\r\n    本品口服不吸收，静脉滴注1.0g后，血药峰浓度(C<sub>max</sub>)为68.93±6.86mg/L，血消除半衰期(T<sub style=\"vertical-align: sub;\">1/2</sub>β)为1.19±0.12小时，血药浓度-时间曲线下面积(AUC)为94.7±9.8mh/(L・h)，12小时尿中药累计排泄率为93.1±3.2%。肌肉注射1.0g后，血药峰浓度(C<sub style=\"vertical-align: sub;\">max</sub>)为35.12±4.34mg/L，达峰时间为0.78±0.08h，血消除半衰期(T<sub style=\"vertical-align: sub;\">1/2</sub>β)为1.38±0.21h，血药浓度-时间曲线下面积(AUC)为85.3±8.0mh/(L・h),12小时尿中排出给药量的90%以上。肾功能减退患者，肌内注射后血清半衰期延长至13.2小时，约为正常半衰期的10倍，24小时尿中仅排出给药量的3.2%，血液透析可排出给药量的20%-30%。\r\n</p>', '本品口服不吸收，静脉滴注1.0g后，血药峰浓度(C<sub>max)为68.93±6.86mg/L，血消除半衰期(T<sub>1/2β)为1.19±0.12小时，血药浓度-时间曲线下面积(AUC)为94.7±9.8mh/(L・h)，12小时尿中药累计排泄率为93.1±3.2%。肌肉注射1.0g后，血药峰浓度(C<sub>max)为35.12±4.34mg/L，达峰时间为0.78±0.08h，血消除半衰期(T<sub>1/2β)为1.38±0.21h，血药浓度-时间曲线下面积(AUC)为85.3±8.0mh/(L・h),12小时尿中排出给药量的90%以上。肾功能减退患者，肌内注射后血清半衰期延长至13.2小时，约为正常半衰期的10倍，24小时尿中仅排出给药量的3.2%，血液透析可排出给药量的20%-30%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '主要成份', '化学名称：3α,7α,12α-三羟基-5β-胆烷酸胆酸钠系自牛或猪胆中提取的胆汁酸盐的混合物。本品含胆酸不得少于标示量的65.0%。', '化学名称：3α,7α,12α-三羟基-5β-胆烷酸胆酸钠系自牛或猪胆中提取的胆汁酸盐的混合物。本品含胆酸不得少于标示量的65.0%。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '适应症', '利胆药。用于胆汁缺乏及胆囊炎等。', '利胆药。用于胆汁缺乏及胆囊炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '用法用量', '口服，一次0.1～0.4g（1-4片）,一日3次。', '口服，一次0.1～0.4g（1-4片）,一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '不良反应', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '禁忌', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '注意事项', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '儿童用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '老年人用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '药理作用', '分子的立体构象具有亲水和疏水两个侧面，能降低油/水两相之间的表面张力，是较强的乳化剂。使疏水的脂类在水中乳化成细小的微团，既增加脂肪在小肠中与脂肪酶的接触面积，有利于消化酶的作用，又可使高度乳化的脂肪微粒直接由肠黏膜吸收，促进脂类的利用。', '分子的立体构象具有亲水和疏水两个侧面，能降低油/水两相之间的表面张力，是较强的乳化剂。使疏水的脂类在水中乳化成细小的微团，既增加脂肪在小肠中与脂肪酶的接触面积，有利于消化酶的作用，又可使高度乳化的脂肪微粒直接由肠黏膜吸收，促进脂类的利用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '药代动力学', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '主要成份', '本品为复方制剂，其组分为每100ml中含氯化铵700mg、愈创木酚磺酸钾150mg、远志流浸膏2ml、吐根酊0.4ml、百部流浸膏1ml、桔梗流浸膏1ml等。', '本品为复方制剂，其组分为每100ml中含氯化铵700mg、愈创木酚磺酸钾150mg、远志流浸膏2ml、吐根酊0.4ml、百部流浸膏1ml、桔梗流浸膏1ml等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '适应症', '用于感冒及支气管炎引起的咳嗽、多痰。', '用于感冒及支气管炎引起的咳嗽、多痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '用法用量', '口服。<br/>一次5-10ml，一日3-4次。', '口服。<br/>一次5-10ml，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '不良反应', '服用后有恶心，偶发现呕吐。', '服用后有恶心，偶发现呕吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '注意事项', '1.肝肾功能不全及溃疡病患者慎用。<br/>2.本品与磺胺嘧啶、呋喃妥因配伍禁忌。', '1.肝肾功能不全及溃疡病患者慎用。<br/>2.本品与磺胺嘧啶、呋喃妥因配伍禁忌。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '儿童用药', '儿童慎用或用量酌减。', '儿童慎用或用量酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '药理作用', '氯化铵为刺激性祛痰药，口服后刺激胃黏膜的迷走神经末梢引起轻度恶心，能反射性地引起支气管黏液分泌增加，使痰液稀释，易于咳出；愈创木酹磺酸钾为刺激性祛痰药，可增加支气管的分泌，使痰液变稀产生祛痰作用，对呼吸道黏膜有温和的刺激作用，有微弱抗炎作用能促进慢性炎症的恢复，对感冒咳嗽及支气管炎发作有缓解作用；桔梗为刺激性祛痰药，口服后刺激胃黏膜引起轻度恶心。百部性微温，具有润肺止咳的功效；远志所含皂苷对胃黏膜的刺激作用，反射性促进支气管分泌液体增加而起怯痰作用；大量可致恶心呕吐。吐根中含有吐根碱（依米丁）， 为刺激性祛痰药。', '氯化铵为刺激性祛痰药，口服后刺激胃黏膜的迷走神经末梢引起轻度恶心，能反射性地引起支气管黏液分泌增加，使痰液稀释，易于咳出；愈创木酹磺酸钾为刺激性祛痰药，可增加支气管的分泌，使痰液变稀产生祛痰作用，对呼吸道黏膜有温和的刺激作用，有微弱抗炎作用能促进慢性炎症的恢复，对感冒咳嗽及支气管炎发作有缓解作用；桔梗为刺激性祛痰药，口服后刺激胃黏膜引起轻度恶心。百部性微温，具有润肺止咳的功效；远志所含皂苷对胃黏膜的刺激作用，反射性促进支气管分泌液体增加而起怯痰作用；大量可致恶心呕吐。吐根中含有吐根碱（依米丁）， 为刺激性祛痰药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '主要成份', '人工麝香、冰片、水牛角浓缩粉、乳香(制)、安息香、白术、香附、木香、沉香、丁香、苏合香。', '人工麝香、冰片、水牛角浓缩粉、乳香(制)、安息香、白术、香附、木香、沉香、丁香、苏合香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '适应症', '温通宣痹，行气化浊。用于寒凝心脉、气机不畅所致的胸痹，征见心痛、胸闷、胀满、遇寒加重；冠心病心绞痛见上述证候者。', '温通宣痹，行气化浊。用于寒凝心脉、气机不畅所致的胸痹，征见心痛、胸闷、胀满、遇寒加重；冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '用法用量', '口服。一次一瓶，一日1～2次。', '口服。一次一瓶，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '药理作用', '药理作用：本品具有以下抗胸痹证作用：<br/>（1）预防心肌缺血损伤，可显著增加冠脉血流量，降低心肌耗氧量，降低狗的动脉收缩压。<br/>（2）可显著降低狗冠脉结扎后ST-T抬高程度，缩小心肌梗塞范围，对急性心肌梗塞有保护作用。<br/>（3）可对抗垂体后叶素所致的大鼠心肌缺血，减少大鼠房室传导阻滞的发生率。', '药理作用：本品具有以下抗胸痹证作用：<br/>（1）预防心肌缺血损伤，可显著增加冠脉血流量，降低心肌耗氧量，降低狗的动脉收缩压。<br/>（2）可显著降低狗冠脉结扎后ST-T抬高程度，缩小心肌梗塞范围，对急性心肌梗塞有保护作用。<br/>（3）可对抗垂体后叶素所致的大鼠心肌缺血，减少大鼠房室传导阻滞的发生率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '主要成份', '<p>\r\n    本品主要成份为磺苄西林钠。<br/>化学名称：（2S，5R，6R）-3，3-二甲基-6-（2-苯基-2-磺基乙酰氨基）-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸二钠盐。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub>16</sub>N<sub>2</sub>Na<sub>2</sub>O<sub>7</sub>S<sub>2</sub><br/>分子量：458.42\r\n</p>', '本品主要成份为磺苄西林钠。<br/>化学名称：（2S，5R，6R）-3，3-二甲基-6-（2-苯基-2-磺基乙酰氨基）-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸二钠盐。<br/>化学结构式：<br/>分子式：C16H16N2Na2O7S2<br/>分子量：458.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '适应症', '主要适用于对本品敏感的铜绿假单胞菌、某些变形杆菌属以及其他敏感革兰氏阴性菌所致肺炎、尿路感染、复杂性皮肤软组织感染和败血症等。对本品敏感菌所致腹腔感染、盆腔感染宜与抗厌氧菌药物联合应用。', '主要适用于对本品敏感的铜绿假单胞菌、某些变形杆菌属以及其他敏感革兰氏阴性菌所致肺炎、尿路感染、复杂性皮肤软组织感染和败血症等。对本品敏感菌所致腹腔感染、盆腔感染宜与抗厌氧菌药物联合应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '用法用量', '静脉滴注，也可静脉注射；中度感染 成人一日剂量8g（8支），重症感染或铜绿假单胞菌感染时剂量需增至一日20g（20支），分4次静脉给药；儿童根据病情每日剂量按体重80-300mg/kg，分4次给药。', '静脉滴注，也可静脉注射；中度感染 成人一日剂量8g（8支），重症感染或铜绿假单胞菌感染时剂量需增至一日20g（20支），分4次静脉给药；儿童根据病情每日剂量按体重80-300mg/kg，分4次给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '不良反应', '1．过敏反应较常见，包括皮疹、发热等；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及给用肾上腺素、糖皮质激素等治疗措施；<br/>2．恶心、呕吐等胃肠道反应；<br/>3．实验室检查异常包括白细胞或中性粒细胞减少，血清转氨酶一过性增高等。', '1．过敏反应较常见，包括皮疹、发热等；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及给用肾上腺素、糖皮质激素等治疗措施；<br/>2．恶心、呕吐等胃肠道反应；<br/>3．实验室检查异常包括白细胞或中性粒细胞减少，血清转氨酶一过性增高等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '禁忌', '青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '注意事项', '1.使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。<br/>2.对一种青霉素过敏者可能对其他青霉素类药物、青霉胺过敏，有青霉素过敏性休克史者约5%-7%可能存在对头孢菌素类药物交叉过敏。', '1.使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。<br/>2.对一种青霉素过敏者可能对其他青霉素类药物、青霉胺过敏，有青霉素过敏性休克史者约5%-7%可能存在对头孢菌素类药物交叉过敏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '妊娠及哺乳期妇女用药', '尚缺乏孕妇应用本品的安全性资料，孕妇应仅在确有必要时使用本品。', '尚缺乏孕妇应用本品的安全性资料，孕妇应仅在确有必要时使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '儿童用药', '应在医师指导下使用。', '应在医师指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '药理作用', '磺苄西林属广谱半合成青霉素类抗生素，对大肠埃希菌、变形杆菌属、肠杆菌属、枸橼酸菌属、沙门菌属和志贺菌属等肠杆菌科细菌，以及铜绿假单胞菌、流感嗜血杆菌、奈瑟菌属等其它革兰阴性菌具有抗菌作用。本品对溶血性链球菌、肺炎链球菌以及不产青霉素酶的葡萄球菌亦具抗菌活性。本品对消化链球菌、梭状芽孢杆菌在内的厌氧菌也对有一定作用。<br/>磺苄西林的作用机制为通过抑制细菌细胞壁合成发挥杀菌作用。', '磺苄西林属广谱半合成青霉素类抗生素，对大肠埃希菌、变形杆菌属、肠杆菌属、枸橼酸菌属、沙门菌属和志贺菌属等肠杆菌科细菌，以及铜绿假单胞菌、流感嗜血杆菌、奈瑟菌属等其它革兰阴性菌具有抗菌作用。本品对溶血性链球菌、肺炎链球菌以及不产青霉素酶的葡萄球菌亦具抗菌活性。本品对消化链球菌、梭状芽孢杆菌在内的厌氧菌也对有一定作用。<br/>磺苄西林的作用机制为通过抑制细菌细胞壁合成发挥杀菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '药代动力学', '肌内注射本品1g后半小时达血药峰浓度(C<sub>max)，为30mg/L。静脉推注本品2g后15分钟血药浓度为240mg/L。于1小时内和2小时内静脉滴注本品5g，滴注结束即刻血药浓度均大于200mg/L。24小时尿中药物排出量为给药量的80%。本品血清蛋白结合率约为50％。本品在胆汁中浓度可为血浓度的3倍。', '肌内注射本品1g后半小时达血药峰浓度(C<sub>max)，为30mg/L。静脉推注本品2g后15分钟血药浓度为240mg/L。于1小时内和2小时内静脉滴注本品5g，滴注结束即刻血药浓度均大于200mg/L。24小时尿中药物排出量为给药量的80%。本品血清蛋白结合率约为50％。本品在胆汁中浓度可为血浓度的3倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '主要成份', '本品每10毫升含乌洛托品4克。辅料为：亚硫酸氢钠、甘油。', '本品每10毫升含乌洛托品4克。辅料为：亚硫酸氢钠、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '适应症', '用于手足多汗及腋臭（狐臭）。', '用于手足多汗及腋臭（狐臭）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '用法用量', '外用。用于手足多汗一日1次，每次适量，用手指均匀涂于患处；用于腋臭，一周1次，每次适量涂搽腋下。', '外用。用于手足多汗一日1次，每次适量，用手指均匀涂于患处；用于腋臭，一周1次，每次适量涂搽腋下。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '禁忌', '不得用于皮肤破溃处。', '不得用于皮肤破溃处。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '注意事项', '1.本品仅供外用，切忌入口。<br/>2.不得用于皮肤破溃处。<br/>3.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>4.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅供外用，切忌入口。<br/>2.不得用于皮肤破溃处。<br/>3.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>4.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '药理作用', '本品具有杀菌、收敛、止汗作用。', '本品具有杀菌、收敛、止汗作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '主要成份', '<p>\r\n    本品注要成份：硫酸羟氯喹<br/>化学名称：（±）-2[[4-[（7-氯-4-喹啉基）氨基]苯基]-乙氨基]乙醇硫酸盐<br/>化学结构式：<br/>分子式：C<sub>18</sub>H<sub>26</sub>ClN<sub>3</sub>O・H<sub>2</sub>SO<sub>4</sub><br/>分子量：434.0\r\n</p>', '本品注要成份：硫酸羟氯喹<br/>化学名称：（±）-2[[4-[（7-氯-4-喹啉基）氨基]苯基]-乙氨基]乙醇硫酸盐<br/>化学结构式：<br/>分子式：C18H26ClN3O・H2SO4<br/>分子量：434.0', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '适应症', '类风湿关节炎，青少年慢性关节炎，盘状和系统性红斑狼疮，以及由阳光引发或加剧的皮肤疾病。', '类风湿关节炎，青少年慢性关节炎，盘状和系统性红斑狼疮，以及由阳光引发或加剧的皮肤疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '用法用量', '片剂为口服给予。<br/>成年人（包括老年人）<br/>首次剂量为每日400mg，分次服用。当疗效不再进一步改善时，剂量可减至200mg维持。如果治疗反应有所减弱，维持剂量应增加至每日400mg。应使用最小有效剂量，不应超过6.5mg/kg/日（自理想体重而非实际体重算得）或400mg/日，甚至更小量。<br/>儿童<br/>应使用最小有效剂量，不应超过6.5mg/kg/日（根据理想体重算得）或400mg/日，甚至更小量。年龄低于6岁的儿童禁用，200mg片剂不适合用于体重低于35kg的儿童。<br/>每次服药应同时进食或饮用牛奶。<br/>羟氯喹具有累积作用，需要几周才能发挥它有益的作用，而轻微的不良反应可能发生相对较早。如果风湿性疾病治疗6个月没有改善，应终止治疗。在光敏感疾病时，治疗应仅在最大程度暴露于日光下给予。', '片剂为口服给予。<br/>成年人（包括老年人）<br/>首次剂量为每日400mg，分次服用。当疗效不再进一步改善时，剂量可减至200mg维持。如果治疗反应有所减弱，维持剂量应增加至每日400mg。应使用最小有效剂量，不应超过6.5mg/kg/日（自理想体重而非实际体重算得）或400mg/日，甚至更小量。<br/>儿童<br/>应使用最小有效剂量，不应超过6.5mg/kg/日（根据理想体重算得）或400mg/日，甚至更小量。年龄低于6岁的儿童禁用，200mg片剂不适合用于体重低于35kg的儿童。<br/>每次服药应同时进食或饮用牛奶。<br/>羟氯喹具有累积作用，需要几周才能发挥它有益的作用，而轻微的不良反应可能发生相对较早。如果风湿性疾病治疗6个月没有改善，应终止治疗。在光敏感疾病时，治疗应仅在最大程度暴露于日光下给予。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '不良反应', '・视觉影响<br/>视网膜变化：<br/>可发生视网膜色素沉着变化和视野缺损，罕见报道，早期停用本品后这些病变是可逆的。如果进一步发展，即使停用本品后仍有加重的危险。报告有黄斑病变和黄斑变性的病例，并且有可能为不可逆。<br/>视网膜病变的患者早期可能没有症状，或者伴有旁中心暗点，中心周围环形缺损，颞侧缺损和异常色觉。<br/>角膜的变化：<br/>有角膜变化的报道包括角膜水肿和浑浊，可以无自觉症状或可引起诸如光晕、视力模糊或畏光。这些症状可能是暂时的或停药后会逆转。<br/>由于调节功能异常导致的视力模糊是剂量依赖的，也可能是可逆的。<br/>・皮肤影响<br/>有时可发生皮疹：瘙痒症，皮肤粘膜色素变化、头发变白和脱发也有报道发生，这些症状通常停药后容易恢复。<br/>有大疱疹包括非常罕见的多形性红斑和Steven-Johnson综合症，中毒性表皮坏死松解症、伴嗜酸性粒细胞增多和系统症状的药疹（DRESS综合征）、光敏感和剥脱性皮炎个案的报道。非常罕见的急性泛发性发疹性脓疱病（AGEP）病例，须与银屑病进行区别，虽然羟氯喹可能促进银屑病的发作。发热和白细胞过多症可能与羟氯喹有关。停药后通常结果好转。<br/>・胃肠道影响<br/>可出现胃肠道功能紊乱，例如恶心、腹泻、厌食、腹痛和罕见的呕吐。在减小剂量或停止治疗后，这些症状通常会立刻消失。<br/>・中枢神经系统影响<br/>使用此类药物较少见的不良反应如头晕、眩晕、耳鸣、听觉缺失、头痛、神经过敏和情绪不稳、精神病、惊厥，但均有报道。<br/>・神经肌肉影响<br/>有进行性虚弱和近端肌群萎缩的骨骼肌肌病或神经肌病的报道。停药后肌病可能恢复，但恢复需多个月。<br/>可能观察到伴有轻微的感觉变化，腱反射抑制和异常神经传导。<br/>・心血管系统影响：<br/>心肌病（可能导致心力衰竭），一些病例报告了死亡。<br/>当发现有心脏传导异常（束支传导阻滞/房室传导阻滞）及双侧心室肥大时，应怀疑到药物的慢性毒性。停药后可能恢复。<br/>・血液学影响：<br/>骨髓抑制的报道比较罕见。血液学的异常如贫血、再生障碍性贫血、粒性白细胞缺乏症，白细胞减少症和血小板减少症都曾有报道。<br/>羟氯喹可能会促使或加重卟啉症。<br/>?肝脏影响：<br/>有肝功能检测异常的个例报道，并有一些暴发生肝功能衰竭的病例报道。<br/>?过敏反应<br/>荨麻疹、血管性水肿和支气管痉挛均有报道。<br/>代谢和营养系统影响：<br/>可能发生低血糖症，频率未知。', '・视觉影响<br/>视网膜变化：<br/>可发生视网膜色素沉着变化和视野缺损，罕见报道，早期停用本品后这些病变是可逆的。如果进一步发展，即使停用本品后仍有加重的危险。报告有黄斑病变和黄斑变性的病例，并且有可能为不可逆。<br/>视网膜病变的患者早期可能没有症状，或者伴有旁中心暗点，中心周围环形缺损，颞侧缺损和异常色觉。<br/>角膜的变化：<br/>有角膜变化的报道包括角膜水肿和浑浊，可以无自觉症状或可引起诸如光晕、视力模糊或畏光。这些症状可能是暂时的或停药后会逆转。<br/>由于调节功能异常导致的视力模糊是剂量依赖的，也可能是可逆的。<br/>・皮肤影响<br/>有时可发生皮疹：瘙痒症，皮肤粘膜色素变化、头发变白和脱发也有报道发生，这些症状通常停药后容易恢复。<br/>有大疱疹包括非常罕见的多形性红斑和Steven-Johnson综合症，中毒性表皮坏死松解症、伴嗜酸性粒细胞增多和系统症状的药疹（DRESS综合征）、光敏感和剥脱性皮炎个案的报道。非常罕见的急性泛发性发疹性脓疱病（AGEP）病例，须与银屑病进行区别，虽然羟氯喹可能促进银屑病的发作。发热和白细胞过多症可能与羟氯喹有关。停药后通常结果好转。<br/>・胃肠道影响<br/>可出现胃肠道功能紊乱，例如恶心、腹泻、厌食、腹痛和罕见的呕吐。在减小剂量或停止治疗后，这些症状通常会立刻消失。<br/>・中枢神经系统影响<br/>使用此类药物较少见的不良反应如头晕、眩晕、耳鸣、听觉缺失、头痛、神经过敏和情绪不稳、精神病、惊厥，但均有报道。<br/>・神经肌肉影响<br/>有进行性虚弱和近端肌群萎缩的骨骼肌肌病或神经肌病的报道。停药后肌病可能恢复，但恢复需多个月。<br/>可能观察到伴有轻微的感觉变化，腱反射抑制和异常神经传导。<br/>・心血管系统影响：<br/>心肌病（可能导致心力衰竭），一些病例报告了死亡。<br/>当发现有心脏传导异常（束支传导阻滞/房室传导阻滞）及双侧心室肥大时，应怀疑到药物的慢性毒性。停药后可能恢复。<br/>・血液学影响：<br/>骨髓抑制的报道比较罕见。血液学的异常如贫血、再生障碍性贫血、粒性白细胞缺乏症，白细胞减少症和血小板减少症都曾有报道。<br/>羟氯喹可能会促使或加重卟啉症。<br/>?肝脏影响：<br/>有肝功能检测异常的个例报道，并有一些暴发生肝功能衰竭的病例报道。<br/>?过敏反应<br/>荨麻疹、血管性水肿和支气管痉挛均有报道。<br/>代谢和营养系统影响：<br/>可能发生低血糖症，频率未知。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '禁忌', '-已知对4-氯基喹啉类化合物过敏的患者<br/>-先前存在眼睛黄斑病变的患者<br/>-6岁以下儿童（200mg片剂不适用于体重小于35kg的儿童）', '-已知对4-氯基喹啉类化合物过敏的患者<br/>-先前存在眼睛黄斑病变的患者<br/>-6岁以下儿童（200mg片剂不适用于体重小于35kg的儿童）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '配伍禁忌', '有硫酸羟氯喹增加血浆地高辛水平的报道：接受联合治疗的患者应严密监测患者血清地高辛水平。<br/>尽管还没有特异的报道，硫酸羟氯睦也可能有氯噎已知的几种药物相互作用。包括氮基糖甙类抗菌素可增强其直接阻滞神经肌肉接头的作用；西米替丁抑制它的代谢从而增加抗疟疾药物血浆浓度；拮抗新斯的明和吡啶斯的明的效应；减弱机体对皮内注射人二倍体细胞狂犬疫苗的初次免疫抗体反应。<br/>与联合氯喹治疗相似，抗酸药可能减少羟氯喹的吸收，因此建议本品和抗酸药使用间隔4小时。<br/>羟氯喹可能增强降血糖药物的作用，因而联合用药时可能需要减少胰岛素和降糖药物的剂量。<br/>卤泛曲林可能引起心律失常的药物合用。另外，羟氯喹与其他致心律失常药（例如，胺碘酮和莫西沙星）合用可能增加诱导室性心律失常的风险。<br/>已有环孢素与羟氯喹合用时血浆环孢素水平升高的报告。<br/>羟氯喹可降低惊厥阈值。羟氯喹与其它已知可降低惊厥阈值的抗疟疾药（例如，甲氟喹）合用可能增加惊厥的风险。<br/>另外，与羟氯喹合用时，抗癫痫药的活性可能受损。', '有硫酸羟氯喹增加血浆地高辛水平的报道：接受联合治疗的患者应严密监测患者血清地高辛水平。<br/>尽管还没有特异的报道，硫酸羟氯睦也可能有氯噎已知的几种药物相互作用。包括氮基糖甙类抗菌素可增强其直接阻滞神经肌肉接头的作用；西米替丁抑制它的代谢从而增加抗疟疾药物血浆浓度；拮抗新斯的明和吡啶斯的明的效应；减弱机体对皮内注射人二倍体细胞狂犬疫苗的初次免疫抗体反应。<br/>与联合氯喹治疗相似，抗酸药可能减少羟氯喹的吸收，因此建议本品和抗酸药使用间隔4小时。<br/>羟氯喹可能增强降血糖药物的作用，因而联合用药时可能需要减少胰岛素和降糖药物的剂量。<br/>卤泛曲林可能引起心律失常的药物合用。另外，羟氯喹与其他致心律失常药（例如，胺碘酮和莫西沙星）合用可能增加诱导室性心律失常的风险。<br/>已有环孢素与羟氯喹合用时血浆环孢素水平升高的报告。<br/>羟氯喹可降低惊厥阈值。羟氯喹与其它已知可降低惊厥阈值的抗疟疾药（例如，甲氟喹）合用可能增加惊厥的风险。<br/>另外，与羟氯喹合用时，抗癫痫药的活性可能受损。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '注意事项', '?在开始使用本品治疗前，所有患者均应进行眼科学检查，检查包括视力灵敏度、眼科镜检、中心视野和色觉等。此后，应每年至少检查一次。<br/>?视网膜病变与药物剂量有很大相关性，在每日最大剂量不超过6.5mg/kg体重情况下，发生视网膜损害的风险低。但超过推荐的每日剂量将会大增加视网膜毒性的风险。<br/>有下列情况的患者，眼科检查的频次应该增加：<br/>-每日剂量超过6.5mg/kg理想体重。按照绝对体重作为给药指导对肥胖患者会导致药物过量。<br/>-肾功能不全；<br/>-累积用药量超过200g；<br/>-老年人；<br/>-视觉灵敏度受损；<br/>如果出现视力障碍（视觉灵敏度、色觉等），应立即停药，并密切观察患者异常情况的进展。甚至在停止治疗后，视网膜疾病（和视力障碍）仍可能进一步发展。（见“不良反应”部分）<br/>有研究表明羟氯喹能引起重度低血糖，包括丧失意识，这有可能危及已接受或未接受抗糖尿病药物治疗患者的生命。对接受羟氯喹治疗的患者，应警告其有出现低血糖的风险及相关的临床体征和症状。<br/>在接受羟氯喹治疗期间，如出现低血糖症状，应检查血糖水平，如有必要应对治疗进行再评价。<br/>使用硫酸羟氯喹治疗的患者中，罕见病例报告有自杀行为。<br/>正在服用可能引起眼或皮肤不良反应药物的患者应谨慎使用本品。当肝脏或肾脏疾病的患者、或那些正在服用已知可影响这些器官的患者以及患有严重胃肠、神经和血液异常的患者也应谨慎使用本品。对肝肾功能严重受损的患者应进行血浆羟氯喹水平的估测以便调节所用剂量。<br/>尽管骨髓抑制的风险很低，因为贫血、再生障碍贫血、粒性白血球缺乏症，白细胞减少症和血小板减少症都曾有报道，建议进行定期的血细胞计数，如出现异常应停用本品。<br/>对奎宁敏感的患者、葡萄糖-6-硝酸脱氢酶有缺陷的患者、那些服用羟氯喹能加剧迟发性皮肤卟啉症的患者、银屑病患者由干本品似乎能增加皮肤不良反应风险，也应谨慎使用本品。<br/>患有半乳糖不耐受、Lapp乳糖酶缺陷或葡萄糖―半乳糖吸收不良的罕见的遗传疾病的患者不应服用本品。<br/>小孩对4-氨基喹啉的毒性作用特别敏感；因此警告患者将本品置于儿童不能触及的地方。<br/>所有进行长期治疗的患者都应定期检查骨骼肌功能和腱反射。如果出现骨骼肌功能和腱反射降低，应该停药。<br/>有开始治疗后不久发生视力调节受损的报道。应提醒有关的驾驶和操作机器的人员。如果症状不能自限，应减少剂量或停止治疗。<br/>疟疾：对氯喹有抗药性的恶性疟原虫使用羟氯喹治疗无效，对红细胞外的间日疟原虫、蛋形疟原虫和三日疟原虫也无效，因此不能预防其感染，也不能防止复发。', '?在开始使用本品治疗前，所有患者均应进行眼科学检查，检查包括视力灵敏度、眼科镜检、中心视野和色觉等。此后，应每年至少检查一次。<br/>?视网膜病变与药物剂量有很大相关性，在每日最大剂量不超过6.5mg/kg体重情况下，发生视网膜损害的风险低。但超过推荐的每日剂量将会大增加视网膜毒性的风险。<br/>有下列情况的患者，眼科检查的频次应该增加：<br/>-每日剂量超过6.5mg/kg理想体重。按照绝对体重作为给药指导对肥胖患者会导致药物过量。<br/>-肾功能不全；<br/>-累积用药量超过200g；<br/>-老年人；<br/>-视觉灵敏度受损；<br/>如果出现视力障碍（视觉灵敏度、色觉等），应立即停药，并密切观察患者异常情况的进展。甚至在停止治疗后，视网膜疾病（和视力障碍）仍可能进一步发展。（见“不良反应”部分）<br/>有研究表明羟氯喹能引起重度低血糖，包括丧失意识，这有可能危及已接受或未接受抗糖尿病药物治疗患者的生命。对接受羟氯喹治疗的患者，应警告其有出现低血糖的风险及相关的临床体征和症状。<br/>在接受羟氯喹治疗期间，如出现低血糖症状，应检查血糖水平，如有必要应对治疗进行再评价。<br/>使用硫酸羟氯喹治疗的患者中，罕见病例报告有自杀行为。<br/>正在服用可能引起眼或皮肤不良反应药物的患者应谨慎使用本品。当肝脏或肾脏疾病的患者、或那些正在服用已知可影响这些器官的患者以及患有严重胃肠、神经和血液异常的患者也应谨慎使用本品。对肝肾功能严重受损的患者应进行血浆羟氯喹水平的估测以便调节所用剂量。<br/>尽管骨髓抑制的风险很低，因为贫血、再生障碍贫血、粒性白血球缺乏症，白细胞减少症和血小板减少症都曾有报道，建议进行定期的血细胞计数，如出现异常应停用本品。<br/>对奎宁敏感的患者、葡萄糖-6-硝酸脱氢酶有缺陷的患者、那些服用羟氯喹能加剧迟发性皮肤卟啉症的患者、银屑病患者由干本品似乎能增加皮肤不良反应风险，也应谨慎使用本品。<br/>患有半乳糖不耐受、Lapp乳糖酶缺陷或葡萄糖―半乳糖吸收不良的罕见的遗传疾病的患者不应服用本品。<br/>小孩对4-氨基喹啉的毒性作用特别敏感；因此警告患者将本品置于儿童不能触及的地方。<br/>所有进行长期治疗的患者都应定期检查骨骼肌功能和腱反射。如果出现骨骼肌功能和腱反射降低，应该停药。<br/>有开始治疗后不久发生视力调节受损的报道。应提醒有关的驾驶和操作机器的人员。如果症状不能自限，应减少剂量或停止治疗。<br/>疟疾：对氯喹有抗药性的恶性疟原虫使用羟氯喹治疗无效，对红细胞外的间日疟原虫、蛋形疟原虫和三日疟原虫也无效，因此不能预防其感染，也不能防止复发。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '妊娠及哺乳期妇女用药', '羟氯喹可通过胎盘。有关羟氯喹在妊娠期的应用资料有限。应该指出的是，治疗剂量中的4-氨基喹啉与中枢神经系统损害有关，包括耳毒性（听觉和前庭毒性、先天性耳聋）、视网膜出血和视网膜色素沉着。所以，妊娠期妇女应避免应用羟氯喹，除非根据医生的评估潜在治疗益处大于潜在风险时方可应用。<br/>哺乳期妇女应慎用羟氯喹，因为在母乳中可分泌有少量的羟氯喹，并且已知婴儿对4-氨基喹啉的毒性作用非常敏感。', '羟氯喹可通过胎盘。有关羟氯喹在妊娠期的应用资料有限。应该指出的是，治疗剂量中的4-氨基喹啉与中枢神经系统损害有关，包括耳毒性（听觉和前庭毒性、先天性耳聋）、视网膜出血和视网膜色素沉着。所以，妊娠期妇女应避免应用羟氯喹，除非根据医生的评估潜在治疗益处大于潜在风险时方可应用。<br/>哺乳期妇女应慎用羟氯喹，因为在母乳中可分泌有少量的羟氯喹，并且已知婴儿对4-氨基喹啉的毒性作用非常敏感。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '儿童用药', '应使用最小有效剂量，不应超过6.5mg/kg日（根据理想体重算得）或400mg/日，甚至更小量。年龄低于6岁的儿童禁用，200mg片剂不适合用于体重低于35kg的儿童。', '应使用最小有效剂量，不应超过6.5mg/kg日（根据理想体重算得）或400mg/日，甚至更小量。年龄低于6岁的儿童禁用，200mg片剂不适合用于体重低于35kg的儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '老年人用药', '无相关资料。', '无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '主要成份', '丹参、白芍、刺五加、郁金、山楂。', '丹参、白芍、刺五加、郁金、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '适应症', '活血化瘀，益气止痛。用于冠心病，气虚血瘀引起的胸闷，心绞痛，以及高血压、高血脂、动脉硬化等。', '活血化瘀，益气止痛。用于冠心病，气虚血瘀引起的胸闷，心绞痛，以及高血压、高血脂、动脉硬化等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '用法用量', '口服，一次1-2片，一日2次或遵医嘱，饭后服。', '口服，一次1-2片，一日2次或遵医嘱，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '主要成份', '本品为复方制剂，其组份为：盐酸呋喃硫胺、盐酸吡哆胺、维生素B12和无水碳酸钠。<br/>盐酸呋喃硫胺，25mg，50mg<br/>盐酸吡哆胺，25mg，50mg<br/>维生素B12，0.25mg，0.5mg<br/>无水碳酸钠，5.75mg，11.5mg<br/>                     56mg，0.112g', '本品为复方制剂，其组份为：盐酸呋喃硫胺、盐酸吡哆胺、维生素B12和无水碳酸钠。<br/>盐酸呋喃硫胺，25mg，50mg<br/>盐酸吡哆胺，25mg，50mg<br/>维生素B12，0.25mg，0.5mg<br/>无水碳酸钠，5.75mg，11.5mg<br/>                     56mg，0.112g', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '适应症', '用于周围神经损伤、多发性神经炎、三叉神经痛、坐骨神经痛、恶性贫血，营养性贫血等。', '用于周围神经损伤、多发性神经炎、三叉神经痛、坐骨神经痛、恶性贫血，营养性贫血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '用法用量', '肌内注射，成人一次112mg，一周2次。儿童减半。', '肌内注射，成人一次112mg，一周2次。儿童减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '不良反应', '偶见头晕、乏力、恶心、呕吐、皮疹、瘙痒，注射局部偶有硬包块，热敷或停药后可逐渐消失。极个别可有过敏反应如过敏性哮喘，甚至过敏性休克。', '偶见头晕、乏力、恶心、呕吐、皮疹、瘙痒，注射局部偶有硬包块，热敷或停药后可逐渐消失。极个别可有过敏反应如过敏性哮喘，甚至过敏性休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '禁忌', '对本品过敏者慎用。', '对本品过敏者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '配伍禁忌', '氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>左旋多巴与小剂量维生素B6（每日5mg）合用，可拮抗左旋多巴的抗震颤作用。但对卡比多巴无影响。<br/>本品在碱性溶液中易分解，与碱性药物如碳酸氢钠、枸橼酸钠配伍易引起变质。', '氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>左旋多巴与小剂量维生素B6（每日5mg）合用，可拮抗左旋多巴的抗震颤作用。但对卡比多巴无影响。<br/>本品在碱性溶液中易分解，与碱性药物如碳酸氢钠、枸橼酸钠配伍易引起变质。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '注意事项', '1.应用维生素B1时，测定血清茶碱浓度可受到干扰，测定尿酸浓度可呈假性增高，尿胆原可呈假阳性。<br/>2.维生素B6对诊断的干扰：尿胆原试验呈假阳性。', '1.应用维生素B1时，测定血清茶碱浓度可受到干扰，测定尿酸浓度可呈假性增高，尿胆原可呈假阳性。<br/>2.维生素B6对诊断的干扰：尿胆原试验呈假阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '妊娠及哺乳期妇女用药', '孕妇接受大量维生素B6，可致新生儿产生维生素B6依赖综合症。乳母摄入正常需要量对婴儿无不良影响。', '孕妇接受大量维生素B6，可致新生儿产生维生素B6依赖综合症。乳母摄入正常需要量对婴儿无不良影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '儿童用药', '儿童应减量使用。', '儿童应减量使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '老年人用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '药理作用', '本品含有人体正常代谢所必需的B族维生素。<br/>维生素B1在体内形成焦磷酸硫胺，是碳水化合物代谢时所必需的辅酶，可维持心脏、神经及消化系统的正常功能，维生素B1能抑制胆碱酯酶的活性，缺乏时胆碱酯酶活性增强，乙酰胆碱水解加速，致神经冲动传导障碍、影响胃肠、心肌功能。<br/>维生素B6在红细胞内转化为磷酸吡多醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用、维生素B6还参与色胺酸转化成烟酸或5-羟色胺。<br/>维生素B12参与体内甲基转换及叶酸代谢，促进5-甲基四氢叶酸转变为四氢叶酸。缺乏时导致DNA合成障碍。影响红细胞的成熟。本品还促使甲基丙二酸转变为琥珀酸，参与三羧酸循环。此作用关系到神经髓鞘脂类的合成及维持有神经纤维功能完整，维生素B12缺乏症的神经损害可能与此有关。', '本品含有人体正常代谢所必需的B族维生素。<br/>维生素B1在体内形成焦磷酸硫胺，是碳水化合物代谢时所必需的辅酶，可维持心脏、神经及消化系统的正常功能，维生素B1能抑制胆碱酯酶的活性，缺乏时胆碱酯酶活性增强，乙酰胆碱水解加速，致神经冲动传导障碍、影响胃肠、心肌功能。<br/>维生素B6在红细胞内转化为磷酸吡多醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用、维生素B6还参与色胺酸转化成烟酸或5-羟色胺。<br/>维生素B12参与体内甲基转换及叶酸代谢，促进5-甲基四氢叶酸转变为四氢叶酸。缺乏时导致DNA合成障碍。影响红细胞的成熟。本品还促使甲基丙二酸转变为琥珀酸，参与三羧酸循环。此作用关系到神经髓鞘脂类的合成及维持有神经纤维功能完整，维生素B12缺乏症的神经损害可能与此有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '药代动力学', '维生素B族药物由胃肠道吸收，主要在十二指肠、饮酒过多能阻止其吸收、吸收后分布到各种组织，肝内代谢，经肾排泄。', '维生素B族药物由胃肠道吸收，主要在十二指肠、饮酒过多能阻止其吸收、吸收后分布到各种组织，肝内代谢，经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '主要成份', '<p>\r\n    化学名称：氯化钾\r\n</p>\r\n<p>\r\n    分子式：KCl分子量：74.55\r\n</p>', '化学名称：氯化钾分子式：KCl分子量：74.55', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '适应症', '1．治疗低钾血症 各种原因引起的低钾血症，如进食不足、呕吐、严重腹泻、应用排钾利尿药、低钾性家族周期性麻痹、长期应用糖皮质激素和补充高渗葡萄糖等。2．预防低钾血症 当患者存在失钾情况，尤其是如果发生低钾血症对患者危害较大时（如洋地黄化的患者），需预防性补充钾盐，如进食很少、严重或慢性腹泻、长期服用肾上腺皮质激素、失钾性肾病、以及Bartter’s综合征等。3．洋地黄中毒引起频发、多源性早搏或快速性心律失常。', '1．治疗低钾血症 各种原因引起的低钾血症，如进食不足、呕吐、严重腹泻、应用排钾利尿药、低钾性家族周期性麻痹、长期应用糖皮质激素和补充高渗葡萄糖等。2．预防低钾血症 当患者存在失钾情况，尤其是如果发生低钾血症对患者危害较大时（如洋地黄化的患者），需预防性补充钾盐，如进食很少、严重或慢性腹泻、长期服用肾上腺皮质激素、失钾性肾病、以及Bartter’s综合征等。3．洋地黄中毒引起频发、多源性早搏或快速性心律失常。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '用法用量', '成人每次0.5g～1g，一日2～4次，饭后服用，并按病情需要调整剂量。一般成人每日最大剂量为6g。', '成人每次0.5g～1g，一日2～4次，饭后服用，并按病情需要调整剂量。一般成人每日最大剂量为6g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '不良反应', '1．口服偶可有胃肠道刺激症状，如恶心、呕吐、咽部不适、胸痛（食道刺激），腹痛、腹泻、甚至消化性溃疡及出血。在空腹、剂量较大及原有胃肠道疾病者更易发生。2．高钾血症。应用过量、或原有肾功能损害时易发生。表现为软弱、乏力、手足口唇麻木、不明原因的焦虑、意识模糊、呼吸困难、心率减慢、心律失常、传导阻滞、甚至心脏骤停。心电图表现为高而尖的T波、并逐渐出现P―R间期延长。P波消失、QRS波变宽、出现正弦波。一旦出现高钾血症，应立即处理。（1）立即停止补钾、避免应用含钾饮食、药物及保钾利尿药。（2）静脉输注高浓度葡萄糖注射液和胰岛素，以促进K+进入细胞，10%～25%葡萄糖注射液每小时300～500ml。每20g葡萄糖加正规胰岛素10单位。（3）若存在代谢性酸中毒，应立即使用5%碳酸氢钠注射液，无酸中毒者可使用11.2%乳酸钠注射液，特别是QRS波增宽者。（4）应用钙剂对抗K+的心脏毒性。当心电图提示P波缺乏、QRS波变宽、心律失常，而不应用洋地黄类药物时，可给予10%葡萄糖酸钙注射液10ml，静脉注射2分钟，必要时间隔2分钟重复使用。（5）口服降钾树脂以阻滞肠道K+的吸收，促进肠道排K+。（6）伴有肾功能衰竭的严重高钾血症。可行血液透析或腹膜透析，而以血透清除K+效果好，速度快。（7）应用袢利尿药，必要时同时补充生理盐水。', '1．口服偶可有胃肠道刺激症状，如恶心、呕吐、咽部不适、胸痛（食道刺激），腹痛、腹泻、甚至消化性溃疡及出血。在空腹、剂量较大及原有胃肠道疾病者更易发生。2．高钾血症。应用过量、或原有肾功能损害时易发生。表现为软弱、乏力、手足口唇麻木、不明原因的焦虑、意识模糊、呼吸困难、心率减慢、心律失常、传导阻滞、甚至心脏骤停。心电图表现为高而尖的T波、并逐渐出现P―R间期延长。P波消失、QRS波变宽、出现正弦波。一旦出现高钾血症，应立即处理。（1）立即停止补钾、避免应用含钾饮食、药物及保钾利尿药。（2）静脉输注高浓度葡萄糖注射液和胰岛素，以促进K+进入细胞，10%～25%葡萄糖注射液每小时300～500ml。每20g葡萄糖加正规胰岛素10单位。（3）若存在代谢性酸中毒，应立即使用5%碳酸氢钠注射液，无酸中毒者可使用11.2%乳酸钠注射液，特别是QRS波增宽者。（4）应用钙剂对抗K+的心脏毒性。当心电图提示P波缺乏、QRS波变宽、心律失常，而不应用洋地黄类药物时，可给予10%葡萄糖酸钙注射液10ml，静脉注射2分钟，必要时间隔2分钟重复使用。（5）口服降钾树脂以阻滞肠道K+的吸收，促进肠道排K+。（6）伴有肾功能衰竭的严重高钾血症。可行血液透析或腹膜透析，而以血透清除K+效果好，速度快。（7）应用袢利尿药，必要时同时补充生理盐水。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '药物过量', '见不良反应的高钾血症。', '见不良反应的高钾血症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '禁忌', '高钾血症；尿量很少和尿闭患者。', '高钾血症；尿量很少和尿闭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '配伍禁忌', '1．肾上腺糖皮质激素尤其是具有较明显盐皮质激素作用者，肾上腺盐皮质激素和促肾上腺皮质激素（ACTH），因能促进尿钾排泄，合用时降低钾盐疗效。2．抗胆碱能药物能加重口服钾盐尤其是氯化钾的胃肠道刺激作用。3．非甾体抗炎镇痛药加重口服钾盐的胃肠道反应。4．合用库存血（库存10日以下含钾30mmol/L，库存10日以上含钾65mmol/L）、正服用含钾药物和保钾利尿药时，发生高钾血症的机会增多，尤其是有肾功能损害者。5．血管紧张素转换酶抑制剂和环孢素能抑制醛固酮分泌，尿钾排泄减少，合用时易发生高钾血症。6．肝素能抑制醛固酮的合成，尿钾排泄减少，合用时易发生高钾血症；此外，肝素可使胃肠道出血机会增多。7．缓释型钾盐能抑制肠道对维生素B12的吸收。', '1．肾上腺糖皮质激素尤其是具有较明显盐皮质激素作用者，肾上腺盐皮质激素和促肾上腺皮质激素（ACTH），因能促进尿钾排泄，合用时降低钾盐疗效。2．抗胆碱能药物能加重口服钾盐尤其是氯化钾的胃肠道刺激作用。3．非甾体抗炎镇痛药加重口服钾盐的胃肠道反应。4．合用库存血（库存10日以下含钾30mmol/L，库存10日以上含钾65mmol/L）、正服用含钾药物和保钾利尿药时，发生高钾血症的机会增多，尤其是有肾功能损害者。5．血管紧张素转换酶抑制剂和环孢素能抑制醛固酮分泌，尿钾排泄减少，合用时易发生高钾血症。6．肝素能抑制醛固酮的合成，尿钾排泄减少，合用时易发生高钾血症；此外，肝素可使胃肠道出血机会增多。7．缓释型钾盐能抑制肠道对维生素B12的吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '注意事项', '本品应吞服，不得咬碎。下列情况慎用：1．代谢性酸中毒伴有少尿时；2．肾上腺皮质功能减弱者；3．急慢性肾功能衰竭；4．急性脱水，因严重时可致尿量减少，尿K+排泄减少；5．家族性周期性麻痹；低钾性麻痹应予补钾，但须鉴别高钾性或正常血钾性周期性麻痹；6．慢性或严重腹泻可致低钾血症，但同时可致脱水和低钠血症，引起肾前性少尿；7．胃肠道梗阻、慢性胃炎、溃疡病、食道狭窄、憩室、肠张力缺乏、以及溃疡性肠炎者，不宜口服补钾，因此时钾对胃肠道的刺激增加，可加重病情；8．传导阻滞性心律失常，尤其是应用洋地黄类药物时；9．大面积烧伤、肌肉创伤、严重感染、大手术后24小时内和严重溶血，上述情况本身可引起高钾血症；10．先天性肾上腺皮质增生伴盐皮质激素分泌不足。11．用药期间需作以下随访检查：（1）血钾；（2）心电图；（3）血镁、钠、钙；（4）酸碱平衡指标；（5）肾功能和尿量。', '本品应吞服，不得咬碎。下列情况慎用：1．代谢性酸中毒伴有少尿时；2．肾上腺皮质功能减弱者；3．急慢性肾功能衰竭；4．急性脱水，因严重时可致尿量减少，尿K+排泄减少；5．家族性周期性麻痹；低钾性麻痹应予补钾，但须鉴别高钾性或正常血钾性周期性麻痹；6．慢性或严重腹泻可致低钾血症，但同时可致脱水和低钠血症，引起肾前性少尿；7．胃肠道梗阻、慢性胃炎、溃疡病、食道狭窄、憩室、肠张力缺乏、以及溃疡性肠炎者，不宜口服补钾，因此时钾对胃肠道的刺激增加，可加重病情；8．传导阻滞性心律失常，尤其是应用洋地黄类药物时；9．大面积烧伤、肌肉创伤、严重感染、大手术后24小时内和严重溶血，上述情况本身可引起高钾血症；10．先天性肾上腺皮质增生伴盐皮质激素分泌不足。11．用药期间需作以下随访检查：（1）血钾；（2）心电图；（3）血镁、钠、钙；（4）酸碱平衡指标；（5）肾功能和尿量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '儿童用药', '儿童用药的安全有效性尚未确立。', '儿童用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '老年人用药', '老年人肾脏清除K+能力下降，应用钾盐时较易发生高钾血症。用药期间应随访检查血钾。', '老年人肾脏清除K+能力下降，应用钾盐时较易发生高钾血症。用药期间应随访检查血钾。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '药理作用', '钾是细胞内的主要阳离子，其浓度为150～160mmol／L；而细胞外的主要阳离子是钠离子，钾浓度仅为3.5～5mmol/L。机体主要依靠细胞膜上的Na+-K+-ATP酶来维持细胞内的K+、Na+浓度差。体内的酸碱平衡状态对钾代谢有影响，如酸中毒时H＋进入细胞内，为了维持细胞的电位差，K＋释出到细胞外，引起或加重高钾血症。而代谢紊乱也会影响酸碱平衡。正常的细胞内外钾离子浓度及浓度差与细胞的某些重要功能有着密切的关系，包括维持碳水化合物代谢、糖原储存、蛋白质代谢，细胞内渗透压和酸碱平衡，心肌兴奋性和传导性；维持骨骼肌正常张力和神经冲动传导，以及可使肠道、子宫和支气管平滑肌张力上升等。', '钾是细胞内的主要阳离子，其浓度为150～160mmol／L；而细胞外的主要阳离子是钠离子，钾浓度仅为3.5～5mmol/L。机体主要依靠细胞膜上的Na+-K+-ATP酶来维持细胞内的K+、Na+浓度差。体内的酸碱平衡状态对钾代谢有影响，如酸中毒时H＋进入细胞内，为了维持细胞的电位差，K＋释出到细胞外，引起或加重高钾血症。而代谢紊乱也会影响酸碱平衡。正常的细胞内外钾离子浓度及浓度差与细胞的某些重要功能有着密切的关系，包括维持碳水化合物代谢、糖原储存、蛋白质代谢，细胞内渗透压和酸碱平衡，心肌兴奋性和传导性；维持骨骼肌正常张力和神经冲动传导，以及可使肠道、子宫和支气管平滑肌张力上升等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '药代动力学', '钾90%由肾脏排泄，10%由肠道排泄。', '钾90%由肾脏排泄，10%由肠道排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '主要成份', '刺五加、黄精、蚕蛾、桑椹、党参、黄芪、砂仁、枸杞子、山楂、熟地黄、淫羊藿（制）、陈皮、茯苓、马钱子（制）、法半夏、泽泻、山药。', '刺五加、黄精、蚕蛾、桑椹、党参、黄芪、砂仁、枸杞子、山楂、熟地黄、淫羊藿（制）、陈皮、茯苓、马钱子（制）、法半夏、泽泻、山药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '适应症', '益气补肾，健脾和胃，养心安神，用于头晕耳鸣，视减听衰，失眠健忘，食欲不振，腰膝酸软，心慌气短，中风后遗症;对脑功能减退，冠状血管疾患，脑血管栓塞及脱发也有一定作用。', '益气补肾，健脾和胃，养心安神，用于头晕耳鸣，视减听衰，失眠健忘，食欲不振，腰膝酸软，心慌气短，中风后遗症;对脑功能减退，冠状血管疾患，脑血管栓塞及脱发也有一定作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '主要成份', '<p>\r\n    本品主要成份为胞磷胆碱钠，\r\n</p>\r\n<p>\r\n    其化学名称为：胆碱胞嘧啶核苷二磷酸酯单钠盐。<br/>化学结构式：<br/>分子式：C<sub>14</sub>H<sub>25</sub>N<sub>4</sub>NaO<sub>11</sub>P<sub>2</sub><br/>分子量：510.31\r\n</p>', '本品主要成份为胞磷胆碱钠，其化学名称为：胆碱胞嘧啶核苷二磷酸酯单钠盐。<br/>化学结构式：<br/>分子式：C14H25N4NaO11P2<br/>分子量：510.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '适应症', '用于治疗颅脑损伤或脑血管意外所引起的神经系统的后遗症。', '用于治疗颅脑损伤或脑血管意外所引起的神经系统的后遗症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '用法用量', '每日三次，每次1-2粒，温开水送服。', '每日三次，每次1-2粒，温开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '不良反应', '偶见胃肠道反应，轻微，持续时间短。', '偶见胃肠道反应，轻微，持续时间短。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '药物过量', '迄今未见有过量症状的报告。', '迄今未见有过量症状的报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '禁忌', '服用本品不可与有甲氯芬酯(氯酯醒)的药物合用。', '服用本品不可与有甲氯芬酯(氯酯醒)的药物合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '配伍禁忌', '迄今未发现本品与其它药物之间发生的相互作用。', '迄今未发现本品与其它药物之间发生的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '注意事项', '使用本品前，请仔细阅读药品说明书；应遵医嘱使用。', '使用本品前，请仔细阅读药品说明书；应遵医嘱使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '妊娠及哺乳期妇女用药', '目前尚无孕妇及哺乳期妇女应用的资料。', '目前尚无孕妇及哺乳期妇女应用的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '儿童用药', '应遵医嘱。', '应遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '药理作用', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '主要成份', '鸦胆子油、豆磷酯。', '鸦胆子油、豆磷酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '适应症', '抗癌药。用于肺癌，肺癌脑转移，消化道肿瘤及肝癌的辅助治疗剂。', '抗癌药。用于肺癌，肺癌脑转移，消化道肿瘤及肝癌的辅助治疗剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '用法用量', '口服。一次4粒，一日2-3次，30天为一个疗程。', '口服。一次4粒，一日2-3次，30天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '注意事项', '本品无明显毒副作用，但少数患者偶有油腻感，恶心，厌食等消化道不适的反应。', '本品无明显毒副作用，但少数患者偶有油腻感，恶心，厌食等消化道不适的反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '主要成份', '<p>\r\n    本品主要成份为盐酸替扎尼定，\r\n</p>\r\n<p>\r\n    其化学名称为：5-氯-4-（2-咪唑啉-2氨基）-2,1,3-苄硫噻嗪盐酸盐<br/>分子式：C<sub>9</sub>H<sub>8</sub>ClN<sub>5</sub>S・HCl<br/>分子量：290.17\r\n</p>', '本品主要成份为盐酸替扎尼定，其化学名称为：5-氯-4-（2-咪唑啉-2氨基）-2,1,3-苄硫噻嗪盐酸盐<br/>分子式：C9H8ClN5S・HCl<br/>分子量：290.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '适应症', '盐酸替扎尼定片为中枢性骨骼肌松弛药，用于：<br/>（1）下列疾病造成的疼痛性肌痉挛的改善-颈、肩及腰部疼痛等局部疼痛综合症。<br/>（2）下列疾病引起的中枢性肌强直-脑血管意外、手速后遗症（脊髓损伤、大脑损伤）、脊髓小脑变性、多发性硬化症、肌萎缩性侧索硬化症等。', '盐酸替扎尼定片为中枢性骨骼肌松弛药，用于：<br/>（1）下列疾病造成的疼痛性肌痉挛的改善-颈、肩及腰部疼痛等局部疼痛综合症。<br/>（2）下列疾病引起的中枢性肌强直-脑血管意外、手速后遗症（脊髓损伤、大脑损伤）、脊髓小脑变性、多发性硬化症、肌萎缩性侧索硬化症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '用法用量', '用于疼痛性肌痉挛时：<br/>口服，一次2mg，一日3次。并根据年龄、症状酌情增减。通常初始剂量为一日2mg，可逐渐增加剂量，分次服用。初始剂量通常在临睡前服用。<br/>用于中枢性肌强直时：<br/>应根据患者需要而做剂量调整。初始剂量不应超过6mg/天（分三次服用），并可每隔半周或一周逐渐增加2-4mg。通常12-24mg/天（分3-4次服用）的用量已可获得良好的疗效；每天的总剂量不能超过36mg。', '用于疼痛性肌痉挛时：<br/>口服，一次2mg，一日3次。并根据年龄、症状酌情增减。通常初始剂量为一日2mg，可逐渐增加剂量，分次服用。初始剂量通常在临睡前服用。<br/>用于中枢性肌强直时：<br/>应根据患者需要而做剂量调整。初始剂量不应超过6mg/天（分三次服用），并可每隔半周或一周逐渐增加2-4mg。通常12-24mg/天（分3-4次服用）的用量已可获得良好的疗效；每天的总剂量不能超过36mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '不良反应', '应用低剂量治疗疼痛性肌痉挛时，不良反应较少，通常轻微而短暂。包括嗜睡、疲乏、头昏、口干、恶心、胃肠道功能紊乱以及血压轻度降低。应用高剂量治疗中枢性肌强直时，上述不良反应较常见而明显。<br/>据文献报道：<br/>1、导致治疗终止的一般性的不良事件：在多剂量，安慰剂对照的临床研究中，264名病人给予替扎尼定，261名给予安慰剂，药物处理组中包括几种严重的不良事件在内的不良反应的发生比安慰剂对照组频率更高。<br/>多剂量安慰剂对照研究中，由于不良反应的发生而中途停止给药的患者在接受替扎尼定的264名病人中有45名（17%），给予安慰剂的261名患者中有13名（5%）。当退出治疗后，他们常常叙述有2个或以上的停止服药的理由。导致停药的最常出现的不良事件有：疲乏（3%），嗜睡（3%），口干（3%），痉挛程度或张力增加（2%）和头昏（2%）。其中，乏力，嗜睡/镇静，口干和头昏为最常发生的与替扎尼定相关的不良事件，有3/4的病人认为这些不良事件是轻度-中度，1/4的病人认为很严重；这些不良事件有剂量依赖性。<br/>2、单剂量给予安慰剂对照的142名受试者参与的研究中，除了上述最常见的不良事件之外，还有低血压和心动过缓（发生率>2%）。<br/>3、研究中观察到的其他不良反应：在另外的1187例病人临床研究中观察替扎尼定的不良事件。这些研究，有的是随机双盲，有的是开放研究；有的为安慰剂对照研究，有的则未设立对照组；有的为门诊病人，有的为住院病人；有的采用逐渐增量的给药方案。最后的统计结果，以COSTART原则为标准，分为全身不良事件和各系统的不良事件。常见不良事件发生指发生率超过1/100，少见不良事件发生率在1/100-1/1000之间，罕见的不良事件指发生率在1/1000以下。应该指出的是，尽管这些不良事件发生于替扎尼定治疗过程中，但是不一定是由该药引起。<br/>（1）全身的不良事件：常见的：发热；少见的：变态反应，念珠菌病，全身不适，脓肿，颈痛，败血症，死亡；罕见的：癌症，先天性畸形，自杀倾向。<br/>（2）心血管系统：少见的：血管扩张，体位性低血压，晕厥，偏头痛，心率失常；罕见的：心绞痛，冠状动脉疾患，心衰，心肌梗塞，静脉炎，肺拴塞，室性期外收缩和室心心动过速。<br/>（3）消化系统：常见的：腹痛，腹泻，消化不良；少见的：吞咽困难，胆结石，粪便嵌塞，胃肠胀气，黑便，胃肠出血，肝炎；罕见的：呕血，胃肠炎，肝癌，小肠梗阻，肝损害。<br/>（4）血液淋巴系统：少见的：皮肤淤斑，高胆固醇血症，贫血，高脂血症，白细胞减少症，白细胞增多症，败血症；罕见的：皮肤淤点，紫癜，血小板减少症，血小板增多症。<br/>（5）营养和代谢系统：少见的：水肿，甲状腺功能低下，体重减轻；罕见的：肾上腺皮质机能不全，高血糖症，高钾血症，低钠血症，低蛋白血症和呼吸性酸中毒。<br/>（6）骨骼肌系统：常见的：肌无力，背痛；少见的：病理性骨折，关节痛，关节炎和滑囊炎。<br/>（7）神经系统：常见的：抑郁，焦虑，感觉异常；少见的：震颤，情绪不稳定，惊厥，麻痹，思维异常，眩晕，怪梦，激动不安，丧失自我感，欣快感，偏头痛，感觉丧失，自主神经功能失调，神经痛；极少见的：痴呆，神经病。<br/>（8）呼吸系统：少见的：鼻窦炎，肺炎，支气管炎；罕见的：哮喘。<br/>（9）皮肤及附属器官：常见的：皮疹，出汗，皮肤溃疡；少见的：瘙痒，皮肤干燥，痔疮，秃头，荨麻疹；罕见的：表皮剥脱，皮炎，单纯疱疹，带状疱疹，皮肤癌。<br/>（10）特殊感觉：少见的：耳痛，耳鸣，耳聋，青光眼，结合膜炎，眼痛，视神经炎，中耳炎，视网膜出血，视野缺损；罕见的：虹膜炎，眼萎缩。<br/>（11）泌尿生殖系统：少见的：尿急，膀胱炎，尿潴留，月经过多，肾孟肾炎，肾结石，子宫纤维化扩大，阴道念珠菌感染，阴道炎；罕见的：蛋白尿，糖尿，血尿，子宫出血。<br/>4、药物成瘾与依赖性：还没进行该药滥用成瘾的人体研究。猴以剂量依赖性的方式给药时，在超过人最大推荐用量（mg/m2）的35倍时，突然停药，可生产短暂的戒断症状，此短暂的戒断症状（活动增加，躯体震颤，对人敌对情绪）不能被纳洛酮逆转。', '应用低剂量治疗疼痛性肌痉挛时，不良反应较少，通常轻微而短暂。包括嗜睡、疲乏、头昏、口干、恶心、胃肠道功能紊乱以及血压轻度降低。应用高剂量治疗中枢性肌强直时，上述不良反应较常见而明显。<br/>据文献报道：<br/>1、导致治疗终止的一般性的不良事件：在多剂量，安慰剂对照的临床研究中，264名病人给予替扎尼定，261名给予安慰剂，药物处理组中包括几种严重的不良事件在内的不良反应的发生比安慰剂对照组频率更高。<br/>多剂量安慰剂对照研究中，由于不良反应的发生而中途停止给药的患者在接受替扎尼定的264名病人中有45名（17%），给予安慰剂的261名患者中有13名（5%）。当退出治疗后，他们常常叙述有2个或以上的停止服药的理由。导致停药的最常出现的不良事件有：疲乏（3%），嗜睡（3%），口干（3%），痉挛程度或张力增加（2%）和头昏（2%）。其中，乏力，嗜睡/镇静，口干和头昏为最常发生的与替扎尼定相关的不良事件，有3/4的病人认为这些不良事件是轻度-中度，1/4的病人认为很严重；这些不良事件有剂量依赖性。<br/>2、单剂量给予安慰剂对照的142名受试者参与的研究中，除了上述最常见的不良事件之外，还有低血压和心动过缓（发生率>2%）。<br/>3、研究中观察到的其他不良反应：在另外的1187例病人临床研究中观察替扎尼定的不良事件。这些研究，有的是随机双盲，有的是开放研究；有的为安慰剂对照研究，有的则未设立对照组；有的为门诊病人，有的为住院病人；有的采用逐渐增量的给药方案。最后的统计结果，以COSTART原则为标准，分为全身不良事件和各系统的不良事件。常见不良事件发生指发生率超过1/100，少见不良事件发生率在1/100-1/1000之间，罕见的不良事件指发生率在1/1000以下。应该指出的是，尽管这些不良事件发生于替扎尼定治疗过程中，但是不一定是由该药引起。<br/>（1）全身的不良事件：常见的：发热；少见的：变态反应，念珠菌病，全身不适，脓肿，颈痛，败血症，死亡；罕见的：癌症，先天性畸形，自杀倾向。<br/>（2）心血管系统：少见的：血管扩张，体位性低血压，晕厥，偏头痛，心率失常；罕见的：心绞痛，冠状动脉疾患，心衰，心肌梗塞，静脉炎，肺拴塞，室性期外收缩和室心心动过速。<br/>（3）消化系统：常见的：腹痛，腹泻，消化不良；少见的：吞咽困难，胆结石，粪便嵌塞，胃肠胀气，黑便，胃肠出血，肝炎；罕见的：呕血，胃肠炎，肝癌，小肠梗阻，肝损害。<br/>（4）血液淋巴系统：少见的：皮肤淤斑，高胆固醇血症，贫血，高脂血症，白细胞减少症，白细胞增多症，败血症；罕见的：皮肤淤点，紫癜，血小板减少症，血小板增多症。<br/>（5）营养和代谢系统：少见的：水肿，甲状腺功能低下，体重减轻；罕见的：肾上腺皮质机能不全，高血糖症，高钾血症，低钠血症，低蛋白血症和呼吸性酸中毒。<br/>（6）骨骼肌系统：常见的：肌无力，背痛；少见的：病理性骨折，关节痛，关节炎和滑囊炎。<br/>（7）神经系统：常见的：抑郁，焦虑，感觉异常；少见的：震颤，情绪不稳定，惊厥，麻痹，思维异常，眩晕，怪梦，激动不安，丧失自我感，欣快感，偏头痛，感觉丧失，自主神经功能失调，神经痛；极少见的：痴呆，神经病。<br/>（8）呼吸系统：少见的：鼻窦炎，肺炎，支气管炎；罕见的：哮喘。<br/>（9）皮肤及附属器官：常见的：皮疹，出汗，皮肤溃疡；少见的：瘙痒，皮肤干燥，痔疮，秃头，荨麻疹；罕见的：表皮剥脱，皮炎，单纯疱疹，带状疱疹，皮肤癌。<br/>（10）特殊感觉：少见的：耳痛，耳鸣，耳聋，青光眼，结合膜炎，眼痛，视神经炎，中耳炎，视网膜出血，视野缺损；罕见的：虹膜炎，眼萎缩。<br/>（11）泌尿生殖系统：少见的：尿急，膀胱炎，尿潴留，月经过多，肾孟肾炎，肾结石，子宫纤维化扩大，阴道念珠菌感染，阴道炎；罕见的：蛋白尿，糖尿，血尿，子宫出血。<br/>4、药物成瘾与依赖性：还没进行该药滥用成瘾的人体研究。猴以剂量依赖性的方式给药时，在超过人最大推荐用量（mg/m2）的35倍时，突然停药，可生产短暂的戒断症状，此短暂的戒断症状（活动增加，躯体震颤，对人敌对情绪）不能被纳洛酮逆转。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '禁忌', '1、对盐酸替扎尼定及其他组份过敏的病人禁用。<br/>2、禁止替扎尼定与氟伏沙明或环丙沙星（细胞色素氧化酶P4501A2抑制剂）同时使用。临床研究显示替扎尼定与氟伏沙明或环丙沙星同时使用时药物代谢动力学参数（曲线下面积AUC、消除半衰期t1/2、血药最大浓度Cmax、口服生物利用度）有所升高，而血浆清除率有所减低。这种药物代谢动力学相互作用可能导致严重的不良事件。', '1、对盐酸替扎尼定及其他组份过敏的病人禁用。<br/>2、禁止替扎尼定与氟伏沙明或环丙沙星（细胞色素氧化酶P4501A2抑制剂）同时使用。临床研究显示替扎尼定与氟伏沙明或环丙沙星同时使用时药物代谢动力学参数（曲线下面积AUC、消除半衰期t1/2、血药最大浓度Cmax、口服生物利用度）有所升高，而血浆清除率有所减低。这种药物代谢动力学相互作用可能导致严重的不良事件。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '配伍禁忌', '用人肝微粒体细胞色素P450同功酶体外实验研究表明，盐酸替扎尼定及其代谢产物不影响该酶对其他药物的代谢。<br/>盐酸替扎尼定使扑热息痛的达峰时间推迟16分钟，而扑热息痛对盐酸替扎尼定的药动学参数没有影响。<br/>乙醇使盐酸替扎尼定的曲线下面积增加约20%，使最大峰浓度增加15%，同时盐酸替扎尼定的不良反应增加，乙醇和盐酸替扎尼定的中枢神经系统抑制作用有相加作用。<br/>4mg盐酸替扎尼定单次或多次给予的回顾性研究表明，与没有同时服用口服避孕药的病人相比，同时服用口服避孕药使盐酸替扎尼定的清除率下降50%。', '用人肝微粒体细胞色素P450同功酶体外实验研究表明，盐酸替扎尼定及其代谢产物不影响该酶对其他药物的代谢。<br/>盐酸替扎尼定使扑热息痛的达峰时间推迟16分钟，而扑热息痛对盐酸替扎尼定的药动学参数没有影响。<br/>乙醇使盐酸替扎尼定的曲线下面积增加约20%，使最大峰浓度增加15%，同时盐酸替扎尼定的不良反应增加，乙醇和盐酸替扎尼定的中枢神经系统抑制作用有相加作用。<br/>4mg盐酸替扎尼定单次或多次给予的回顾性研究表明，与没有同时服用口服避孕药的病人相比，同时服用口服避孕药使盐酸替扎尼定的清除率下降50%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '注意事项', '1、低血压：替扎尼定为α2受体激动剂（与可乐定相似），可能引起低血压。一项单次给药的临床研究表明，8mg替扎尼定处理组中2/3的病人收缩压或者舒张压下降20%，低血压在给药后1h出现，2-3h达高峰，有时伴有心动过缓，直立位低血压，轻度头痛/头昏，极少数出现晕厥，此低血压效应为剂量依赖性，在单次剂量大于2mg时，开始监测血压。通过调整剂量和在调整剂量前密切注意低血压的症状和体征，明显的低血压可能明显下降。另外，当病人从卧位转为站立位时，低血压和体位性低血压的风险就更大。当合用抗高血压药物时更要警惕，不应该与其他的α2受体激动剂合用。在使用时应告知病人，让患者注意。<br/>2、肝功能损害的危险：替扎尼定偶尔可导致肝损害。在设有对照组的临床研究表明，服用替扎尼定的病人将近5%的患者肝功能检测指标升高，比正常上限高3倍（如原基础值升高者则上升2倍多），而正常对照组仅有0.4%的病人出现类似情况。大多数病例在停药后迅速恢复，没有留下后遗影响的报道。偶尔有症状表现，如恶心、呕吐、食欲减低、黄疸。上市后发现，有3例服用替扎尼定出现肝功能衰竭死亡的报道，1例49岁男性病人，一次6mg，每日三次，服用2周后，出现进行性黄疸和肝大，肝活检显示多中心性坏死，没有嗜酸性细胞浸润，停止用药，病人10天后死于肝昏迷；该患者没有乙型和丙型肝炎的证据，仅使用过奥沙西泮和雷尼替丁，除了替扎尼定，没有其他原因可解释肝的损害。另外2例，同时使用了有损肝功能的药物。1例同时使用卡马西平，替扎尼定4mg/天，治疗2月后产生胆汁淤积性黄疸，该病人20天后死于肺炎；另1例病人使用了11天的替扎尼定，在发生迅速而致命的肝功能衰竭之前，还使用了2周的丹曲林。因此，在服用替扎尼定的6个月（1，3，6月）以及6个月后根据具体的临床实际情况，应定期检测病人的转氨酶，并且在已有肝损的病人使用该药更要谨慎。<br/>3、镇静作用：通过多剂量设有对照的临床研究表明，48%的病人主述出现此不良事件，其中10%的患者比较严重，而对照组仅有不到1%，并且，镇静效应在调整剂量的第一周后达高峰，在维持给药期基本稳定；单剂量研究发现，该作用存在剂量依赖性，在服用该药后30分钟开始出现，1.5h达高峰，一般持续6h，剂量过大（16mg）有51%的患者6h后仍呈欲睡状态，对照组或者8mg剂量组仅有13%。镇静作用可能干扰病人的日常生活活动。因此，病人应该被告知该药有镇静作用，而某些职业如驾驶员，操作机械的需要集中注意力病人更应警惕，并同时提醒，如果同时服用其他具有中枢神经系统抑制作用的药物（如氯苯氨丁酸，苯二氮卓类，乙醇等）时，其镇静作用将被加强。<br/>4、致幻和精神样作用：替扎尼定与致幻作用有关。在两项北美的临床研究中，3%（5/170）的患者报告在头6周内有视幻觉或错觉出现，其多数人能意识到此现象是非真实的，其中1例发展为有幻觉的精神病，其中有1例该不良事件持续到停药后2周多。<br/>5、心血管：犬长期毒性研究（相当于人最大用量）发现该药可致QT间期延长和心动过缓；在设有对照的临床研究中尚未进行心电图评估；而在单剂量对照研究中，伴随血压的降低出现脉搏率减慢。<br/>6、眼科：相当于临床最大推荐用量的动物研究发现，替扎尼定引起剂量依赖性的视网膜退化和角膜混浊，但未见于临床实验中。<br/>7、伴肾脏损伤病人的应用：在肾功能损害（肌酐清除率小于25mg/min）的病人，其清除率下降50%，因此使用时要特别注意。在这些病人，单次用量要减少；如果需要较大剂量，则可增加单次用量，而不是增加给药次数；在开始使用时就应进行监测，而一般不良反应（口干、嗜睡、乏力、头昏）的加重将是潜在过量的指征。<br/>8、不同剂型的替扎尼定其药物代谢动力学方面存在差异，食物对该药的药物代谢动力学也有着复杂的作用。', '1、低血压：替扎尼定为α2受体激动剂（与可乐定相似），可能引起低血压。一项单次给药的临床研究表明，8mg替扎尼定处理组中2/3的病人收缩压或者舒张压下降20%，低血压在给药后1h出现，2-3h达高峰，有时伴有心动过缓，直立位低血压，轻度头痛/头昏，极少数出现晕厥，此低血压效应为剂量依赖性，在单次剂量大于2mg时，开始监测血压。通过调整剂量和在调整剂量前密切注意低血压的症状和体征，明显的低血压可能明显下降。另外，当病人从卧位转为站立位时，低血压和体位性低血压的风险就更大。当合用抗高血压药物时更要警惕，不应该与其他的α2受体激动剂合用。在使用时应告知病人，让患者注意。<br/>2、肝功能损害的危险：替扎尼定偶尔可导致肝损害。在设有对照组的临床研究表明，服用替扎尼定的病人将近5%的患者肝功能检测指标升高，比正常上限高3倍（如原基础值升高者则上升2倍多），而正常对照组仅有0.4%的病人出现类似情况。大多数病例在停药后迅速恢复，没有留下后遗影响的报道。偶尔有症状表现，如恶心、呕吐、食欲减低、黄疸。上市后发现，有3例服用替扎尼定出现肝功能衰竭死亡的报道，1例49岁男性病人，一次6mg，每日三次，服用2周后，出现进行性黄疸和肝大，肝活检显示多中心性坏死，没有嗜酸性细胞浸润，停止用药，病人10天后死于肝昏迷；该患者没有乙型和丙型肝炎的证据，仅使用过奥沙西泮和雷尼替丁，除了替扎尼定，没有其他原因可解释肝的损害。另外2例，同时使用了有损肝功能的药物。1例同时使用卡马西平，替扎尼定4mg/天，治疗2月后产生胆汁淤积性黄疸，该病人20天后死于肺炎；另1例病人使用了11天的替扎尼定，在发生迅速而致命的肝功能衰竭之前，还使用了2周的丹曲林。因此，在服用替扎尼定的6个月（1，3，6月）以及6个月后根据具体的临床实际情况，应定期检测病人的转氨酶，并且在已有肝损的病人使用该药更要谨慎。<br/>3、镇静作用：通过多剂量设有对照的临床研究表明，48%的病人主述出现此不良事件，其中10%的患者比较严重，而对照组仅有不到1%，并且，镇静效应在调整剂量的第一周后达高峰，在维持给药期基本稳定；单剂量研究发现，该作用存在剂量依赖性，在服用该药后30分钟开始出现，1.5h达高峰，一般持续6h，剂量过大（16mg）有51%的患者6h后仍呈欲睡状态，对照组或者8mg剂量组仅有13%。镇静作用可能干扰病人的日常生活活动。因此，病人应该被告知该药有镇静作用，而某些职业如驾驶员，操作机械的需要集中注意力病人更应警惕，并同时提醒，如果同时服用其他具有中枢神经系统抑制作用的药物（如氯苯氨丁酸，苯二氮卓类，乙醇等）时，其镇静作用将被加强。<br/>4、致幻和精神样作用：替扎尼定与致幻作用有关。在两项北美的临床研究中，3%（5/170）的患者报告在头6周内有视幻觉或错觉出现，其多数人能意识到此现象是非真实的，其中1例发展为有幻觉的精神病，其中有1例该不良事件持续到停药后2周多。<br/>5、心血管：犬长期毒性研究（相当于人最大用量）发现该药可致QT间期延长和心动过缓；在设有对照的临床研究中尚未进行心电图评估；而在单剂量对照研究中，伴随血压的降低出现脉搏率减慢。<br/>6、眼科：相当于临床最大推荐用量的动物研究发现，替扎尼定引起剂量依赖性的视网膜退化和角膜混浊，但未见于临床实验中。<br/>7、伴肾脏损伤病人的应用：在肾功能损害（肌酐清除率小于25mg/min）的病人，其清除率下降50%，因此使用时要特别注意。在这些病人，单次用量要减少；如果需要较大剂量，则可增加单次用量，而不是增加给药次数；在开始使用时就应进行监测，而一般不良反应（口干、嗜睡、乏力、头昏）的加重将是潜在过量的指征。<br/>8、不同剂型的替扎尼定其药物代谢动力学方面存在差异，食物对该药的药物代谢动力学也有着复杂的作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '妊娠及哺乳期妇女用药', '本品孕妇及哺乳期妇女用药未充分评价，尚不知道该药是否通过乳汁分泌，但由于该药的脂溶性，有可能进入乳汁，故孕妇及哺乳期妇女用药应充分权衡利弊后，方可考虑。', '本品孕妇及哺乳期妇女用药未充分评价，尚不知道该药是否通过乳汁分泌，但由于该药的脂溶性，有可能进入乳汁，故孕妇及哺乳期妇女用药应充分权衡利弊后，方可考虑。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '儿童用药', '儿童用药方面的安全性尚未充分评价。', '儿童用药方面的安全性尚未充分评价。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '老年人用药', '本品主要在肾脏进行排泄，对于老年患者，因经常伴有肾功能低下，此药可使血药浓度持续升高，故要注意减少用量；本品有降低血压的作用，老年患者用药应慎重。', '本品主要在肾脏进行排泄，对于老年患者，因经常伴有肾功能低下，此药可使血药浓度持续升高，故要注意减少用量；本品有降低血压的作用，老年患者用药应慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '主要成份', '<p>\r\n    本品主要成份为亚硫酸氢钠甲萘醌。<br/>化学结构式：<br/>分子式：C<sub>11</sub>H<sub>9</sub>Na<sub>5</sub>S・3H<sub>2</sub>O<br/>分子量：330.30<br/>辅料为亚硫酸氢钠、氯化钠、注射用水。\r\n</p>', '本品主要成份为亚硫酸氢钠甲萘醌。<br/>化学结构式：<br/>分子式：C11H9Na5S・3H2O<br/>分子量：330.30<br/>辅料为亚硫酸氢钠、氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '适应症', '用于维生素K缺乏所引起的出血性疾病，如新生儿出血、肠道吸收不良所致维生素K缺乏及低凝血酶原血症等。', '用于维生素K缺乏所引起的出血性疾病，如新生儿出血、肠道吸收不良所致维生素K缺乏及低凝血酶原血症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '用法用量', '止血：肌内注射一次2-4mg(1/2-1支)，一日4-8mg(1-2支)；<br/>防止新生儿出血可在产前1周给孕妇肌内注射，一日2-4mg(1/2-1支)。', '止血：肌内注射一次2-4mg(1/2-1支)，一日4-8mg(1-2支)；<br/>防止新生儿出血可在产前1周给孕妇肌内注射，一日2-4mg(1/2-1支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '不良反应', '1.局部可见红肿和疼痛。2.较大剂量可致新生儿、早产儿溶血性贫血、高胆红素血症及黄疸。在红细胞6-磷酸脱氢酶缺乏症患者可诱发急性溶血性贫血。3.大剂量使用可致肝损害，肝功能不全患者可改用维生素K1。', '1.局部可见红肿和疼痛。2.较大剂量可致新生儿、早产儿溶血性贫血、高胆红素血症及黄疸。在红细胞6-磷酸脱氢酶缺乏症患者可诱发急性溶血性贫血。3.大剂量使用可致肝损害，肝功能不全患者可改用维生素K1。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '配伍禁忌', '1.口服抗凝剂如双香豆素类可干扰维生素K代谢，两药同用，作用相互抵消。2.较大剂量水杨酸类、磺胺药、奎宁、奎尼丁等也可影响维生素K效应。', '1.口服抗凝剂如双香豆素类可干扰维生素K代谢，两药同用，作用相互抵消。2.较大剂量水杨酸类、磺胺药、奎宁、奎尼丁等也可影响维生素K效应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '注意事项', '1.维生素K有过敏反应的危险。2.当患者因维生素K依赖因子缺乏而发生严重出血时，短期应用常不足以即刻生效，可先静脉输注凝血酶原复合物、血浆或新鲜血。3.用于纠正口服抗凝剂引起的低凝血酶原血症时，应先试用最小有效剂量，通过凝血酶原时间测定再予以调整；过量的维生素K可给以后持续的抗凝治疗带来困难。4、肝硬化或晚期肝病患者出血，以及肝素所至出血使用本品无效。', '1.维生素K有过敏反应的危险。2.当患者因维生素K依赖因子缺乏而发生严重出血时，短期应用常不足以即刻生效，可先静脉输注凝血酶原复合物、血浆或新鲜血。3.用于纠正口服抗凝剂引起的低凝血酶原血症时，应先试用最小有效剂量，通过凝血酶原时间测定再予以调整；过量的维生素K可给以后持续的抗凝治疗带来困难。4、肝硬化或晚期肝病患者出血，以及肝素所至出血使用本品无效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '儿童用药', '较大剂量维生素K3可在新生儿特别是早产儿引起溶血性贫血、高胆红素血症及核黄疸症，但维生素K1则较少见。', '较大剂量维生素K3可在新生儿特别是早产儿引起溶血性贫血、高胆红素血症及核黄疸症，但维生素K1则较少见。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '药理作用', '本品为维生素类药。维生素K是肝脏合成因子Ⅱ、Ⅶ、Ⅸ、Ⅹ所必须的物质，维生素K缺乏可引起这些凝血因子合成障碍或异常，临床可见出血倾向和凝血酶原时间延长。', '本品为维生素类药。维生素K是肝脏合成因子Ⅱ、Ⅶ、Ⅸ、Ⅹ所必须的物质，维生素K缺乏可引起这些凝血因子合成障碍或异常，临床可见出血倾向和凝血酶原时间延长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '药代动力学', '肌注吸收后，随β脂蛋白转运，约8-24小时作用才开始明显，并在肝内被利用，需数日才能使凝血酶原恢复至正常水平。以葡萄糖醛酸和硫酸结合物形式经肾及胆道排泄。', '肌注吸收后，随β脂蛋白转运，约8-24小时作用才开始明显，并在肝内被利用，需数日才能使凝血酶原恢复至正常水平。以葡萄糖醛酸和硫酸结合物形式经肾及胆道排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '主要成份', '淫羊藿、巴戟天。辅料为：氯化钠', '淫羊藿、巴戟天。辅料为：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '适应症', '温阳补肾，平喘止咳，有抗过敏、增强体液免疫与细胞免疫的功能。主治哮症属肾虚挟痰证。症见喘促日久，反复发作，面色苍白，腰酸肢软，畏寒，汗多；发时喘促气短，动则加重，喉有痰鸣，咳嗽，痰白清稀不畅，以及支气管炎哮喘急性发作期间见上述症候者。', '温阳补肾，平喘止咳，有抗过敏、增强体液免疫与细胞免疫的功能。主治哮症属肾虚挟痰证。症见喘促日久，反复发作，面色苍白，腰酸肢软，畏寒，汗多；发时喘促气短，动则加重，喉有痰鸣，咳嗽，痰白清稀不畅，以及支气管炎哮喘急性发作期间见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '用法用量', '肌肉注射。成人：一次4ml，一日2次。<br/>儿童：7岁以上，一次2ml，一日2次。<br/>7岁以下，一次1ml，一日2次。', '肌肉注射。成人：一次4ml，一日2次。<br/>儿童：7岁以上，一次2ml，一日2次。<br/>7岁以下，一次1ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '不良反应', '尚未明确。', '尚未明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '禁忌', '尚未明确。', '尚未明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '注意事项', '（1）孕妇慎用。<br/>（2）阴虚火旺者慎用。<br/>（3）如果发现变色沉淀、异物或浑浊，不可使用。', '（1）孕妇慎用。<br/>（2）阴虚火旺者慎用。<br/>（3）如果发现变色沉淀、异物或浑浊，不可使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '药理作用', '非临床药效学试验提示，本品对氨水引咳小鼠有止咳作用，可增加小鼠气管酚红排泌量，对离体气管平滑肌有松弛作用。本品对气管炎模型小鼠有促进体液免疫与细胞免疫的作用，有一定抗炎、抗应激作用。', '非临床药效学试验提示，本品对氨水引咳小鼠有止咳作用，可增加小鼠气管酚红排泌量，对离体气管平滑肌有松弛作用。本品对气管炎模型小鼠有促进体液免疫与细胞免疫的作用，有一定抗炎、抗应激作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '主要成份', '<p>\r\n    1.主要组成成分:重组人粒细胞集落刺激因子，系根据已知来源于人类膀胱癌细胞的粒细胞刺激因子的基因，通过基因重组产生的含有175个氨基酸残基（C<sub>845</sub>H<sub>1339</sub>N<sub>223</sub>O<sub>243</sub>S<sub>9</sub>；分子量：18，798.88）的蛋白质。<br/>2.辅料：聚山梨酯80，甘露醇，冰醋酸，氢氧化钠，注射用水\r\n</p>', '1.主要组成成分:重组人粒细胞集落刺激因子，系根据已知来源于人类膀胱癌细胞的粒细胞刺激因子的基因，通过基因重组产生的含有175个氨基酸残基（C845H1339N223O243S9；分子量：18，798.88）的蛋白质。<br/>2.辅料：聚山梨酯80，甘露醇，冰醋酸，氢氧化钠，注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '适应症', '1．促进骨髓移植后中性粒细胞计数增加。2．癌症化疗引起的中性粒细胞减少症。包括恶性淋巴瘤、小细胞肺癌、胚胎细胞瘤(睾丸肿瘤、卵巢肿瘤等)、神经母细胞瘤等。3．骨髓增生异常综合征伴发的中性粒细胞减少症。4．再生障碍性贫血伴发的中性粒细胞减少症。5．先天性、特发性中性粒细胞减少症。', '1．促进骨髓移植后中性粒细胞计数增加。2．癌症化疗引起的中性粒细胞减少症。包括恶性淋巴瘤、小细胞肺癌、胚胎细胞瘤(睾丸肿瘤、卵巢肿瘤等)、神经母细胞瘤等。3．骨髓增生异常综合征伴发的中性粒细胞减少症。4．再生障碍性贫血伴发的中性粒细胞减少症。5．先天性、特发性中性粒细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '用法用量', '<p>\r\n    1．促进骨髓移植后中性粒细胞计数增加成人和儿童的推荐剂量为300μg /m<sup style=\"vertical-align: super;\">2 ，通常自骨髓移植后次日至第5日给予静脉滴注，每日一次。当中性粒细胞数上升超过5,000/mm3 </sup>时，停药，观察病情。在紧急情况下，无法确认本药的停药指标中性粒细胞数时，可用白细胞数的半数来估算中性粒细胞数。2．癌症化疗后引起的中性粒细胞减少症经用药后，如果中性粒细胞计数经过最低值时期后增加到5,000/mm<sup style=\"vertical-align: super;\">3 </sup>(WBC：10,000/mm<sup style=\"vertical-align: super;\">3</sup> )以上，应停药，观察病情。A． 恶性淋巴瘤、肺癌、卵巢癌、睾丸癌和神经母细胞瘤化疗后(次日后)开始给药。成人及儿童推荐剂量为50μg/m<sup style=\"vertical-align: super;\">2 </sup>，皮下注射，每日一次。化疗后中性粒细胞降到1,000/mm<sup style=\"vertical-align: super;\">3 </sup>（WBC：2,000/mm<sup style=\"vertical-align: super;\">3 </sup>）以下的成人患者应给予本品。化疗后中性粒细胞计数减少到500/mm<sup style=\"vertical-align: super;\">3 </sup>(WBC：1,000/mm<sup style=\"vertical-align: super;\">3 </sup>)以下的儿童患者，应皮下注射50μg/m<sup style=\"vertical-align: super;\">2 </sup>的本品，每日一次。如皮下注射困难，应改为100μg/m<sup style=\"vertical-align: super;\">2</sup> 静脉滴注(成人及儿童)，每日一次。B．急性白血病通常在化疗给药结束后(次日以后)，骨髓中的幼稚细胞减少到足够低的水平且外周血中无幼稚细胞时，开始给药，成人及儿童的推荐剂量为200μg/m<sup style=\"vertical-align: super;\">2 </sup>，每日一次，静脉给药(包括静脉点滴)。紧急情况下，无法确认本药的给药及停药时间的指标中性粒细胞数时，可用白细胞数的半数来估算中性粒细胞数。3．骨髓增生异常综合征伴发的中性粒细胞减少症中性粒细胞计数低于1,000/mm<sup style=\"vertical-align: super;\">3 </sup>的患者，给予本品100μg/m<sup style=\"vertical-align: super;\">2 </sup>，静脉滴注，每日一次。如中性粒细胞计数超过5,000/mm<sup style=\"vertical-align: super;\">3 </sup>，应减少剂量或终止给药，并观察病情。4．再生障碍性贫血伴发的中性粒细胞减少症中性粒细胞计数低于1,000/mm<sup style=\"vertical-align: super;\">3</sup> 的成人及儿童患者，本品剂量为400μg/m<sup style=\"vertical-align: super;\">2 </sup>，每日一次，静脉滴注。如果中性粒细胞计数超过5,000/mm<sup style=\"vertical-align: super;\">3 </sup>，应减少剂量或终止治疗，并观察病情。5．先天性、特发性中性粒细胞减少症中性粒细胞计数低于1,000/mm<sup style=\"vertical-align: super;\">3 </sup>的成人及儿童患者，给予本品100μg/m<sup style=\"vertical-align: super;\">2 </sup>，静脉滴注，每日一次。如果中性粒细胞计数超过5,000/mm<sup style=\"vertical-align: super;\">3 </sup>，应减少剂量或终止治疗，并观察病情。\r\n</p>', '1．促进骨髓移植后中性粒细胞计数增加成人和儿童的推荐剂量为300μg /m<sup>2 ，通常自骨髓移植后次日至第5日给予静脉滴注，每日一次。当中性粒细胞数上升超过5,000/mm<sup>3 时，停药，观察病情。在紧急情况下，无法确认本药的停药指标中性粒细胞数时，可用白细胞数的半数来估算中性粒细胞数。2．癌症化疗后引起的中性粒细胞减少症经用药后，如果中性粒细胞计数经过最低值时期后增加到5,000/mm<sup>3 (WBC：10,000/mm<sup>3 )以上，应停药，观察病情。A． 恶性淋巴瘤、肺癌、卵巢癌、睾丸癌和神经母细胞瘤化疗后(次日后)开始给药。成人及儿童推荐剂量为50μg/m<sup>2 ，皮下注射，每日一次。化疗后中性粒细胞降到1,000/mm<sup>3 （WBC：2,000/mm<sup>3 ）以下的成人患者应给予本品。化疗后中性粒细胞计数减少到500/mm<sup>3 (WBC：1,000/mm<sup>3 )以下的儿童患者，应皮下注射50μg/m<sup>2 的本品，每日一次。如皮下注射困难，应改为100μg/m<sup>2 静脉滴注(成人及儿童)，每日一次。B．急性白血病通常在化疗给药结束后(次日以后)，骨髓中的幼稚细胞减少到足够低的水平且外周血中无幼稚细胞时，开始给药，成人及儿童的推荐剂量为200μg/m<sup>2 ，每日一次，静脉给药(包括静脉点滴)。紧急情况下，无法确认本药的给药及停药时间的指标中性粒细胞数时，可用白细胞数的半数来估算中性粒细胞数。3．骨髓增生异常综合征伴发的中性粒细胞减少症中性粒细胞计数低于1,000/mm<sup>3 的患者，给予本品100μg/m<sup>2 ，静脉滴注，每日一次。如中性粒细胞计数超过5,000/mm<sup>3 ，应减少剂量或终止给药，并观察病情。4．再生障碍性贫血伴发的中性粒细胞减少症中性粒细胞计数低于1,000/mm<sup>3 的成人及儿童患者，本品剂量为400μg/m<sup>2 ，每日一次，静脉滴注。如果中性粒细胞计数超过5,000/mm<sup>3 ，应减少剂量或终止治疗，并观察病情。5．先天性、特发性中性粒细胞减少症中性粒细胞计数低于1,000/mm<sup>3 的成人及儿童患者，给予本品100μg/m<sup>2 ，静脉滴注，每日一次。如果中性粒细胞计数超过5,000/mm<sup>3 ，应减少剂量或终止治疗，并观察病情。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '不良反应', '严重的不良反应1)休克(发生率不明)：存发生休克的可能，需密切观察，发现异常时应停药并进行适当处置。2)间质性肺炎(发生率不明)：有发生间质性肺炎或促使其加重的可能，应密切观察，如发现发热、咳嗽、呼吸困难和胸部X线检查异常时，应停药并给予肾上腺皮质激素等适当处置。3)急性呼吸窘迫综合征(发生率不明)：有发生急性呼吸窘迫综合征的可能，应密切观察，如发现急剧加重的呼吸困难、低氧血症、两肺弥漫性浸润阴影等胸部X线异常时，应停药，并进行呼吸道控制等适当处置。4)幼稚细胞增加(发生率不明)：对急性髓性白血病及骨髓增生异常综合征的患者，有可能促进幼稚细胞增多时，应停药。<br/>其他不良反应<br/><br/><br/>不良反应发生率<br/><br/>发生率不明<br/>1%~5%<br/>&lt;1%<br/>皮肤<br/>中性粒细胞浸润痛性红斑,伴有发热的皮肤损害(sweet综合征等)<br/><br/>皮疹,潮红<br/>肌肉,骨骼<br/><br/>骨痛<br/>腰痛,胸痛,关节痛<br/>消化系统<br/><br/><br/>恶心,呕吐<br/>肝脏<br/><br/><br/>肝功能异常,GOT升高,GPT升高<br/>其他<br/><br/>LDH升高,ALP升高<br/>发热,头痛,乏力,心悸,尿酸升高,血清肌酐升高,CRP升高', '严重的不良反应1)休克(发生率不明)：存发生休克的可能，需密切观察，发现异常时应停药并进行适当处置。2)间质性肺炎(发生率不明)：有发生间质性肺炎或促使其加重的可能，应密切观察，如发现发热、咳嗽、呼吸困难和胸部X线检查异常时，应停药并给予肾上腺皮质激素等适当处置。3)急性呼吸窘迫综合征(发生率不明)：有发生急性呼吸窘迫综合征的可能，应密切观察，如发现急剧加重的呼吸困难、低氧血症、两肺弥漫性浸润阴影等胸部X线异常时，应停药，并进行呼吸道控制等适当处置。4)幼稚细胞增加(发生率不明)：对急性髓性白血病及骨髓增生异常综合征的患者，有可能促进幼稚细胞增多时，应停药。<br/>其他不良反应<br/><br/><br/>不良反应发生率<br/><br/>发生率不明<br/>1%~5%<br/>&lt;1%<br/>皮肤<br/>中性粒细胞浸润痛性红斑,伴有发热的皮肤损害(sweet综合征等)<br/><br/>皮疹,潮红<br/>肌肉,骨骼<br/><br/>骨痛<br/>腰痛,胸痛,关节痛<br/>消化系统<br/><br/><br/>恶心,呕吐<br/>肝脏<br/><br/><br/>肝功能异常,GOT升高,GPT升高<br/>其他<br/><br/>LDH升高,ALP升高<br/>发热,头痛,乏力,心悸,尿酸升高,血清肌酐升高,CRP升高', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '药物过量', '当使用本品超过安全剂量时，会出现尿隐血，尿蛋白阳性，血清碱性磷酸酶活性明显提高，但在五周恢复期后各项指标均可恢复正常。当注射本品剂量严重超过安全剂量时，会出现食欲减退，体重偏低，活动减弱等现象，出现尿隐血，尿蛋白阳性；肝脏出现明显病变。这些变化可以在恢复期后消除或减轻。', '当使用本品超过安全剂量时，会出现尿隐血，尿蛋白阳性，血清碱性磷酸酶活性明显提高，但在五周恢复期后各项指标均可恢复正常。当注射本品剂量严重超过安全剂量时，会出现食欲减退，体重偏低，活动减弱等现象，出现尿隐血，尿蛋白阳性；肝脏出现明显病变。这些变化可以在恢复期后消除或减轻。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '禁忌', '1．对粒细胞集落刺激因子过敏者以及对大肠杆菌表达的其他制剂过敏者禁用。2．严重肝、肾、心、肺功能障碍者禁用。3．骨髓中幼稚细胞未显著减少的髓性白血病及外周血中存在骨髓幼稚细胞的髓性白血病患者。', '1．对粒细胞集落刺激因子过敏者以及对大肠杆菌表达的其他制剂过敏者禁用。2．严重肝、肾、心、肺功能障碍者禁用。3．骨髓中幼稚细胞未显著减少的髓性白血病及外周血中存在骨髓幼稚细胞的髓性白血病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '配伍禁忌', '尚不完全清楚。对促进白细胞释放之药物(如锂剂)应慎用。', '尚不完全清楚。对促进白细胞释放之药物(如锂剂)应慎用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '注意事项', '1．慎用(下列患者慎用)(1)既往有药物过敏史的患者。(2)过敏体质者。2．重要注意事项(1)本药限于中性粒细胞减少症患者。(2)本药应用过程中，应定期进行血液检查防止中性粒细胞(白细胞)过度增加，如发现过度增加，应给予减量或停药等适当处置。(3)虽然本品临床试验未发生过敏反应病例，但国外同类制剂曾发生少数过敏反应(发生率&lt;1/4,000)，可表现为皮疹、荨麻疹、颜面浮肿、呼吸困难、心动过速及低血压，多在使用本品30分钟内发生，应立即停用，经抗组织胺、皮质激素、支气管解痉剂和(或)肾上腺素等处理后症状能迅速消失。这些病例不应再次使用致敏药物。另外为预测过敏反应等，使用时应充分问诊、并建议预先用本药物做皮试。(4)本品给药后可能会引起骨痛、腰痛等，此时可给予非麻醉性镇痛剂等适当处置。(5)对癌症化疗引起的中性粒细胞减少症患者，在给予癌症化疗药物的前24小时内以及给药后的24小时内应避免使用本药。(6)对于急性髓性白血病患者(化疗和骨髓移植时)应用本药前，建议对采集细胞进行体外实验，以确认本药是否促进白血病细胞增多。同时，应定期进行血液检查，发现幼稚细胞增多时应停药。(7)骨髓增生异常综合征中，由于已知伴有幼稚细胞增多的类型有转化为髓性白血病的危险性，因此应用本药时，建议对采集细胞进行体外实验，以证实幼稚细胞集落无增多现象。(8)长期使用本品的安全有效性尚未建立，曾有报导可见脾脏增大。(9)本品仅供在医生指导下使用。3．应用时的注意事项(1)打开安瓿时：本品为单点式(易断)安瓿，建议用酒精棉球等消毒断点后取用。(2)配制时：静脉点滴时，与5％葡萄糖溶液或生理盐水混合后注射。勿与其他药物混用。(3)给药时：静脉内给药时，速度应尽量缓慢。4．其他注意事项(1)有报告指出，再生障碍性贫血及先天性中性粒细胞减少症患者，应用粒细胞集落刺激因子后，有转变为骨髓增生异常综合征或急性白血病的病例。(2)有报告指出给再生障碍性贫血、骨髓增生异常综合征及先天性中性粒细胞减少症的患者应用粒细胞集落刺激因子后，有的病例发生了染色体异常。(3)有报告指出粒细胞集落刺激因子在体外或体内实验中，对多种人膀胱癌及骨肉瘤细胞株具有促进增殖的倾向。', '1．慎用(下列患者慎用)(1)既往有药物过敏史的患者。(2)过敏体质者。2．重要注意事项(1)本药限于中性粒细胞减少症患者。(2)本药应用过程中，应定期进行血液检查防止中性粒细胞(白细胞)过度增加，如发现过度增加，应给予减量或停药等适当处置。(3)虽然本品临床试验未发生过敏反应病例，但国外同类制剂曾发生少数过敏反应(发生率&lt;1/4,000)，可表现为皮疹、荨麻疹、颜面浮肿、呼吸困难、心动过速及低血压，多在使用本品30分钟内发生，应立即停用，经抗组织胺、皮质激素、支气管解痉剂和(或)肾上腺素等处理后症状能迅速消失。这些病例不应再次使用致敏药物。另外为预测过敏反应等，使用时应充分问诊、并建议预先用本药物做皮试。(4)本品给药后可能会引起骨痛、腰痛等，此时可给予非麻醉性镇痛剂等适当处置。(5)对癌症化疗引起的中性粒细胞减少症患者，在给予癌症化疗药物的前24小时内以及给药后的24小时内应避免使用本药。(6)对于急性髓性白血病患者(化疗和骨髓移植时)应用本药前，建议对采集细胞进行体外实验，以确认本药是否促进白血病细胞增多。同时，应定期进行血液检查，发现幼稚细胞增多时应停药。(7)骨髓增生异常综合征中，由于已知伴有幼稚细胞增多的类型有转化为髓性白血病的危险性，因此应用本药时，建议对采集细胞进行体外实验，以证实幼稚细胞集落无增多现象。(8)长期使用本品的安全有效性尚未建立，曾有报导可见脾脏增大。(9)本品仅供在医生指导下使用。3．应用时的注意事项(1)打开安瓿时：本品为单点式(易断)安瓿，建议用酒精棉球等消毒断点后取用。(2)配制时：静脉点滴时，与5％葡萄糖溶液或生理盐水混合后注射。勿与其他药物混用。(3)给药时：静脉内给药时，速度应尽量缓慢。4．其他注意事项(1)有报告指出，再生障碍性贫血及先天性中性粒细胞减少症患者，应用粒细胞集落刺激因子后，有转变为骨髓增生异常综合征或急性白血病的病例。(2)有报告指出给再生障碍性贫血、骨髓增生异常综合征及先天性中性粒细胞减少症的患者应用粒细胞集落刺激因子后，有的病例发生了染色体异常。(3)有报告指出粒细胞集落刺激因子在体外或体内实验中，对多种人膀胱癌及骨肉瘤细胞株具有促进增殖的倾向。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '妊娠及哺乳期妇女用药', '孕期安全性尚未建立。当证明孕妇用药潜在利益大于对胎儿的潜在危险，应予以使用。哺乳期妇女用药前应停止哺乳。', '孕期安全性尚未建立。当证明孕妇用药潜在利益大于对胎儿的潜在危险，应予以使用。哺乳期妇女用药前应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '儿童用药', '儿童患者慎用，并给予适当监测；由于该药对新生儿和婴幼儿的安全性尚未确定，建议不用该药。每日用药的4月～17岁患者未发现长期毒性效应，其生长、发育、性征和内分泌均未改变。', '儿童患者慎用，并给予适当监测；由于该药对新生儿和婴幼儿的安全性尚未确定，建议不用该药。每日用药的4月～17岁患者未发现长期毒性效应，其生长、发育、性征和内分泌均未改变。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '老年人用药', '老年患者的生理机能比较低下，需观察患者的状态，注意用量及间隔，慎重给药。其安全性和有效性尚未建立。', '老年患者的生理机能比较低下，需观察患者的状态，注意用量及间隔，慎重给药。其安全性和有效性尚未建立。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '药理作用', '药理:本品为利用基因重组技术生产的人粒细胞集落刺激因子(rhG―CSF)。与天然产品相比，生物活性在体内、外基本一致。rhG―CSF是调节骨髓中粒系造血的主要细胞因子之一，选择性作用于粒系造血祖细胞，促进其增殖、分化，并可增加粒系终末分化细胞的功能。毒理:急性毒性:小鼠尾静脉一次注射5040μg/kg本品，相当于一般临床注射用剂量的1000倍。连续观察10天，未观察到中毒反应。亚急性毒性:对小鼠给药4周(静脉、皮下注射注射)，13周(静脉注射)的无作用剂量为1μg/kg/日。给予10μg/kg/日以上时，可见鼠后肢股骨内膜的骨吸收与骨形成、ALP上升、脾脏重量增加等现象。在4周、13周给药(静脉注射)试验中，这些现象在停药后消失。对猴给药4周、13周(静脉注射)的无作用剂量分别为10μg/kg/日、1μg/kg/日以上，用1000μg/kg/日的剂量给药4周后发生急剧的白细胞数增加(为给药前的15～28倍)，被认为是发生脑出血</a>死亡的原因，而用100μg/kg/日的剂量给药13周未出现死亡。另外，在各个有效剂量内可见骨髓中的原红细胞减少、脾脏肿大等现象。13周给药试验在停药以后，上述现象恢复正常。幼鼠的试验结果与成年鼠的结果一样，药理作用及毒性均未见差异。慢性毒性:180μg/kg给Beagle狗连续皮下注射rhG-CSF29天可产生较明显的毒副反应，主要表现为间歇性体温升高，食欲减退，部分动物心电图Ⅱ导T波倒置加深，注射部位皮肤增厚或出现红斑</a>，皮下组织高度水肿，炎性细胞大片浸润，局灶性片状坏死，部分动物骨髓原始细胞增生，脾脏增大，脾细胞增长活跃，AST和T-Bil一过性增高，个别动物肝细胞有病理改变。但上述变化在停药30天可恢复正常。60μg/kg剂量长期给药可产生轻度的毒性反应，主要表现为部分动物发热，食欲减退，对注射局部皮肤组织的刺激性损伤，对骨髓和脾脏产生比180μg/kg剂量较轻的可逆性病理变化。20μg/kg剂量长期给药未见对Beagle狗产生明显的毒性反应。rhG-CSF20μg/kg长期皮下注射对Beagle狗是安全剂量，该剂量为本品临床常用剂量5μg/kg的4倍。rhG-CSF连续皮下注射90天对大鼠的毒性随剂量的增加有明显的毒效关系。500μg/kg是有明显毒性的剂量，在此剂量下，动物体重1周后增长速度低于对照组，雄性动物直到试验结束仍未恢复到正常水平，且差异显著。AST于30天时一过性增高，超出正常范围。与造血有关的指标中，骨髓象30天的粒系比例较对照组升高，红系相对降低，粒红比差异显著。脾的脏器系数在30、60天时明显高于对照组和其他各组。网织红细胞也高于对照组。其他指标未见明显异常。100μg/kg可认为是基本无毒性反应的剂量，为临床常用剂量的20倍。该组动物给药3周、4周时，动物有短时的体重降低，30天时网织红细胞一过性较对照组升高，骨髓象中粒红比明显高于对照组，可能是该药对粒系的药效反应。20μg/kg为安全剂量，是临床常用剂量的4倍。在90天连续给药过程中均未见本品对动物有明显的毒性影响，仅骨髓象中粒红比例较对照组高，考虑为制品本身的药效作用。生殖毒性:分别在鼠妊娠前、妊娠初期和器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿</a>、新生鼠的无作用剂量均为500μg/kg/日以上。在围产期、哺乳</a>期给药，对亲代动物的生殖能力、新生鼠的无作用剂量分别为100μg/kg/日以上、4μg/kg/日，在20μg/kg/日以上时可见新生鼠的发育</a>抑制。另外，在兔器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿的无作用剂量分别为20μg/kg/日、5μg/kg/日，在80μg/kg/日时出现母体动物的泌尿生殖器出血伴流产</a>，在20μg/kg/日以上时存活的胎儿数减少。所有的试验中均未见致畸作用。抗原性:给豚鼠、兔及鼠同时用免疫增强剂(FCA或氢氧化铝凝胶)时出现抗原性，而在单独给药时未见抗原性。用兔做大肠杆菌异种蛋白抗原性试验，并用FCA时可见抗体效价升高，而单独用本药时未见抗体效价的升高。另外，在临床试验中，未发现针对本药的抗体产生及来源于大肠杆菌的异种蛋白的抗体效价的升高。其他:全身过敏</a>反应试验、致突变试验、局部刺激性试验及致热试验均未见异常。', '药理:本品为利用基因重组技术生产的人粒细胞集落刺激因子(rhG―CSF)。与天然产品相比，生物活性在体内、外基本一致。rhG―CSF是调节骨髓中粒系造血的主要细胞因子之一，选择性作用于粒系造血祖细胞，促进其增殖、分化，并可增加粒系终末分化细胞的功能。毒理:急性毒性:小鼠尾静脉一次注射5040μg/kg本品，相当于一般临床注射用剂量的1000倍。连续观察10天，未观察到中毒反应。亚急性毒性:对小鼠给药4周(静脉、皮下注射注射)，13周(静脉注射)的无作用剂量为1μg/kg/日。给予10μg/kg/日以上时，可见鼠后肢股骨内膜的骨吸收与骨形成、ALP上升、脾脏重量增加等现象。在4周、13周给药(静脉注射)试验中，这些现象在停药后消失。对猴给药4周、13周(静脉注射)的无作用剂量分别为10μg/kg/日、1μg/kg/日以上，用1000μg/kg/日的剂量给药4周后发生急剧的白细胞数增加(为给药前的15～28倍)，被认为是发生脑出血</a>死亡的原因，而用100μg/kg/日的剂量给药13周未出现死亡。另外，在各个有效剂量内可见骨髓中的原红细胞减少、脾脏肿大等现象。13周给药试验在停药以后，上述现象恢复正常。幼鼠的试验结果与成年鼠的结果一样，药理作用及毒性均未见差异。慢性毒性:180μg/kg给Beagle狗连续皮下注射rhG-CSF29天可产生较明显的毒副反应，主要表现为间歇性体温升高，食欲减退，部分动物心电图Ⅱ导T波倒置加深，注射部位皮肤增厚或出现红斑</a>，皮下组织高度水肿，炎性细胞大片浸润，局灶性片状坏死，部分动物骨髓原始细胞增生，脾脏增大，脾细胞增长活跃，AST和T-Bil一过性增高，个别动物肝细胞有病理改变。但上述变化在停药30天可恢复正常。60μg/kg剂量长期给药可产生轻度的毒性反应，主要表现为部分动物发热，食欲减退，对注射局部皮肤组织的刺激性损伤，对骨髓和脾脏产生比180μg/kg剂量较轻的可逆性病理变化。20μg/kg剂量长期给药未见对Beagle狗产生明显的毒性反应。rhG-CSF20μg/kg长期皮下注射对Beagle狗是安全剂量，该剂量为本品临床常用剂量5μg/kg的4倍。rhG-CSF连续皮下注射90天对大鼠的毒性随剂量的增加有明显的毒效关系。500μg/kg是有明显毒性的剂量，在此剂量下，动物体重1周后增长速度低于对照组，雄性动物直到试验结束仍未恢复到正常水平，且差异显著。AST于30天时一过性增高，超出正常范围。与造血有关的指标中，骨髓象30天的粒系比例较对照组升高，红系相对降低，粒红比差异显著。脾的脏器系数在30、60天时明显高于对照组和其他各组。网织红细胞也高于对照组。其他指标未见明显异常。100μg/kg可认为是基本无毒性反应的剂量，为临床常用剂量的20倍。该组动物给药3周、4周时，动物有短时的体重降低，30天时网织红细胞一过性较对照组升高，骨髓象中粒红比明显高于对照组，可能是该药对粒系的药效反应。20μg/kg为安全剂量，是临床常用剂量的4倍。在90天连续给药过程中均未见本品对动物有明显的毒性影响，仅骨髓象中粒红比例较对照组高，考虑为制品本身的药效作用。生殖毒性:分别在鼠妊娠前、妊娠初期和器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿</a>、新生鼠的无作用剂量均为500μg/kg/日以上。在围产期、哺乳</a>期给药，对亲代动物的生殖能力、新生鼠的无作用剂量分别为100μg/kg/日以上、4μg/kg/日，在20μg/kg/日以上时可见新生鼠的发育</a>抑制。另外，在兔器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿的无作用剂量分别为20μg/kg/日、5μg/kg/日，在80μg/kg/日时出现母体动物的泌尿生殖器出血伴流产</a>，在20μg/kg/日以上时存活的胎儿数减少。所有的试验中均未见致畸作用。抗原性:给豚鼠、兔及鼠同时用免疫增强剂(FCA或氢氧化铝凝胶)时出现抗原性，而在单独给药时未见抗原性。用兔做大肠杆菌异种蛋白抗原性试验，并用FCA时可见抗体效价升高，而单独用本药时未见抗体效价的升高。另外，在临床试验中，未发现针对本药的抗体产生及来源于大肠杆菌的异种蛋白的抗体效价的升高。其他:全身过敏</a>反应试验、致突变试验、局部刺激性试验及致热试验均未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '药代动力学', '本品经静脉或皮下注射后主要分布在肾脏、骨髓和血浆中，以氨基酸代谢途径被降解，并主要由尿排泄。经皮下注射时，半衰期为3.5小时，清除率为0.5～0.7ml/min/kg。', '本品经静脉或皮下注射后主要分布在肾脏、骨髓和血浆中，以氨基酸代谢途径被降解，并主要由尿排泄。经皮下注射时，半衰期为3.5小时，清除率为0.5～0.7ml/min/kg。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '主要成份', '<p>\r\n    本品主要成份为哌库溴铵，<br/>化学名称:2β,6β-二(4-二甲基哌嗪基)-3α,17β-二乙基酰氧基-5α-雄甾烷二溴化物<br/>化学结构式:<br/>分子式:C<sub>35</sub>H<sub>62</sub>Br<sub>2</sub>N<sub>4</sub>O<sub>4</sub><br/>分子量:762.7<br/>辅料:甘露醇\r\n</p>', '本品主要成份为哌库溴铵，<br/>化学名称:2β,6β-二(4-二甲基哌嗪基)-3α,17β-二乙基酰氧基-5α-雄甾烷二溴化物<br/>化学结构式:<br/>分子式:C35H62Br2N4O4<br/>分子量:762.7<br/>辅料:甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '适应症', '哌库溴铵主要使用于全身麻醉过程中肌肉松弛，多用于时间较长的手术(20-30分钟以上)的麻醉。', '哌库溴铵主要使用于全身麻醉过程中肌肉松弛，多用于时间较长的手术(20-30分钟以上)的麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '用法用量', '与其他神经肌肉阻断剂一样，阿端的剂量应当个体化。应根据麻醉方法、外科手术时间、与麻醉前和麻醉期间其他用药的相互作用、伴发病和病人的身体状况来确定剂量。为监控神经肌肉阻断作用和恢复，建议使用外周神经刺激器。阿端首次剂量应静脉注射，随后分次注射维持剂量以维持肌肉松弛作用，或持续输注以达到所需的肌肉松弛作用时间。<br/>与其他神经肌肉阻断剂一样，阿端应在有经验医师指导和具有相应人工呼吸设备的条件下使用。<br/>以下剂量为阿端首次剂量和维持剂量一般用药原则，在平稳麻醉条件下，无论气管内插管是否用阿端，均能保证中、长时间手术过程中适当的肌肉松弛作用。<br/>对于需要中度或较长时间手术的成年病人，可采用静脉给药方式，如果需要达到诱导插管的肌肉松弛状态，一般剂量为0.06-0.08毫克/公斤体重；在与琥珀酰胆碱合用时，哌库溴铵用量为0.04-0.06毫克/公斤体重。肾功能不全病人，哌库溴铵的剂量一般推荐不超过0.04毫克/公斤体重。在重复给药时，重复剂量为最初剂量的1/4-1/3。剂量增大，肌松时间延长。<br/>或遵医嘱。', '与其他神经肌肉阻断剂一样，阿端的剂量应当个体化。应根据麻醉方法、外科手术时间、与麻醉前和麻醉期间其他用药的相互作用、伴发病和病人的身体状况来确定剂量。为监控神经肌肉阻断作用和恢复，建议使用外周神经刺激器。阿端首次剂量应静脉注射，随后分次注射维持剂量以维持肌肉松弛作用，或持续输注以达到所需的肌肉松弛作用时间。<br/>与其他神经肌肉阻断剂一样，阿端应在有经验医师指导和具有相应人工呼吸设备的条件下使用。<br/>以下剂量为阿端首次剂量和维持剂量一般用药原则，在平稳麻醉条件下，无论气管内插管是否用阿端，均能保证中、长时间手术过程中适当的肌肉松弛作用。<br/>对于需要中度或较长时间手术的成年病人，可采用静脉给药方式，如果需要达到诱导插管的肌肉松弛状态，一般剂量为0.06-0.08毫克/公斤体重；在与琥珀酰胆碱合用时，哌库溴铵用量为0.04-0.06毫克/公斤体重。肾功能不全病人，哌库溴铵的剂量一般推荐不超过0.04毫克/公斤体重。在重复给药时，重复剂量为最初剂量的1/4-1/3。剂量增大，肌松时间延长。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '不良反应', '有报道可见对神经肌肉阻断剂的全身过敏反应和组胺释放反应。<br/>尽管关于阿端的此种不良反应未见报道，但应始终保持警惕治疗此种不良反应。<br/>特别是对已知先前对神经肌肉阻断剂有过敏反应者，应用阿端时要特别谨慎。因为有报道说神经肌肉阻断剂间有交叉过敏反应。<br/>剂量达到0.10毫克/千克体重时，并不引起神经结阻断或抗迷走神经作用，只观察到对心血管系统、血压或心率有轻微的影响。对于在诱导麻醉时使用氟烷或芬太尼的病人，可以出现心动过缓和血压下降。<br/>阿端不引起组胺释放反应，偶见过敏反应。', '有报道可见对神经肌肉阻断剂的全身过敏反应和组胺释放反应。<br/>尽管关于阿端的此种不良反应未见报道，但应始终保持警惕治疗此种不良反应。<br/>特别是对已知先前对神经肌肉阻断剂有过敏反应者，应用阿端时要特别谨慎。因为有报道说神经肌肉阻断剂间有交叉过敏反应。<br/>剂量达到0.10毫克/千克体重时，并不引起神经结阻断或抗迷走神经作用，只观察到对心血管系统、血压或心率有轻微的影响。对于在诱导麻醉时使用氟烷或芬太尼的病人，可以出现心动过缓和血压下降。<br/>阿端不引起组胺释放反应，偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '药物过量', '在药物过量或神经肌肉阻断作用延长的情况下，应保持机械通气，直至病人恢复自主呼吸。在恢复期，胆碱酯酶抑制剂(如新斯的明、吡啶斯的明、腾喜龙)作为解毒剂，应足量给予，并严密监测，慎重估计自主呼吸能力。根据外周神经刺激仪或临床神经肌肉阻断症状评定，哌库溴铵引起的神经肌肉阻断作用的80%-85%可被1-3毫克的新斯的明或10-30毫克的加兰他敏拮抗，应联用阿托品。肌松作用的逆转程度应在通过外周神经刺激仪检测核对并同时观察临床神经肌肉阻断症状而改善。', '在药物过量或神经肌肉阻断作用延长的情况下，应保持机械通气，直至病人恢复自主呼吸。在恢复期，胆碱酯酶抑制剂(如新斯的明、吡啶斯的明、腾喜龙)作为解毒剂，应足量给予，并严密监测，慎重估计自主呼吸能力。根据外周神经刺激仪或临床神经肌肉阻断症状评定，哌库溴铵引起的神经肌肉阻断作用的80%-85%可被1-3毫克的新斯的明或10-30毫克的加兰他敏拮抗，应联用阿托品。肌松作用的逆转程度应在通过外周神经刺激仪检测核对并同时观察临床神经肌肉阻断症状而改善。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '禁忌', '重症肌无力及对哌库溴铵或溴离子过敏者。', '重症肌无力及对哌库溴铵或溴离子过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '配伍禁忌', '下列药物可影响非去极化神经肌肉阻断药物的作用强度和/或作用时间：<br/>Ⅰ.加强和/或延长作用<br/>◆吸入麻醉药(氟烷、甲氧氟烷、乙醚、安氟醚、异氟烷、环丙烷)<br/>◆静脉麻醉药(氯胺酮、芬太尼、丙泮尼地、巴比土酸盐、嘧羟脂)<br/>◆大剂量局麻药<br/>◆其他非去极化肌肉松弛剂，预先给予琥珀酰胆碱<br/>◆某些抗生素(氨基糖甙类和多肽类抗生素、咪唑类、甲硝唑等)<br/>◆利尿药、β-肾上腺素能受体阻滞剂、维生素B1、单胺氧化酶抑制剂、胍类、鱼精蛋白、α-肾上腺素能受体阻滞剂、钙拮抗剂、镁盐<br/>◆大多数抗心律失常药物，包括奎尼丁和静脉注射的利多卡因，增强非去极化肌松药的阻断作用。<br/>Ⅱ.作用变化<br/>术前长期使用皮质类固醇激素、新斯的明、氯化腾喜龙、吡啶斯的明、去甲肾上腺素、咪唑硫嘌呤、茶碱，术前给予氯化钾、氯化钠、氯化钙。去极化肌松药减弱非去极化肌松药的作用。<br/>Ⅲ.不确定的反应<br/>应用哌库溴铵后再予去极化肌松药可以引起神经肌肉阻断作用的增强或减弱(取决于剂量、应用时间和个体敏感性)。<br/>Ⅳ.其他<br/>不推荐将阿端与其他溶液或药物在同一注射器或输液袋中混合。', '下列药物可影响非去极化神经肌肉阻断药物的作用强度和/或作用时间：<br/>Ⅰ.加强和/或延长作用<br/>◆吸入麻醉药(氟烷、甲氧氟烷、乙醚、安氟醚、异氟烷、环丙烷)<br/>◆静脉麻醉药(氯胺酮、芬太尼、丙泮尼地、巴比土酸盐、嘧羟脂)<br/>◆大剂量局麻药<br/>◆其他非去极化肌肉松弛剂，预先给予琥珀酰胆碱<br/>◆某些抗生素(氨基糖甙类和多肽类抗生素、咪唑类、甲硝唑等)<br/>◆利尿药、β-肾上腺素能受体阻滞剂、维生素B1、单胺氧化酶抑制剂、胍类、鱼精蛋白、α-肾上腺素能受体阻滞剂、钙拮抗剂、镁盐<br/>◆大多数抗心律失常药物，包括奎尼丁和静脉注射的利多卡因，增强非去极化肌松药的阻断作用。<br/>Ⅱ.作用变化<br/>术前长期使用皮质类固醇激素、新斯的明、氯化腾喜龙、吡啶斯的明、去甲肾上腺素、咪唑硫嘌呤、茶碱，术前给予氯化钾、氯化钠、氯化钙。去极化肌松药减弱非去极化肌松药的作用。<br/>Ⅲ.不确定的反应<br/>应用哌库溴铵后再予去极化肌松药可以引起神经肌肉阻断作用的增强或减弱(取决于剂量、应用时间和个体敏感性)。<br/>Ⅳ.其他<br/>不推荐将阿端与其他溶液或药物在同一注射器或输液袋中混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '注意事项', '◆由于阿端可引起呼吸肌松弛，用药者需要人工呼吸支持直至自主呼吸恢复。<br/>◆阿端应在具有专业医疗队伍、气管插管、人工呼吸、氧疗和能立即应用拮抗剂的条件下使用。<br/>◆一般神经肌肉阻断剂的过敏反应和组胺释放反应已有报道。虽然阿端未见此种反应的报道，但对此种反应的发生应始终保持警惕。<br/>◆在肌肉松弛作用剂量范围内，阿端无心血管作用。<br/>◆阿端不影响自主神经系统。由于禁用适用于外科疾病的阿托品或其他迷走神经松弛药物，在麻醉期间可以出现迷走神经反应，这是由具有已知迷走神经刺激作用的麻醉或外科手术的刺激所引起的。禁用迷走神经松弛药的指征并非绝对的，在迷走神经反应过度时，使用迷走神经松弛药物可以挽救生命。<br/>◆对于所有患有可以改变阿端药理作用的疾病的患者，为了避免药物相对过量，帮助充分评价神经肌肉传导和肌张力的恢复程度，推荐使用外周神经刺激器来监控阿端的神经肌肉阻断作用。<br/>下列疾病状态可以影响阿端的药物代谢动力学和/或神经肌肉阻断作用：<br/>肾功能衰竭<br/>对于肾功能衰竭病人，阿端神经肌肉阻断作用的持续时间和恢复时间可能会延长。<br/>神经肌肉疾病<br/>对于患有神经肌肉疾病的病人，应慎用阿端，因为这些病人用药后神经肌肉阻断作用增强或减弱均有可能出现。对于患有重症肌无力或肌无力综合症(Eaton Lambert综合症)的病人，可以出现不典型的反应。对于这些病人，推荐由在这一领域有经验的合格内科医生进行术前抗胆碱酯酶药物优化治疗。气管内插管不应使用非去极化型肌肉松弛药物。因为这些病人处于“自动神经肌肉阻断状态”，因此推荐使用多次小剂量阿端。不推荐并用影响神经肌肉传导的麻醉和药物(苯二氮卓类药物)。外科手术结束时应提前10-15分钟给予抗胆碱酯酶药物。术前应预见到术后人工呼吸按计划延长的时间。转为自主呼吸时，应监测神经肌肉阻断作用和呼吸参数。<br/>肝脏疾病<br/>只有当利大于弊时，阿端才可用于肝病患者。<br/>恶性高热<br/>应用阿端引起人类恶性高热未见报导。因为阿端从不单独使用，而且麻醉期间恶性高热甚至在缺乏已知诱发药物的情况下也可能发生，因此在所有麻醉术开始前，临床医生应先熟悉恶性高热的早期临床表现、确诊依据和治疗方法。在一项对恶性高热易患者的研究中，阿端的使用与恶性高热的发生无关。<br/>其他<br/>与其他神经肌肉阻断剂一样，应当尽可能纠正电解质紊乱、血PH值改变或脱水。<br/>体温过低可以延长作用时间。<br/>低血钾、洋地黄中毒、利尿治疗、高镁血症、低钙血症(输血)、低蛋白血症、脱水、酸中毒、高碳酸血症和恶病质可以加强或延长其作用。<br/>与其他非去极化肌肉松弛剂一样，阿端可以缩短部分凝血活酶时间和凝血酶原时间。<br/>经麻醉科医生和外科医生同意，病人可以驾驶或操作机器。<br/>使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。同时使用其他药品，请告知医生。', '◆由于阿端可引起呼吸肌松弛，用药者需要人工呼吸支持直至自主呼吸恢复。<br/>◆阿端应在具有专业医疗队伍、气管插管、人工呼吸、氧疗和能立即应用拮抗剂的条件下使用。<br/>◆一般神经肌肉阻断剂的过敏反应和组胺释放反应已有报道。虽然阿端未见此种反应的报道，但对此种反应的发生应始终保持警惕。<br/>◆在肌肉松弛作用剂量范围内，阿端无心血管作用。<br/>◆阿端不影响自主神经系统。由于禁用适用于外科疾病的阿托品或其他迷走神经松弛药物，在麻醉期间可以出现迷走神经反应，这是由具有已知迷走神经刺激作用的麻醉或外科手术的刺激所引起的。禁用迷走神经松弛药的指征并非绝对的，在迷走神经反应过度时，使用迷走神经松弛药物可以挽救生命。<br/>◆对于所有患有可以改变阿端药理作用的疾病的患者，为了避免药物相对过量，帮助充分评价神经肌肉传导和肌张力的恢复程度，推荐使用外周神经刺激器来监控阿端的神经肌肉阻断作用。<br/>下列疾病状态可以影响阿端的药物代谢动力学和/或神经肌肉阻断作用：<br/>肾功能衰竭<br/>对于肾功能衰竭病人，阿端神经肌肉阻断作用的持续时间和恢复时间可能会延长。<br/>神经肌肉疾病<br/>对于患有神经肌肉疾病的病人，应慎用阿端，因为这些病人用药后神经肌肉阻断作用增强或减弱均有可能出现。对于患有重症肌无力或肌无力综合症(Eaton Lambert综合症)的病人，可以出现不典型的反应。对于这些病人，推荐由在这一领域有经验的合格内科医生进行术前抗胆碱酯酶药物优化治疗。气管内插管不应使用非去极化型肌肉松弛药物。因为这些病人处于“自动神经肌肉阻断状态”，因此推荐使用多次小剂量阿端。不推荐并用影响神经肌肉传导的麻醉和药物(苯二氮卓类药物)。外科手术结束时应提前10-15分钟给予抗胆碱酯酶药物。术前应预见到术后人工呼吸按计划延长的时间。转为自主呼吸时，应监测神经肌肉阻断作用和呼吸参数。<br/>肝脏疾病<br/>只有当利大于弊时，阿端才可用于肝病患者。<br/>恶性高热<br/>应用阿端引起人类恶性高热未见报导。因为阿端从不单独使用，而且麻醉期间恶性高热甚至在缺乏已知诱发药物的情况下也可能发生，因此在所有麻醉术开始前，临床医生应先熟悉恶性高热的早期临床表现、确诊依据和治疗方法。在一项对恶性高热易患者的研究中，阿端的使用与恶性高热的发生无关。<br/>其他<br/>与其他神经肌肉阻断剂一样，应当尽可能纠正电解质紊乱、血PH值改变或脱水。<br/>体温过低可以延长作用时间。<br/>低血钾、洋地黄中毒、利尿治疗、高镁血症、低钙血症(输血)、低蛋白血症、脱水、酸中毒、高碳酸血症和恶病质可以加强或延长其作用。<br/>与其他非去极化肌肉松弛剂一样，阿端可以缩短部分凝血活酶时间和凝血酶原时间。<br/>经麻醉科医生和外科医生同意，病人可以驾驶或操作机器。<br/>使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。同时使用其他药品，请告知医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '妊娠及哺乳期妇女用药', '在动物或人类妊娠期间应用阿端对胎儿的潜在不良影响，目前尚缺乏足够的资料来评价。主管医师应权衡对妊娠患者的利弊，决定是否应用。<br/>剖腹产<br/>根据临床研究，阿端作为剖腹产全身麻醉的辅助措施，并不影响胎儿Apgar评分值、肌张力和心血管适应性。在新生儿中，未观察到其它不良反应。<br/>药代动力学研究证明，只有极低剂量的哌库溴铵通过胎盘屏障进入脐带血。<br/>警告<br/>由于镁盐可增强神经肌肉阻断作用，因此对于接受硫酸镁治疗的妊高症患者，逆转肌松剂引起的神经肌肉阻断作用可能达不到满意的效果。', '在动物或人类妊娠期间应用阿端对胎儿的潜在不良影响，目前尚缺乏足够的资料来评价。主管医师应权衡对妊娠患者的利弊，决定是否应用。<br/>剖腹产<br/>根据临床研究，阿端作为剖腹产全身麻醉的辅助措施，并不影响胎儿Apgar评分值、肌张力和心血管适应性。在新生儿中，未观察到其它不良反应。<br/>药代动力学研究证明，只有极低剂量的哌库溴铵通过胎盘屏障进入脐带血。<br/>警告<br/>由于镁盐可增强神经肌肉阻断作用，因此对于接受硫酸镁治疗的妊高症患者，逆转肌松剂引起的神经肌肉阻断作用可能达不到满意的效果。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '儿童用药', '儿科手术和用安定、氯铵酮、芬太尼等麻醉时，儿童用量建议为0.08-0.09毫克/公斤体重；新生儿用量建议为0.05-0.06毫克/公斤。以上剂量在外科手术中临床时效为25-35分钟，必要时追加初始剂量的1/3，可延长25-35分钟的肌松效应。由于个体差异大，建议使用外周神经刺激器检测肌松情况。必要时可使用新斯的明或阿托品拮抗肌松作用。或遵医嘱。', '儿科手术和用安定、氯铵酮、芬太尼等麻醉时，儿童用量建议为0.08-0.09毫克/公斤体重；新生儿用量建议为0.05-0.06毫克/公斤。以上剂量在外科手术中临床时效为25-35分钟，必要时追加初始剂量的1/3，可延长25-35分钟的肌松效应。由于个体差异大，建议使用外周神经刺激器检测肌松情况。必要时可使用新斯的明或阿托品拮抗肌松作用。或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '老年人用药', '对于老年人，哌库溴铵的起效时间推迟了50%，但药效持续时间没有区别。请参见其他项下内容或遵医嘱。', '对于老年人，哌库溴铵的起效时间推迟了50%，但药效持续时间没有区别。请参见其他项下内容或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '药理作用', '<p>\r\n    哌库溴铵是非去极化型神经肌肉阻断剂。哌库溴铵通过与递质乙酰胆碱竞争性结合横纹肌运动终板区的烟碱样受体，阻断运动神经和横纹肌间的信号传递过程。与去极化神经肌肉阻断剂如琥珀酰胆碱不同，哌库溴铵不会引起肌颤。哌库溴铵无激素活性。应用胆碱酯酶抑制剂如新斯的明、吡啶斯的明或腾喜龙，可消除哌库溴铵的神经肌肉阻断作用。哌库溴铵的神经肌肉阻断作用对横纹肌具有高度选择性。哌库溴铵既无神经节阻断作用，也无抗迷走神经作用和拟交感神经活性，即使药物剂量数倍于ED<sub>90</sub>的剂量(产生90％肌颤抑制作用所需的剂量)，也无这些作用。目前为止，尚未观察到哌库溴铵的心血管不良反应。通过剂量－反应曲线的研究表明，哌库溴铵用于平稳麻醉的ED<sub style=\"vertical-align: sub;\">50</sub>(产生50％肌颤抑制作用所需的剂量)和ED<sub style=\"vertical-align: sub;\">90</sub>分别为0.03和0.05毫克/千克体重。剂量为0.05毫克/千克体重时，足以为大量平均时间40-50分钟的外科手术提供充分的肌肉松弛作用。从给药到出现最大神经肌肉阻断作用的时间(起效时间)取决于给药剂量其范围从1.5分钟到5分钟之间。当剂量达到0.07-0.08毫克/千克体重时，起效时间最短。进一步加大剂量不再缩短起效时间，却能明显延长作用时间。\r\n</p>', '哌库溴铵是非去极化型神经肌肉阻断剂。哌库溴铵通过与递质乙酰胆碱竞争性结合横纹肌运动终板区的烟碱样受体，阻断运动神经和横纹肌间的信号传递过程。与去极化神经肌肉阻断剂如琥珀酰胆碱不同，哌库溴铵不会引起肌颤。哌库溴铵无激素活性。应用胆碱酯酶抑制剂如新斯的明、吡啶斯的明或腾喜龙，可消除哌库溴铵的神经肌肉阻断作用。哌库溴铵的神经肌肉阻断作用对横纹肌具有高度选择性。哌库溴铵既无神经节阻断作用，也无抗迷走神经作用和拟交感神经活性，即使药物剂量数倍于ED<sub>90的剂量(产生90％肌颤抑制作用所需的剂量)，也无这些作用。目前为止，尚未观察到哌库溴铵的心血管不良反应。通过剂量－反应曲线的研究表明，哌库溴铵用于平稳麻醉的ED<sub>50(产生50％肌颤抑制作用所需的剂量)和ED<sub>90分别为0.03和0.05毫克/千克体重。剂量为0.05毫克/千克体重时，足以为大量平均时间40-50分钟的外科手术提供充分的肌肉松弛作用。从给药到出现最大神经肌肉阻断作用的时间(起效时间)取决于给药剂量其范围从1.5分钟到5分钟之间。当剂量达到0.07-0.08毫克/千克体重时，起效时间最短。进一步加大剂量不再缩短起效时间，却能明显延长作用时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '药代动力学', '在氟烷麻醉时，以0.007毫克/公斤体重静脉给药后，血浆半衰期大约为3.6(±2.5)分钟。稳态分布容积为300(±78)毫升/公斤。哌库溴铵的消除半衰期平均为121(±45)分钟，血浆清除率大约为2.4(±0.5)毫升/分钟/公斤；在采取神经麻醉时，这些数值分别为7.6，352，161和1.8。在体内，哌库溴铵主要以哌库溴铵的原型通过肾脏排泄。维持剂量在<span style=\"font-size: 14px; font-family: &quot;Segoe UI&quot;, sans', '在氟烷麻醉时，以0.007毫克/公斤体重静脉给药后，血浆半衰期大约为3.6(±2.5)分钟。稳态分布容积为300(±78)毫升/公斤。哌库溴铵的消除半衰期平均为121(±45)分钟，血浆清除率大约为2.4(±0.5)毫升/分钟/公斤；在采取神经麻醉时，这些数值分别为7.6，352，161和1.8。在体内，哌库溴铵主要以哌库溴铵的原型通过肾脏排泄。维持剂量在<span style=\"font-size: 14px; font-family: &quot;Segoe UI&quot;, sans', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '主要成份', '<p>\r\n    本品为复方制剂，\r\n</p>\r\n<p>\r\n    其组份为：每1000ml含：<br/>异亮氨酸(C<sub>6</sub>H<sub>13</sub>NO<sub>2</sub>)<br/>3.1g<br/>醋酸赖氨酸(C<sub>6</sub>H<sub>14</sub>N<sub>2</sub>O<sub>2</sub>・C<sub>2</sub>H<sub>4</sub>O<sub>2</sub>)<br/>7.9g<br/>苯丙氨酸(C<sub>9</sub>H<sub>11</sub>NO<sub>2</sub>)<br/>2.7g<br/>色氨酸(C<sub>11</sub>H<sub>12</sub>N<sub>2</sub>O<sub>2</sub>)<br/>1.4g<br/>组氨酸(C<sub>6</sub>H<sub>9</sub>N<sub>3</sub>O<sub>2</sub>)<br/>2.1g<br/>脯氨酸(C<sub>5</sub>H<sub>9</sub>NO<sub>2</sub>)<br/>5.6g<br/>丝氨酸(C<sub>3</sub>H<sub>7</sub>NO<sub>3</sub>)<br/>3.8g<br/>谷氨酸(C<sub>5</sub>H<sub>9</sub>NO<sub>4</sub>)<br/>7.1g<br/>N-乙酰-L-酪氨酸(C<sub>11</sub>H<sub>13</sub>NO<sub>4</sub>)<br/>0.6g<br/>亮氨酸(C<sub>6</sub>H<sub>13</sub>NO<sub>2</sub>)<br/>7.0g<br/>甲硫氨酸(C<sub>15</sub>H<sub>11</sub>NO<sub>2</sub>S)<br/>1.3g<br/>苏氨酸(C<sub>4</sub>H<sub>9</sub>NO<sub>3</sub>)<br/>3.6g<br/>缬氨酸(C<sub>5</sub>H<sub>11</sub>NO<sub>2</sub>)<br/>3.6g<br/>丙氨酸(C<sub>3</sub>H<sub>7</sub>NO<sub>2</sub>)<br/>6.3g<br/>精氨酸(C<sub>6</sub>H<sub>14</sub>N<sub>4</sub>O<sub>2</sub>)<br/>4.1g<br/>门冬氨酸(C<sub>4</sub>H<sub>7</sub>NO<sub>4</sub>)<br/>4.1g<br/>甘氨酸(C<sub>2</sub>H<sub>5</sub>NO<sub>2</sub>)<br/>2.1g<br/>盐酸半胱氨酸(C<sub>3</sub>H<sub>7</sub>NO<sub>2</sub>S・HCl・H<sub>2</sub>O)<br/>1.0g<br/>焦亚硫酸钠(Na<sub>2</sub>S<sub>2</sub>O<sub>5</sub>)<br/>1.0g<br/>总氨基酸量：67.4g/L 总氮量：9.24g/L <br/>电解质(mmol/L)：Na+约64 Cl-约9 CH3COO-约38<br/>渗透压(mOsm/L)：约619 pH5.5-7.0<br/>焦亚硫酸钠(抗氧剂)含量：1.0g/L\r\n</p>', '本品为复方制剂，其组份为：每1000ml含：<br/>异亮氨酸(C6H13NO2)<br/>3.1g<br/>醋酸赖氨酸(C6H14N2O2・C2H4O2)<br/>7.9g<br/>苯丙氨酸(C9H11NO2)<br/>2.7g<br/>色氨酸(C11H12N2O2)<br/>1.4g<br/>组氨酸(C6H9N3O2)<br/>2.1g<br/>脯氨酸(C5H9NO2)<br/>5.6g<br/>丝氨酸(C3H7NO3)<br/>3.8g<br/>谷氨酸(C5H9NO4)<br/>7.1g<br/>N-乙酰-L-酪氨酸(C11H13NO4)<br/>0.6g<br/>亮氨酸(C6H13NO2)<br/>7.0g<br/>甲硫氨酸(C15H11NO2S)<br/>1.3g<br/>苏氨酸(C4H9NO3)<br/>3.6g<br/>缬氨酸(C5H11NO2)<br/>3.6g<br/>丙氨酸(C3H7NO2)<br/>6.3g<br/>精氨酸(C6H14N4O2)<br/>4.1g<br/>门冬氨酸(C4H7NO4)<br/>4.1g<br/>甘氨酸(C2H5NO2)<br/>2.1g<br/>盐酸半胱氨酸(C3H7NO2S・HCl・H2O)<br/>1.0g<br/>焦亚硫酸钠(Na2S2O5)<br/>1.0g<br/>总氨基酸量：67.4g/L 总氮量：9.24g/L <br/>电解质(mmol/L)：Na+约64 Cl-约9 CH3COO-约38<br/>渗透压(mOsm/L)：约619 pH5.5-7.0<br/>焦亚硫酸钠(抗氧剂)含量：1.0g/L', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '适应症', '1、适用于小儿因消化系统疾病，不能经胃肠摄取食物者。2、适用于小儿由各种疾病所引起的低蛋白血症者。3、适用于小儿受严重创伤、烧伤及败血症等体内氮平衡失调者。4、适用于难治性腹泻、吸收不良综合征。5、适用于早产儿、低体重儿的肠外营养。', '1、适用于小儿因消化系统疾病，不能经胃肠摄取食物者。2、适用于小儿由各种疾病所引起的低蛋白血症者。3、适用于小儿受严重创伤、烧伤及败血症等体内氮平衡失调者。4、适用于难治性腹泻、吸收不良综合征。5、适用于早产儿、低体重儿的肠外营养。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '用法用量', '1、本品经中心静脉长时间应用时，应与高渗葡萄糖(或葡萄糖和脂肪乳剂)、电解质、维生素、微量元素等联合应用，以期达到营养支持的目的。2、本品经外周静脉应用时，可用10%葡萄糖注射液稀释后缓慢滴注。3、输注速度：外周静脉全营养输注时，将药液稀释后，全日用量不少于16小时，均匀滴注，部分静脉营养输注、中心静脉输注时遵医嘱。4、输注量应以小儿的年龄、体重、病情等不同而定，一般用量，开始时氨基酸15ml/kg/日(相当氨基酸约1g)，以后递增至30ml/kg/日(相当氨基酸2.0g)，疗程结束时，应注意逐渐减量，防止产生低血糖症。', '1、本品经中心静脉长时间应用时，应与高渗葡萄糖(或葡萄糖和脂肪乳剂)、电解质、维生素、微量元素等联合应用，以期达到营养支持的目的。2、本品经外周静脉应用时，可用10%葡萄糖注射液稀释后缓慢滴注。3、输注速度：外周静脉全营养输注时，将药液稀释后，全日用量不少于16小时，均匀滴注，部分静脉营养输注、中心静脉输注时遵医嘱。4、输注量应以小儿的年龄、体重、病情等不同而定，一般用量，开始时氨基酸15ml/kg/日(相当氨基酸约1g)，以后递增至30ml/kg/日(相当氨基酸2.0g)，疗程结束时，应注意逐渐减量，防止产生低血糖症。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '不良反应', '本品输注速度快时，易产生心率加快、胃肠道反应及发热等。', '本品输注速度快时，易产生心率加快、胃肠道反应及发热等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '禁忌', '1、肝、肾功能损害的病儿。2、对氨基酸有代谢障碍的病儿。', '1、肝、肾功能损害的病儿。2、对氨基酸有代谢障碍的病儿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '注意事项', '1.用前应仔细检查药液，如有浑浊、生霉或瓶身漏气等切勿使用。 2.药液应一次用完，剩余药液不可保存再用。3.本品遇冷可能有结晶析出，可置40-50℃温水中使其溶解，放至体温后再用。4.在临床使用过程中请同时参考最新版本《临床用药须知》', '1.用前应仔细检查药液，如有浑浊、生霉或瓶身漏气等切勿使用。 2.药液应一次用完，剩余药液不可保存再用。3.本品遇冷可能有结晶析出，可置40-50℃温水中使其溶解，放至体温后再用。4.在临床使用过程中请同时参考最新版本《临床用药须知》', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '主要成份', '紫河车。', '紫河车。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '适应症', '温肾补精，益气养血。用于虚劳消瘦，骨蒸盗汗，咳嗽气喘，食少气短。', '温肾补精，益气养血。用于虚劳消瘦，骨蒸盗汗，咳嗽气喘，食少气短。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '用法用量', '温黄酒或温开水送服。一次7-8粒，一日2次。', '温黄酒或温开水送服。一次7-8粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '注意事项', '1.忌油腻食物。2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。3.感冒病人不宜服用。4.本品宜饭前服用。5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。3.感冒病人不宜服用。4.本品宜饭前服用。5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '主要成份', '淫羊藿、制何首乌、黄芪、石斛、肉苁蓉、骨碎补、菊花。', '淫羊藿、制何首乌、黄芪、石斛、肉苁蓉、骨碎补、菊花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '适应症', '滋养肝肾、强筋健骨。用于女性绝经后骨质疏松症肝肾不足证，症见腰膝酸软无力、腰背疼痛、步履艰难、不能持重。', '滋养肝肾、强筋健骨。用于女性绝经后骨质疏松症肝肾不足证，症见腰膝酸软无力、腰背疼痛、步履艰难、不能持重。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '用法用量', '口服。一次3粒，一日3次；疗程6个月。', '口服。一次3粒，一日3次；疗程6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '不良反应', '服药过程中，个别患者可能会出现腹痛、腹胀、腹泻、便秘、胃部不适等胃肠道反应；个别患者出现多汗、口干、皮肤瘙痒、口腔溃疡等；偶见可逆性丙氨酸氨基转移酶（ALT）和血尿素氮(Bun)轻度升高。', '服药过程中，个别患者可能会出现腹痛、腹胀、腹泻、便秘、胃部不适等胃肠道反应；个别患者出现多汗、口干、皮肤瘙痒、口腔溃疡等；偶见可逆性丙氨酸氨基转移酶（ALT）和血尿素氮(Bun)轻度升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '禁忌', '1.肝肾功能不全者禁用。<br/>2.对本品过敏者禁用。', '1.肝肾功能不全者禁用。<br/>2.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '注意事项', '1.过敏体质者慎用。<br/>2.本品服药时间较长，服药期间定期检测肝肾功能。<br/>3.阴虚火旺者慎用。<br/>4.试验过程中，出现1例轻度自汗，盗汗，头晕，失眠，1例尿路感染，尚无法判定与药物关系。', '1.过敏体质者慎用。<br/>2.本品服药时间较长，服药期间定期检测肝肾功能。<br/>3.阴虚火旺者慎用。<br/>4.试验过程中，出现1例轻度自汗，盗汗，头晕，失眠，1例尿路感染，尚无法判定与药物关系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '药理作用', '动物试验表明，本品可提高去卵巢致大鼠骨质疏松模型的骨密度。', '动物试验表明，本品可提高去卵巢致大鼠骨质疏松模型的骨密度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '主要成份', '何首乌、制何首乌、生地黄、桑叶、苦参、红活麻。', '何首乌、制何首乌、生地黄、桑叶、苦参、红活麻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '适应症', '苗医：怡象任早，墟瘕任者，滇劫挡祛卡，任哈赊嘎：雪皮风症。<br/>中医：养血滋阴，祛风止痒，润肠通便。用于血虚风燥所致的皮肤瘙痒，痤疮，便秘。', '苗医：怡象任早，墟瘕任者，滇劫挡祛卡，任哈赊嘎：雪皮风症。<br/>中医：养血滋阴，祛风止痒，润肠通便。用于血虚风燥所致的皮肤瘙痒，痤疮，便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '用法用量', '口服。一次4粒，一日3次，2周为一疗程。', '口服。一次4粒，一日3次，2周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '注意事项', '1.忌烟酒、辛辣、油腻及腥发食物。<br/>2.用药期间不宜同时服用温热性药物。<br/>3.患处不宜用热水洗烫。<br/>4.孕妇慎用，儿童、年老体弱及患有其它疾病者应在医师指导下服用。<br/>5.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>6.切忌用手挤压患处，如有多量结节、囊肿、脓疱等应去医院就诊。<br/>7.不宜滥用化妆品及外涂药物，必要时应在医师指导下使用。<br/>8.服药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、油腻及腥发食物。<br/>2.用药期间不宜同时服用温热性药物。<br/>3.患处不宜用热水洗烫。<br/>4.孕妇慎用，儿童、年老体弱及患有其它疾病者应在医师指导下服用。<br/>5.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>6.切忌用手挤压患处，如有多量结节、囊肿、脓疱等应去医院就诊。<br/>7.不宜滥用化妆品及外涂药物，必要时应在医师指导下使用。<br/>8.服药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '主要成份', '本品每克含主要成份酮康唑20毫克，辅料为:丙二醇、十四酸异丙酯、十六醇、十八醇、失水山梨醇单硬脂酸酯、聚山梨酯60、聚山梨酯80、无水亚硫酸和纯化水。', '本品每克含主要成份酮康唑20毫克，辅料为:丙二醇、十四酸异丙酯、十六醇、十八醇、失水山梨醇单硬脂酸酯、聚山梨酯60、聚山梨酯80、无水亚硫酸和纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '适应症', '用于手癣、足癣、体癣、股癣、花斑糠疹（俗称花斑癣、汗斑）以及皮肤念珠菌病。', '用于手癣、足癣、体癣、股癣、花斑糠疹（俗称花斑癣、汗斑）以及皮肤念珠菌病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '用法用量', '局部外用，取本品适量涂于患处，每日1-2次。用药后虽可很快见效，但为减少复发，体癣、股癣、花斑糠疹（俗称花斑癣、汗斑）以及皮肤念珠菌病，应连续使用2-4周，手足癣应连续使用4-6周。', '局部外用，取本品适量涂于患处，每日1-2次。用药后虽可很快见效，但为减少复发，体癣、股癣、花斑糠疹（俗称花斑癣、汗斑）以及皮肤念珠菌病，应连续使用2-4周，手足癣应连续使用4-6周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '不良反应', '可见刺痛或其他刺激症状，偶见瘙痒等过敏反应。<br/>罕见病例中可出现过敏反应，如灼热感、皮肤刺激、局部湿疹、极罕见病例中可出现过敏反应、皮疹、荨麻疹、瘙痒、皮肤红肿和其他局部皮肤反应。', '可见刺痛或其他刺激症状，偶见瘙痒等过敏反应。<br/>罕见病例中可出现过敏反应，如灼热感、皮肤刺激、局部湿疹、极罕见病例中可出现过敏反应、皮疹、荨麻疹、瘙痒、皮肤红肿和其他局部皮肤反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '禁忌', '对酮康唑、咪唑类药物或亚硫酸盐过敏者禁用，对本品任何组分过敏者禁用。', '对酮康唑、咪唑类药物或亚硫酸盐过敏者禁用，对本品任何组分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '注意事项', '1．避免接触眼睛和其他黏膜(如口、鼻等)。<br/>2．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3．不得用于皮肤破溃处。<br/>4．不宜大面积使用。 <br/>5．股癣患者，勿穿紧贴内裤或化纤内裤，在外用乳膏剂时可散布撒布剂（如痱子粉）。<br/>6．足癣患者，浴后将皮肤揩干，特别是趾间。宜穿棉纱袜，每天更换。鞋应透气，散布撒布剂或抗真菌粉剂于趾间、足、袜和鞋中，每日1次或2次。<br/>7．为减少复发，对体癣、股癣和花斑癣，疗程至少需要2-4周。<br/>8．孕妇及哺乳期妇女应在医师指导下使用。<br/>9． 对本品过敏者禁用，过敏体质者慎用。<br/>10．本品性状发生改变时禁止使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．儿童必须在成人监护下使用。<br/>13．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14．过度频繁使用可引起灼热感、红肿、停药以使之消退。<br/>15．本品意外服用无害，但基于安全考虑应咨询医生。<br/>16．为防止因长时间局部使用皮质类固醇治疗停药后出现的反跳现象，建议在早晨持续小剂量局部使用皮质类固醇，晚上使用酮康唑乳膏，随后需要2-3周以上时间，逐渐停止类固醇的治疗。', '1．避免接触眼睛和其他黏膜(如口、鼻等)。<br/>2．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3．不得用于皮肤破溃处。<br/>4．不宜大面积使用。 <br/>5．股癣患者，勿穿紧贴内裤或化纤内裤，在外用乳膏剂时可散布撒布剂（如痱子粉）。<br/>6．足癣患者，浴后将皮肤揩干，特别是趾间。宜穿棉纱袜，每天更换。鞋应透气，散布撒布剂或抗真菌粉剂于趾间、足、袜和鞋中，每日1次或2次。<br/>7．为减少复发，对体癣、股癣和花斑癣，疗程至少需要2-4周。<br/>8．孕妇及哺乳期妇女应在医师指导下使用。<br/>9． 对本品过敏者禁用，过敏体质者慎用。<br/>10．本品性状发生改变时禁止使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．儿童必须在成人监护下使用。<br/>13．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14．过度频繁使用可引起灼热感、红肿、停药以使之消退。<br/>15．本品意外服用无害，但基于安全考虑应咨询医生。<br/>16．为防止因长时间局部使用皮质类固醇治疗停药后出现的反跳现象，建议在早晨持续小剂量局部使用皮质类固醇，晚上使用酮康唑乳膏，随后需要2-3周以上时间，逐渐停止类固醇的治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '药理作用', '酮康唑为抗真菌药，对皮肤癣菌如毛发癣菌属、表皮癣菌属、小孢子菌属及酵母菌如念珠菌等具有抑制作用。局部外用几乎不经皮肤吸收。', '酮康唑为抗真菌药，对皮肤癣菌如毛发癣菌属、表皮癣菌属、小孢子菌属及酵母菌如念珠菌等具有抑制作用。局部外用几乎不经皮肤吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '主要成份', '制何首乌、女贞子、桑椹、墨旱莲、白芍、黄芪、狗脊。', '制何首乌、女贞子、桑椹、墨旱莲、白芍、黄芪、狗脊。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '适应症', '滋补肝肾、益气生血。用于肝肾不足、气血两虚所致的神疲乏力，腰膝', '滋补肝肾、益气生血。用于肝肾不足、气血两虚所致的神疲乏力，腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '用法用量', '口服。一次15ml，一日3次。用时摇匀。', '口服。一次15ml，一日3次。用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '主要成份', '酢浆草、败酱草、天花粉、大黄、牡丹皮、苍术、乌药。', '酢浆草、败酱草、天花粉、大黄、牡丹皮、苍术、乌药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '适应症', '苗医：蒙凯：嘎井朗罗，巢窝蒙秋，布发讲港。<br/>中医：清热解毒，行气化瘀，除湿止带。用于妇女生殖系统炎症，痛经带下。', '苗医：蒙凯：嘎井朗罗，巢窝蒙秋，布发讲港。<br/>中医：清热解毒，行气化瘀，除湿止带。用于妇女生殖系统炎症，痛经带下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '注意事项', '个别患者偶有轻微腹泻，停药后可自行消失。', '个别患者偶有轻微腹泻，停药后可自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '主要成份', '<p>\r\n    本品主要成份为：美洛西林钠。\r\n</p>\r\n<p>\r\n    化学名称：(2S,5R,6R)-3,3-二甲基-6-[(2R)-[3-(甲磺酰基)-2-氧代-1-咪唑烷甲酰胺基]-2-苯乙酰胺基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>21</sub>H<sub style=\"vertical-align: sub;\">24</sub>NaN<sub style=\"vertical-align: sub;\">5</sub>O<sub style=\"vertical-align: sub;\">8</sub>S<sub style=\"vertical-align: sub;\">2</sub>\r\n</p>\r\n<p>\r\n    分子量：561.56\r\n</p>', '本品主要成份为：美洛西林钠。化学名称：(2S,5R,6R)-3,3-二甲基-6-[(2R)-[3-(甲磺酰基)-2-氧代-1-咪唑烷甲酰胺基]-2-苯乙酰胺基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式：分子式：C<sub>21H<sub>24NaN<sub>5O<sub>8S<sub>2分子量：561.56', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '适应症', '用于大肠埃希菌、肠杆菌属、变形杆菌属等革兰阴性杆菌中敏感菌株所致的呼吸系统、泌尿系统、消化系统、妇科和生殖器官等感染，如败血症、化脓性脑膜炎、腹膜炎、骨髓炎、皮肤及软组织感染及眼、耳、鼻、喉科感染。', '用于大肠埃希菌、肠杆菌属、变形杆菌属等革兰阴性杆菌中敏感菌株所致的呼吸系统、泌尿系统、消化系统、妇科和生殖器官等感染，如败血症、化脓性脑膜炎、腹膜炎、骨髓炎、皮肤及软组织感染及眼、耳、鼻、喉科感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '用法用量', '肌内注射、静脉注射或静脉滴注。肌内注射临用前加灭菌注射用水溶解，静脉注射通常加入5%葡萄糖氯化钠注射液或5%-10%葡萄糖注射液溶解后使用。成人一日2-6g，严重感染者可增至8-12g，最大可增至15g；儿童按体重一日0.1-0.2g/kg，严重感染者可增至0.3g/kg。肌内注射一日2-4次，静脉滴注按需要每6-8小时一次，其剂量根据病情而定，严重者可每4-6小时静脉注射一次。', '肌内注射、静脉注射或静脉滴注。肌内注射临用前加灭菌注射用水溶解，静脉注射通常加入5%葡萄糖氯化钠注射液或5%-10%葡萄糖注射液溶解后使用。成人一日2-6g，严重感染者可增至8-12g，最大可增至15g；儿童按体重一日0.1-0.2g/kg，严重感染者可增至0.3g/kg。肌内注射一日2-4次，静脉滴注按需要每6-8小时一次，其剂量根据病情而定，严重者可每4-6小时静脉注射一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '不良反应', '不良反应主要有：食欲缺乏、恶心、呕吐、腹泻、肌注局部疼痛和皮疹，且多在给药过程中发生，大多程度较轻，不影响继续用药，重者停药后上述症状迅速减轻或消失。少数病例可出现血清氨基转移酶、碱性磷酸酶升高及嗜酸性粒细胞一过性增多。中性粒细胞减少、低钾血症等极为罕见。未见肾功能改变以及血液电解质紊乱等严重反应。', '不良反应主要有：食欲缺乏、恶心、呕吐、腹泻、肌注局部疼痛和皮疹，且多在给药过程中发生，大多程度较轻，不影响继续用药，重者停药后上述症状迅速减轻或消失。少数病例可出现血清氨基转移酶、碱性磷酸酶升高及嗜酸性粒细胞一过性增多。中性粒细胞减少、低钾血症等极为罕见。未见肾功能改变以及血液电解质紊乱等严重反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '禁忌', '对青霉素类抗生素过敏者禁用。', '对青霉素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '配伍禁忌', '1.氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌剂可干扰本品的杀菌活性，不宜与本品合用，尤其是在治疗脑膜炎或急需杀菌剂的严重感染时。2.丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品自肾脏排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。3.本品与重金属，特别是铜、锌和汞呈配伍禁忌，因后者可破坏其氧化噻唑环。由锌化合物制造的橡皮管或瓶塞也可影响其活力。也可为氧化剂、还原剂或羟基化合物灭活。4.本品静脉输液加入头孢噻吩、林可霉素、四环素、万古霉素、琥乙红霉素、两性霉素B、去甲肾上腺素、间羟胺、苯妥英钠、盐酸羟嗪、丙氯拉嗪、异丙嗪、维生素B族、维生素C等后将出现混浊。5.避免与酸碱性较强的药物配伍，pH4.5以下会有沉淀发生，pH4.0以下及pH8.0以上效价下降较快。6.本品可加强华法林的作用。7.与氨基糖苷类抗生素合用有协同作用，但混合后，两者的抗菌活性明显减弱，因此两药不能置同一容器内给药。', '1.氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌剂可干扰本品的杀菌活性，不宜与本品合用，尤其是在治疗脑膜炎或急需杀菌剂的严重感染时。2.丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品自肾脏排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。3.本品与重金属，特别是铜、锌和汞呈配伍禁忌，因后者可破坏其氧化噻唑环。由锌化合物制造的橡皮管或瓶塞也可影响其活力。也可为氧化剂、还原剂或羟基化合物灭活。4.本品静脉输液加入头孢噻吩、林可霉素、四环素、万古霉素、琥乙红霉素、两性霉素B、去甲肾上腺素、间羟胺、苯妥英钠、盐酸羟嗪、丙氯拉嗪、异丙嗪、维生素B族、维生素C等后将出现混浊。5.避免与酸碱性较强的药物配伍，pH4.5以下会有沉淀发生，pH4.0以下及pH8.0以上效价下降较快。6.本品可加强华法林的作用。7.与氨基糖苷类抗生素合用有协同作用，但混合后，两者的抗菌活性明显减弱，因此两药不能置同一容器内给药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '注意事项', '1.用药前须做青霉素皮肤试验，阳性者禁用。2.交叉过敏反应：对一种青霉素类抗生素过敏者可能对其他青霉素类抗生素也过敏。也可对青霉胺或头孢菌素类过敏。3.肾功能减退患者应适当降低用量。4.下列情况应慎用：有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者。5.对诊断的干扰：(1)用药期间，以硫酸铜法进行尿糖测定时可出现假阳性，用葡萄糖酶法者则不受影响；(2)大剂量注射给药可出现高钠血症；(3)可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>6.应用大剂量时应定期检测血清钠。', '1.用药前须做青霉素皮肤试验，阳性者禁用。2.交叉过敏反应：对一种青霉素类抗生素过敏者可能对其他青霉素类抗生素也过敏。也可对青霉胺或头孢菌素类过敏。3.肾功能减退患者应适当降低用量。4.下列情况应慎用：有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者。5.对诊断的干扰：(1)用药期间，以硫酸铜法进行尿糖测定时可出现假阳性，用葡萄糖酶法者则不受影响；(2)大剂量注射给药可出现高钠血症；(3)可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>6.应用大剂量时应定期检测血清钠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '妊娠及哺乳期妇女用药', '本品可透过胎盘进入胎儿血循环，并有少量随乳汁分泌，哺乳期妇女应用本品虽尚无发生严重问题的报告，但孕妇及哺乳期妇女应用仍须权衡利弊，因其应用后可使婴儿致敏和引起腹泻、皮疹、念球菌属感染等。', '本品可透过胎盘进入胎儿血循环，并有少量随乳汁分泌，哺乳期妇女应用本品虽尚无发生严重问题的报告，但孕妇及哺乳期妇女应用仍须权衡利弊，因其应用后可使婴儿致敏和引起腹泻、皮疹、念球菌属感染等。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '儿童用药', '见用法用量项。', '见用法用量项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '老年人用药', '老年患者肾功能减退，须调整剂量。', '老年患者肾功能减退，须调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '药理作用', '本品为半合成青霉素类抗生素，对铜绿假单胞菌、大肠埃希菌、肺炎杆菌、变形杆菌、肠杆菌属、枸橼酸杆菌、沙雷菌属、不动杆菌属以及对青霉素敏感的革兰阳性球菌均有抑菌作用，大剂量有杀菌作用。对大肠埃希菌、肠杆菌属、肺炎杆菌、枸橼酸杆菌、沙雷菌属以及不动杆菌属等的抗菌活性强于羧苄西林、氨苄西林；对吲哚阳性变形杆菌、铜绿假单胞菌的抗菌活性强于羧苄西林和磺苄西林；对革兰阳性菌如金黄色葡萄球菌的抗菌活性与羧苄西林相似，而对粪链球菌的抗菌活性比羧苄西林、磺苄西林优越。对脆弱拟杆菌等大多数厌氧菌具有较好抗菌作用。本品体外试验表明其对细菌所产生的β-内酰胺酶不稳定。本品与庆大霉素、卡那霉素等氨基糖苷类抗生素联合应用有显著协同作用。', '本品为半合成青霉素类抗生素，对铜绿假单胞菌、大肠埃希菌、肺炎杆菌、变形杆菌、肠杆菌属、枸橼酸杆菌、沙雷菌属、不动杆菌属以及对青霉素敏感的革兰阳性球菌均有抑菌作用，大剂量有杀菌作用。对大肠埃希菌、肠杆菌属、肺炎杆菌、枸橼酸杆菌、沙雷菌属以及不动杆菌属等的抗菌活性强于羧苄西林、氨苄西林；对吲哚阳性变形杆菌、铜绿假单胞菌的抗菌活性强于羧苄西林和磺苄西林；对革兰阳性菌如金黄色葡萄球菌的抗菌活性与羧苄西林相似，而对粪链球菌的抗菌活性比羧苄西林、磺苄西林优越。对脆弱拟杆菌等大多数厌氧菌具有较好抗菌作用。本品体外试验表明其对细菌所产生的β-内酰胺酶不稳定。本品与庆大霉素、卡那霉素等氨基糖苷类抗生素联合应用有显著协同作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '药代动力学', '<p>\r\n    成人静脉注射本品1g、2g后15分钟平均血药浓度分别为53.4μg/ml、152μg/ml，1小时后分别为12.8μg/ml、47.8μg/ml，6小时后已无法测得血药浓度，血消除半衰期(t<sub>1/2</sub>β)分别为39分钟、45分钟，6小时后给药量的42.5%、57.9%由尿中排泄。1小时内静脉滴注2g，滴注结束时血药浓度为86.5μg/ml，1小时后为28.3μg/ml，血消除半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>β)为40分钟。本品在胆汁中浓度极高，1小时内滴注2g，最高可达248-1070μg/ml，6小时后仍保持63.5-300μg/ml，胆汁排泄率为1.65%-7.0%。本品到达脑脊液的渗透率为17%-25%，蛋白结合率为42%，尿排泄率为50%-55%，胆汁消除率变化较大，从0.05%-25%(与患者肝功能有关)。其生物半衰期约为1小时，肌注约为1.5小时，小于7天的新生儿约为4.3小时。在新生儿静滴100mg/kg后，血药浓度的降低较缓慢，5小时后尚可检出。在小儿脑膜炎病例中，脑脊液内药物浓度最高可达23μg/ml。小儿脓胸，在静脉滴注100mg/kg后，胸水中最高浓度达到6.3μg/ml，而且持续时间很长。妊娠妇女静脉滴注1-2g，1-2小时后27%-34%转移至脐带血中，羊水中药物浓度约为10μg/ml。\r\n</p>', '成人静脉注射本品1g、2g后15分钟平均血药浓度分别为53.4μg/ml、152μg/ml，1小时后分别为12.8μg/ml、47.8μg/ml，6小时后已无法测得血药浓度，血消除半衰期(t<sub>1/2β)分别为39分钟、45分钟，6小时后给药量的42.5%、57.9%由尿中排泄。1小时内静脉滴注2g，滴注结束时血药浓度为86.5μg/ml，1小时后为28.3μg/ml，血消除半衰期(t<sub>1/2β)为40分钟。本品在胆汁中浓度极高，1小时内滴注2g，最高可达248-1070μg/ml，6小时后仍保持63.5-300μg/ml，胆汁排泄率为1.65%-7.0%。本品到达脑脊液的渗透率为17%-25%，蛋白结合率为42%，尿排泄率为50%-55%，胆汁消除率变化较大，从0.05%-25%(与患者肝功能有关)。其生物半衰期约为1小时，肌注约为1.5小时，小于7天的新生儿约为4.3小时。在新生儿静滴100mg/kg后，血药浓度的降低较缓慢，5小时后尚可检出。在小儿脑膜炎病例中，脑脊液内药物浓度最高可达23μg/ml。小儿脓胸，在静脉滴注100mg/kg后，胸水中最高浓度达到6.3μg/ml，而且持续时间很长。妊娠妇女静脉滴注1-2g，1-2小时后27%-34%转移至脐带血中，羊水中药物浓度约为10μg/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '主要成份', '<p>\r\n    本品主要成份为硫普罗宁。<br/>化学名称：N-（2-巯基丙酰基）-甘氨酸。<br/>化学结构式：<br/>分子式：C<sub>5</sub>H<sub>9</sub>NO<sub>3</sub>S<br/>分子量：163.20\r\n</p>', '本品主要成份为硫普罗宁。<br/>化学名称：N-（2-巯基丙酰基）-甘氨酸。<br/>化学结构式：<br/>分子式：C5H9NO3S<br/>分子量：163.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '适应症', '可用于改善慢性乙型肝炎患者的肝功能。', '可用于改善慢性乙型肝炎患者的肝功能。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '用法用量', '口服，一次0.1-0.2g，一日3次，疗程2-3个月，或遵医嘱。', '口服，一次0.1-0.2g，一日3次，疗程2-3个月，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '不良反应', '1.本药可能引起青霉胺所具有的所有不良反应，但其不良反应的发生率较青霉胺低。<br/>2.血液系统：少见粒细胞缺乏症，偶见血小板减少。如果外周白细胞计数降到每毫升3.5×106以下，或者血小板降到每毫升10×106以下，建议停药。<br/>3.消化系统：可出现味觉减退、味觉异常、恶心、呕吐、腹痛、腹泻、食欲减退、胃胀气、口腔溃疡等。另有报道可出现胆汁淤积、肝功能检测指标（如丙氨酸氨基转移酶、天门冬氨酸氨基转移酶、总胆红素、碱性磷酸酶等）上升，如出现异常应停服本品，或进行相应治疗。<br/>4.泌尿系统：可出现蛋白尿，发生率约为10%，停药后通常很快可完全恢复。另有个案报道本药可引起尿液变色。<br/>5.皮肤：皮肤反应是本药最常见的不良反应，发生率约为10%-32%，表现为皮疹、皮肤瘙痒、皮肤发红、荨麻疹、皮肤皱纹、天疱疹、皮肤眼睛黄染等，其中皮肤皱纹通常仅在长期治疗后发生。<br/>6.呼吸系统：据报道，本药可引起肺炎、肺出血和支气管痉挛。另有个案报道可出现呼吸困难或呼吸窘迫，以及闭塞性细支气管炎。<br/>7.肌肉骨骼：有个案报道使用本药治疗可引起肌无力。<br/>8.长期、大量服用罕见蛋白尿或肾病综合症、疲劳感和肢体麻木，应停服本品。<br/>9其它：罕见胰岛素性自体免疫综合症。', '1.本药可能引起青霉胺所具有的所有不良反应，但其不良反应的发生率较青霉胺低。<br/>2.血液系统：少见粒细胞缺乏症，偶见血小板减少。如果外周白细胞计数降到每毫升3.5×106以下，或者血小板降到每毫升10×106以下，建议停药。<br/>3.消化系统：可出现味觉减退、味觉异常、恶心、呕吐、腹痛、腹泻、食欲减退、胃胀气、口腔溃疡等。另有报道可出现胆汁淤积、肝功能检测指标（如丙氨酸氨基转移酶、天门冬氨酸氨基转移酶、总胆红素、碱性磷酸酶等）上升，如出现异常应停服本品，或进行相应治疗。<br/>4.泌尿系统：可出现蛋白尿，发生率约为10%，停药后通常很快可完全恢复。另有个案报道本药可引起尿液变色。<br/>5.皮肤：皮肤反应是本药最常见的不良反应，发生率约为10%-32%，表现为皮疹、皮肤瘙痒、皮肤发红、荨麻疹、皮肤皱纹、天疱疹、皮肤眼睛黄染等，其中皮肤皱纹通常仅在长期治疗后发生。<br/>6.呼吸系统：据报道，本药可引起肺炎、肺出血和支气管痉挛。另有个案报道可出现呼吸困难或呼吸窘迫，以及闭塞性细支气管炎。<br/>7.肌肉骨骼：有个案报道使用本药治疗可引起肌无力。<br/>8.长期、大量服用罕见蛋白尿或肾病综合症、疲劳感和肢体麻木，应停服本品。<br/>9其它：罕见胰岛素性自体免疫综合症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '药物过量', '当用药过量时，短时间内可引起血压下降，呼吸加快，此时应立即停药，同时应监测生命体征并予以支持对症处理。', '当用药过量时，短时间内可引起血压下降，呼吸加快，此时应立即停药，同时应监测生命体征并予以支持对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '禁忌', '以下患者禁用：<br/>1.对本品成份过敏的患者。<br/>2.重症肝炎并伴有高度黄疸、顽固性腹水、消化道出血等并发症的肝病患者。<br/>3.肾功能不全合并糖尿病者。<br/>4.孕妇及哺乳妇女。<br/>5.儿童。<br/>6.急性重症铅、汞中毒患者。<br/>7.既往使用本药时发生过粒细胞缺乏症、再生障碍性贫血、血小板减少或其他严重不良反应者。', '以下患者禁用：<br/>1.对本品成份过敏的患者。<br/>2.重症肝炎并伴有高度黄疸、顽固性腹水、消化道出血等并发症的肝病患者。<br/>3.肾功能不全合并糖尿病者。<br/>4.孕妇及哺乳妇女。<br/>5.儿童。<br/>6.急性重症铅、汞中毒患者。<br/>7.既往使用本药时发生过粒细胞缺乏症、再生障碍性贫血、血小板减少或其他严重不良反应者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '配伍禁忌', '本药不应与具有氧化作用的药物合用。', '本药不应与具有氧化作用的药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '注意事项', '1、以下患者慎用：（1）老年患者；（2）有哮喘病史的患者；（3）既往曾使用过青霉胺或使用青霉胺时发生过严重不良反应的患者。对于曾出现过青霉胺毒性的患者，使用本药应从较小的剂量开始。<br/>2、用药前后及用药时应定期进行下列检查以监测本药的毒性作用：外周血细胞计数、血小板计数、血红蛋白量、血浆白蛋白量、肝功能、24小时尿蛋白。此外，治疗中每3个月或每6个月应检查一次尿常规。', '1、以下患者慎用：（1）老年患者；（2）有哮喘病史的患者；（3）既往曾使用过青霉胺或使用青霉胺时发生过严重不良反应的患者。对于曾出现过青霉胺毒性的患者，使用本药应从较小的剂量开始。<br/>2、用药前后及用药时应定期进行下列检查以监测本药的毒性作用：外周血细胞计数、血小板计数、血红蛋白量、血浆白蛋白量、肝功能、24小时尿蛋白。此外，治疗中每3个月或每6个月应检查一次尿常规。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '妊娠及哺乳期妇女用药', '妊娠期妇女禁用本药。美国食品药品监督管理局（FDA）对本药的妊娠安全性分级为C级，本药可通过乳汁排泄，有使乳儿发生严重不良反应的潜在危险，故哺乳期妇女禁用。', '妊娠期妇女禁用本药。美国食品药品监督管理局（FDA）对本药的妊娠安全性分级为C级，本药可通过乳汁排泄，有使乳儿发生严重不良反应的潜在危险，故哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '药理作用', '硫普罗宁是一种与青霉胺性质相似的含巯基药物，具有保护肝脏组织及细胞的作用。动物实验显示，硫普罗宁能够通过提供巯基，防止四氯化碳、乙硫氨酸、对乙酰氨基酚等造成的肝脏损害，并对慢性肝损伤的甘油三酯的蓄积有抑制作用。硫普罗宁可以使肝细胞线粒体中ATP酶的活性降低，从而保护肝线粒体结构，改善肝功能。此外，硫普罗宁还可以通过巯基与自由基的可逆结合，清除自由基。', '硫普罗宁是一种与青霉胺性质相似的含巯基药物，具有保护肝脏组织及细胞的作用。动物实验显示，硫普罗宁能够通过提供巯基，防止四氯化碳、乙硫氨酸、对乙酰氨基酚等造成的肝脏损害，并对慢性肝损伤的甘油三酯的蓄积有抑制作用。硫普罗宁可以使肝细胞线粒体中ATP酶的活性降低，从而保护肝线粒体结构，改善肝功能。此外，硫普罗宁还可以通过巯基与自由基的可逆结合，清除自由基。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '药代动力学', '硫普罗宁口服后在肠道易吸收，生物利用度为85%-90%，单剂给药500mg后，其Tmax为5h，Cmax为3.6μg/ml，AUC0-24h为29（μg・h/ml）。本品在体内呈二室分布，t1/2α为2.4h，t1/2β为18.7h，血浆蛋白结合率约为49%。本品在肝脏代谢，大部分代谢为无活性代谢产物并由尿排出，服药后4h约排除48%，72h可排出78%。', '硫普罗宁口服后在肠道易吸收，生物利用度为85%-90%，单剂给药500mg后，其Tmax为5h，Cmax为3.6μg/ml，AUC0-24h为29（μg・h/ml）。本品在体内呈二室分布，t1/2α为2.4h，t1/2β为18.7h，血浆蛋白结合率约为49%。本品在肝脏代谢，大部分代谢为无活性代谢产物并由尿排出，服药后4h约排除48%，72h可排出78%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '主要成份', '<p>\r\n    本品主要成份为谷氨酰胺。\r\n</p>\r\n<p>\r\n    化学名称：L-2-氨基戊酰胺酸。\r\n</p>\r\n<p>\r\n    化学结构式：<br/>分子式：C<sub>5</sub>H<sub>10</sub>N<sub>2</sub>O<sub>3</sub><br/>分子量：146.14\r\n</p>', '本品主要成份为谷氨酰胺。化学名称：L-2-氨基戊酰胺酸。化学结构式：<br/>分子式：C5H10N2O3<br/>分子量：146.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '适应症', '用于改善胃溃疡和十二指肠溃疡的症状。', '用于改善胃溃疡和十二指肠溃疡的症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '用法用量', '用法：口服。用量：成人，每日3次，每次0.5g(二粒)，餐后服用。', '用法：口服。用量：成人，每日3次，每次0.5g(二粒)，餐后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '不良反应', '偶见恶心、便秘、腹泻、呕吐等胃肠不适症状和颜面潮红。', '偶见恶心、便秘、腹泻、呕吐等胃肠不适症状和颜面潮红。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '禁忌', '对本品所含成份过敏者禁用。', '对本品所含成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '配伍禁忌', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '注意事项', '肾功能不全者慎用。', '肾功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '妊娠及哺乳期妇女用药', '应权衡大于弊的情况下才能服用。', '应权衡大于弊的情况下才能服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '儿童用药', '对儿童服用的安全性尚不明确', '对儿童服用的安全性尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '老年人用药', '高龄患者服药时，应考虑其生理机能降低而酌情减量。', '高龄患者服药时，应考虑其生理机能降低而酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '药理作用', '药理作用：体外实验表明：谷氨酰胺对胃肠黏膜损伤具有明显的修复作用。在用幽门结扎的大鼠试验中，口服给予可见对由阿司匹林、消炎痛所引起为胃病变的抑制效果。对正常胃黏膜内防御因子的生成具有促进作用，对溃疡愈合的肉芽形成具有促进作用。', '药理作用：体外实验表明：谷氨酰胺对胃肠黏膜损伤具有明显的修复作用。在用幽门结扎的大鼠试验中，口服给予可见对由阿司匹林、消炎痛所引起为胃病变的抑制效果。对正常胃黏膜内防御因子的生成具有促进作用，对溃疡愈合的肉芽形成具有促进作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '药代动力学', '<p>\r\n    动物中的吸收和排泄；对大鼠经口给予<sup>14</sup>C-谷氨酰胺500mg/kg时，给予完全被吸收，血中浓度在1-2小时达到最高点。<br/>此外，经<sup style=\"vertical-align: super;\">14</sup>C标记的谷氨酰胺在给药96小时后，呼气中排出81％；尿中排出4％；粪便中排出1.5％。\r\n</p>', '动物中的吸收和排泄；对大鼠经口给予<sup>14C-谷氨酰胺500mg/kg时，给予完全被吸收，血中浓度在1-2小时达到最高点。<br/>此外，经<sup>14C标记的谷氨酰胺在给药96小时后，呼气中排出81％；尿中排出4％；粪便中排出1.5％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '主要成份', '<p>\r\n    本品主要活性成份为：阿折地平。<br/>化学名称:3-（1-二苯基甲基氮杂环丁基）-5-异丙基-2-氨基-1，4-二氢-6-甲基-4-（3-硝基苯基）-3，5-吡啶二羧酸酯。<br/>化学结构式:<br/>分子式:C<sub>33</sub>H<sub>34</sub>N<sub>4</sub>O<sub>6</sub><br/>分子量:582.65\r\n</p>', '本品主要活性成份为：阿折地平。<br/>化学名称:3-（1-二苯基甲基氮杂环丁基）-5-异丙基-2-氨基-1，4-二氢-6-甲基-4-（3-硝基苯基）-3，5-吡啶二羧酸酯。<br/>化学结构式:<br/>分子式:C33H34N4O6<br/>分子量:582.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '适应症', '本品适用于治疗高血压症，可单独使用，也可与其他抗高血压药物合用。', '本品适用于治疗高血压症，可单独使用，也可与其他抗高血压药物合用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '用法用量', '早餐后口服，一日一次。<br/>成人的初始剂量为8mg每日一次，最大剂量为16mg每日一次。<br/>剂量调整应根据患者个体反应进行。一般的剂量调整应在7~14天后开始进行。', '早餐后口服，一日一次。<br/>成人的初始剂量为8mg每日一次，最大剂量为16mg每日一次。<br/>剂量调整应根据患者个体反应进行。一般的剂量调整应在7~14天后开始进行。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '不良反应', '阿折地平在日本的临床研究提示，在总共1103例患者中共有159例（占14.4%）出现不良反应（自觉症状以及临床检查值异常）。在383例65岁以上老年患者中有48例出现不良反应（占12.5%）。<br/>在日本上市后的第4次安全性定期报告中，使用结果显示：5146例患者中有182例出现不良反应（包括临床检查值异常）（占3.5%）。<br/><br/>不良反应种类及发生频率<br/>0.1-1%以下<br/>0.1%以下<br/>过敏（注）<br/>皮疹，瘙痒<br/><br/>中枢神经系统<br/>头痛・头重、打颤、眩晕<br/><br/>消化系统<br/>胃部不适、恶心<br/>便秘、腹痛<br/>循环系统<br/>惊悸、发烧、倦怠感、面部潮红<br/><br/>血液<br/><br/>嗜酸细胞增多<br/>肝脏<br/>ALT（GPT）、AST（GOT）、LDH、γ-GTP等升高、肝功能异常、ALP升高<br/>总胆红素升高<br/>肾脏<br/>BUN升高<br/><br/>其他<br/>尿酸、总胆固醇、CK（CPK）、钾升高<br/>钾低下、尿内结晶增加、浮肿<br/>注：出现过敏时应停止给药。', '阿折地平在日本的临床研究提示，在总共1103例患者中共有159例（占14.4%）出现不良反应（自觉症状以及临床检查值异常）。在383例65岁以上老年患者中有48例出现不良反应（占12.5%）。<br/>在日本上市后的第4次安全性定期报告中，使用结果显示：5146例患者中有182例出现不良反应（包括临床检查值异常）（占3.5%）。<br/><br/>不良反应种类及发生频率<br/>0.1-1%以下<br/>0.1%以下<br/>过敏（注）<br/>皮疹，瘙痒<br/><br/>中枢神经系统<br/>头痛・头重、打颤、眩晕<br/><br/>消化系统<br/>胃部不适、恶心<br/>便秘、腹痛<br/>循环系统<br/>惊悸、发烧、倦怠感、面部潮红<br/><br/>血液<br/><br/>嗜酸细胞增多<br/>肝脏<br/>ALT（GPT）、AST（GOT）、LDH、γ-GTP等升高、肝功能异常、ALP升高<br/>总胆红素升高<br/>肾脏<br/>BUN升高<br/><br/>其他<br/>尿酸、总胆固醇、CK（CPK）、钾升高<br/>钾低下、尿内结晶增加、浮肿<br/>注：出现过敏时应停止给药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '禁忌', '下列患者禁用本品<br/>1、妊娠或可能妊娠的妇女。<br/>2、对本品有过敏史的患者。<br/>3、正在使用唑类抗真菌剂（伊曲康唑、咪康唑等）、HIV蛋白酶抑制剂（利托那韦、沙奎那韦、茚地那韦）的患者。', '下列患者禁用本品<br/>1、妊娠或可能妊娠的妇女。<br/>2、对本品有过敏史的患者。<br/>3、正在使用唑类抗真菌剂（伊曲康唑、咪康唑等）、HIV蛋白酶抑制剂（利托那韦、沙奎那韦、茚地那韦）的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '配伍禁忌', '本品主要被肝细胞色素酶P450 3A4（CYP3A4）代谢。<br/>1.合用禁忌（禁止合用）<br/>药品名称<br/>临床症状<br/>机制、危险因子<br/>唑类抗真菌剂 伊曲康唑（Itraconazole）、咪康唑（Miconazole）<br/>据报道，与伊曲康唑合用后本品的AUC值升高至2.8倍。<br/>这些药物抑制CYP3A4，降低本品的清除率。<br/>HIV蛋白酶抑制剂 利托那韦、沙奎那韦、茚地那韦<br/>合用时可能增强本品的作用。<br/> <br/>2.慎重合用（合用时应予注意）<br/>药品名称<br/>临床症状、措施方法<br/>机制、危险因子<br/>其他降压药<br/>可能出现过度降压，必要时应减量服用其他降压药或本品。<br/>因与作用机制不同的药物合用，使药理作用增强。<br/>地高辛<br/>据报道，合用后地高辛的Cmax升高至1.5倍，AUC升高至1.3倍，必要时，地高辛应减量使用。<br/>由于阻碍地高辛从肾（肾小管分泌）以及从肾外的排泄。<br/>西咪替丁<br/>合用时可能会增强本品的作用，必要时可减小本品的剂量或停止使用这些药物。<br/>这些药物抑制CYP3A4，降低本品的清除率。<br/>甲磺酸依麦替尼布<br/>甲磺酸地拉韦定（Delavirdine Mesilate）<br/>大环内酯类抗生素 红霉素 克拉霉素等<br/>辛伐他汀<br/>据报道，合用时辛伐他汀的AUC升高至2倍，必要时应停止使用本品或辛伐他汀。<br/>这些药物竞争性抑制CYP3A4,降低相互的清除率。肾功能障碍患者尤应注意。<br/>环孢霉素<br/>合用时可能会增强本品或这些药物的作用，必要时应停止使用本品或这些药物。<br/>苯二氨卓类药物 安定、咪达唑、三唑苯二氮等<br/>这些药物竞争性抑制CYP3A4，降低相互的清除率。<br/>口服黄体、卵泡激素类 口服避孕药<br/>枸橼酸坦度螺酮<br/>合用时可能会增强本品的作用，必要时可减小本品的剂量或停止使用枸橼酸坦度螺酮。<br/>通过5-羟色胺受体的中枢降压作用进一步增强降血压作用。<br/>利福平 苯妥因 苯巴比妥<br/>合用时可能减弱本品的作用。<br/>这些药物的代谢酶诱导作用使本品的清除率增加<br/>葡萄汁<br/>据报道葡萄汁可使本品的血中浓度增加，降压作用增强，故使用本品时注意不要饮用葡萄汁。<br/>葡萄汁中所含成份抑制CYP3A4酶对本品的代谢，降低本品的清除率。', '本品主要被肝细胞色素酶P450 3A4（CYP3A4）代谢。<br/>1.合用禁忌（禁止合用）<br/>药品名称<br/>临床症状<br/>机制、危险因子<br/>唑类抗真菌剂 伊曲康唑（Itraconazole）、咪康唑（Miconazole）<br/>据报道，与伊曲康唑合用后本品的AUC值升高至2.8倍。<br/>这些药物抑制CYP3A4，降低本品的清除率。<br/>HIV蛋白酶抑制剂 利托那韦、沙奎那韦、茚地那韦<br/>合用时可能增强本品的作用。<br/> <br/>2.慎重合用（合用时应予注意）<br/>药品名称<br/>临床症状、措施方法<br/>机制、危险因子<br/>其他降压药<br/>可能出现过度降压，必要时应减量服用其他降压药或本品。<br/>因与作用机制不同的药物合用，使药理作用增强。<br/>地高辛<br/>据报道，合用后地高辛的Cmax升高至1.5倍，AUC升高至1.3倍，必要时，地高辛应减量使用。<br/>由于阻碍地高辛从肾（肾小管分泌）以及从肾外的排泄。<br/>西咪替丁<br/>合用时可能会增强本品的作用，必要时可减小本品的剂量或停止使用这些药物。<br/>这些药物抑制CYP3A4，降低本品的清除率。<br/>甲磺酸依麦替尼布<br/>甲磺酸地拉韦定（Delavirdine Mesilate）<br/>大环内酯类抗生素 红霉素 克拉霉素等<br/>辛伐他汀<br/>据报道，合用时辛伐他汀的AUC升高至2倍，必要时应停止使用本品或辛伐他汀。<br/>这些药物竞争性抑制CYP3A4,降低相互的清除率。肾功能障碍患者尤应注意。<br/>环孢霉素<br/>合用时可能会增强本品或这些药物的作用，必要时应停止使用本品或这些药物。<br/>苯二氨卓类药物 安定、咪达唑、三唑苯二氮等<br/>这些药物竞争性抑制CYP3A4，降低相互的清除率。<br/>口服黄体、卵泡激素类 口服避孕药<br/>枸橼酸坦度螺酮<br/>合用时可能会增强本品的作用，必要时可减小本品的剂量或停止使用枸橼酸坦度螺酮。<br/>通过5-羟色胺受体的中枢降压作用进一步增强降血压作用。<br/>利福平 苯妥因 苯巴比妥<br/>合用时可能减弱本品的作用。<br/>这些药物的代谢酶诱导作用使本品的清除率增加<br/>葡萄汁<br/>据报道葡萄汁可使本品的血中浓度增加，降压作用增强，故使用本品时注意不要饮用葡萄汁。<br/>葡萄汁中所含成份抑制CYP3A4酶对本品的代谢，降低本品的清除率。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '注意事项', '1.慎用<br/>（1）严重肝功能不全的患者应慎用（因本品在肝脏中代谢）。<br/>（2）严重肾功能不全的患者应慎用（一般情况下，严重肾功能不全的患者伴随降压可能会导致肾功能减退）。<br/>（3）老年患者（见“老年用药”）。<br/>2.重点注意事项<br/>（1）据报道，突然停用钙拮抗剂时会使高血压病情加剧，停用本品时，应在医生的指导和密切观察下，缓慢减量直至安全停药。<br/>（2）给予本品时，很少数患者可能会出现血压过低，在此情形下应采取减量或停药等适当的措施。<br/>（3）因降压作用可能会出现头晕，因此高空作业、车辆驾驶、操作危险机械时应予注意。<br/>3.其他注意事项<br/>在服用本品并施行CAPD（持续不卧床腹膜透析）的患者，若透析排液出现白色混浊，应注意鉴别可能的腹膜炎等。', '1.慎用<br/>（1）严重肝功能不全的患者应慎用（因本品在肝脏中代谢）。<br/>（2）严重肾功能不全的患者应慎用（一般情况下，严重肾功能不全的患者伴随降压可能会导致肾功能减退）。<br/>（3）老年患者（见“老年用药”）。<br/>2.重点注意事项<br/>（1）据报道，突然停用钙拮抗剂时会使高血压病情加剧，停用本品时，应在医生的指导和密切观察下，缓慢减量直至安全停药。<br/>（2）给予本品时，很少数患者可能会出现血压过低，在此情形下应采取减量或停药等适当的措施。<br/>（3）因降压作用可能会出现头晕，因此高空作业、车辆驾驶、操作危险机械时应予注意。<br/>3.其他注意事项<br/>在服用本品并施行CAPD（持续不卧床腹膜透析）的患者，若透析排液出现白色混浊，应注意鉴别可能的腹膜炎等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '妊娠及哺乳期妇女用药', '妊娠及可能妊娠的妇女禁用。<br/>哺乳期妇女最好避免使用本品，如必须使用应停止哺乳。', '妊娠及可能妊娠的妇女禁用。<br/>哺乳期妇女最好避免使用本品，如必须使用应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '儿童用药', '对出生时低体重儿、新生儿、乳儿、婴幼儿使用时的安全性尚不明确（无使用经验）。', '对出生时低体重儿、新生儿、乳儿、婴幼儿使用时的安全性尚不明确（无使用经验）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '老年人用药', '老年患者使用本品时，应从8mg或更低剂量开始给药，在给药过程中密切观察，慎重给药。', '老年患者使用本品时，应从8mg或更低剂量开始给药，在给药过程中密切观察，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '主要成份', '灯盏花素。', '灯盏花素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '适应症', '活血化瘀，通络止痛。用于中风后遗症，冠心病，心绞痛。', '活血化瘀，通络止痛。用于中风后遗症，冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '用法用量', '口服。一次2片，一日3次。', '口服。一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '注意事项', '个别患者出现皮肤瘙痒，停药后自行消失。脑出血急性期或有出血倾向患者不宜用。', '个别患者出现皮肤瘙痒，停药后自行消失。脑出血急性期或有出血倾向患者不宜用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '药理作用', '非临床药效学试验结果提示：本品可降低大脑中动脉局部脑缺血致脑损伤大鼠脑湿重、脑含水量、降低脑梗塞范围，可明显延长亚硝酸钠中毒小鼠的存活时间。', '非临床药效学试验结果提示：本品可降低大脑中动脉局部脑缺血致脑损伤大鼠脑湿重、脑含水量、降低脑梗塞范围，可明显延长亚硝酸钠中毒小鼠的存活时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '主要成份', '木香、枳壳、槟榔、乌药。辅料为：果葡糖浆、山梨酸钾。', '木香、枳壳、槟榔、乌药。辅料为：果葡糖浆、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '适应症', '顺气降逆，消积止痛。用于婴幼儿乳食内滞证，症见腹胀、腹痛、啼哭不安、厌食纳差、腹泻或便秘；中老年气滞、食积证，症见脘腹胀满、腹痛、便秘；以及腹部手术后促进肠胃功能的恢复。', '顺气降逆，消积止痛。用于婴幼儿乳食内滞证，症见腹胀、腹痛、啼哭不安、厌食纳差、腹泻或便秘；中老年气滞、食积证，症见脘腹胀满、腹痛、便秘；以及腹部手术后促进肠胃功能的恢复。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '用法用量', '口服。成人一次20ml，一日3次，疗程一周；新生儿一次3-5ml，一日3次，疗程2天；幼儿一次10ml，一日3次，疗程3-5天。', '口服。成人一次20ml，一日3次，疗程一周；新生儿一次3-5ml，一日3次，疗程2天；幼儿一次10ml，一日3次，疗程3-5天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '禁忌', '孕妇、肠梗阻、肠道肿瘤、消化道术后禁用。', '孕妇、肠梗阻、肠道肿瘤、消化道术后禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '注意事项', '(1)一般手术病人在手术后12小时第一次服药，再隔6小时第二次服药，以后常法服用或遵医嘱；<br/>(2)冬天服用时，可将药瓶放置温水中加温5-8分钟后服用；<br/>(3)药液如有微量沉淀，属正常情况，可摇匀后服用，以保证疗效。', '(1)一般手术病人在手术后12小时第一次服药，再隔6小时第二次服药，以后常法服用或遵医嘱；<br/>(2)冬天服用时，可将药瓶放置温水中加温5-8分钟后服用；<br/>(3)药液如有微量沉淀，属正常情况，可摇匀后服用，以保证疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '主要成份', '当归、沉香、茯苓、木香、香附（醋制）、姜黄、莪术（醋制）、蒲黄、佛手、五灵脂、陈皮、枳实（炒）、青皮(醋制)、麦芽(炒)、香橼、三棱(醋制)、丹参。', '当归、沉香、茯苓、木香、香附（醋制）、姜黄、莪术（醋制）、蒲黄、佛手、五灵脂、陈皮、枳实（炒）、青皮(醋制)、麦芽(炒)、香橼、三棱(醋制)、丹参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '适应症', '解肝郁，行气滞，祛胸痹。用于气滞血瘀证冠心病，心绞痛，心律不齐，气短腹胀，胸闷心悸。', '解肝郁，行气滞，祛胸痹。用于气滞血瘀证冠心病，心绞痛，心律不齐，气短腹胀，胸闷心悸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '用法用量', '口服，一次6片，一日3次；或遵医嘱。', '口服，一次6片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '注意事项', '孕妇或体弱者忌服。', '孕妇或体弱者忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '主要成份', '丹参酮乙醇提取物。', '丹参酮乙醇提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '适应症', '抗菌消炎。用于痤疮，扁桃腺炎，外耳道炎、疖、痈、外伤感染，烧伤感染，乳腺炎，蜂窝组织炎，骨髓炎等。', '抗菌消炎。用于痤疮，扁桃腺炎，外耳道炎、疖、痈、外伤感染，烧伤感染，乳腺炎，蜂窝组织炎，骨髓炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '用法用量', '口服，一次4粒，一日3-4次，小儿酌减。', '口服，一次4粒，一日3-4次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '不良反应', '偶见皮肤过敏反应，停药即可恢复正常。', '偶见皮肤过敏反应，停药即可恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '药理作用', '1.本品具有广谱抗菌作用，对金黄色葡萄球菌、人型结核杆菌、分枝杆菌、痤疮棒状杆菌、铁锈色毛发癣菌、红色毛发癣菌、炭疽杆菌具有较强的抗菌活性。<br/>2.体外实验结果表明，本品对多种革兰氏阳性球菌感染有良好的抑菌作用，且对耐青霉素、链霉素和四环素、多粘菌素的耐药金葡菌株，仍有良好的抑菌作用。<br/>3.动物实验证实，本品对于炭疽杆菌的体外生长有抑制作用。<br/>4.本品对人型结核杆菌H37RV有不同程度的抑制作用，对分枝杆菌607，溃疡分枝杆菌也有不同程度的抑制作用，对痤疮棒状杆菌也有抑制作用。<br/>5.本品具有雌性激素样活性。<br/>6本品可抑制铁锈色毛发癣菌和红色毛发癣菌等真菌的生长。<br/>7本品可通过抑制白细胞氧自由基释放，可降低血中PGF2a和PGE水平。<br/>8本品具有氢化可的松样作用。', '1.本品具有广谱抗菌作用，对金黄色葡萄球菌、人型结核杆菌、分枝杆菌、痤疮棒状杆菌、铁锈色毛发癣菌、红色毛发癣菌、炭疽杆菌具有较强的抗菌活性。<br/>2.体外实验结果表明，本品对多种革兰氏阳性球菌感染有良好的抑菌作用，且对耐青霉素、链霉素和四环素、多粘菌素的耐药金葡菌株，仍有良好的抑菌作用。<br/>3.动物实验证实，本品对于炭疽杆菌的体外生长有抑制作用。<br/>4.本品对人型结核杆菌H37RV有不同程度的抑制作用，对分枝杆菌607，溃疡分枝杆菌也有不同程度的抑制作用，对痤疮棒状杆菌也有抑制作用。<br/>5.本品具有雌性激素样活性。<br/>6本品可抑制铁锈色毛发癣菌和红色毛发癣菌等真菌的生长。<br/>7本品可通过抑制白细胞氧自由基释放，可降低血中PGF2a和PGE水平。<br/>8本品具有氢化可的松样作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '主要成份', '党参、炒白术、补骨脂、麸炒山药、黄芪、炮姜、酒当归、炒白芍、醋延胡索、煨木香、地榆炭、煅赤石脂、儿茶、炙甘草。', '党参、炒白术、补骨脂、麸炒山药、黄芪、炮姜、酒当归、炒白芍、醋延胡索、煨木香、地榆炭、煅赤石脂、儿茶、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '适应症', '健脾温肾、涩肠止泻。用于脾肾阳虚所致的泄泻，症见腹痛绵绵、大便清稀或有黏液及黏液血便、食少腹胀、腰酸乏力、形寒肢冷，舌淡苔白．脉虚；慢性肠炎见上述证侯者。', '健脾温肾、涩肠止泻。用于脾肾阳虚所致的泄泻，症见腹痛绵绵、大便清稀或有黏液及黏液血便、食少腹胀、腰酸乏力、形寒肢冷，舌淡苔白．脉虚；慢性肠炎见上述证侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '用法用量', '口服。一次4片，一日三次。', '口服。一次4片，一日三次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '注意事项', '服药期间忌食生冷、辛辣、油腻食物。湿热下痢亦非本方所宜。', '服药期间忌食生冷、辛辣、油腻食物。湿热下痢亦非本方所宜。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '药理作用', '本品经动物溃疡性结肠炎模型实验，表明其具有较好的抗溃疡作用；动物离体肠管实验可见其有抑制肠蠕动的效应。又以大黄致使动物虚弱的条件下，本品可提高动物对不利环境的耐受力，另外本品还有一定的抗炎、镇痛和促进血凝的现象。', '本品经动物溃疡性结肠炎模型实验，表明其具有较好的抗溃疡作用；动物离体肠管实验可见其有抑制肠蠕动的效应。又以大黄致使动物虚弱的条件下，本品可提高动物对不利环境的耐受力，另外本品还有一定的抗炎、镇痛和促进血凝的现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '主要成份', '<p>\r\n    化学名称：1-环丙基-6-氟-1,4-二氢-4-氧代-7(1-哌嗪基)-3-喹啉羧酸乳酸盐。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>18</sub>FN<sub>3</sub>O<sub>3</sub>・C<sub>3</sub>H<sub>6</sub>O<sub>3</sub><br/>分子量：421.43\r\n</p>', '化学名称：1-环丙基-6-氟-1,4-二氢-4-氧代-7(1-哌嗪基)-3-喹啉羧酸乳酸盐。<br/>化学结构式：<br/>分子式：C17H18FN3O3・C3H6O3<br/>分子量：421.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '适应症', '用于敏感菌引起的外眼部感染（如结膜炎等）。', '用于敏感菌引起的外眼部感染（如结膜炎等）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '用法用量', '滴于眼睑内，一次1～2滴，一日3～5次。', '滴于眼睑内，一次1～2滴，一日3～5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '不良反应', '偶有局部一过性刺激症状。可产生局部灼伤和异物感。此外眼睑水肿、流泪、畏光、视力减低、过敏反应等较少见。', '偶有局部一过性刺激症状。可产生局部灼伤和异物感。此外眼睑水肿、流泪、畏光、视力减低、过敏反应等较少见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '禁忌', '对本品及喹诺酮类药过敏的患者禁用。', '对本品及喹诺酮类药过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '配伍禁忌', '长期大量使用经局部吸收后，可产生与全身用药相同的药物相互作用，如可使茶碱类、环孢素、丙磺舒等药物血药浓度升高，增强抗凝药华法林的抗凝作用，干扰咖啡因的代谢等。', '长期大量使用经局部吸收后，可产生与全身用药相同的药物相互作用，如可使茶碱类、环孢素、丙磺舒等药物血药浓度升高，增强抗凝药华法林的抗凝作用，干扰咖啡因的代谢等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '注意事项', '1．只用于滴眼。<br/>2．使用过程中若出现皮疹等过敏症状或其他严重不良反应，应立即停药。<br/>3.在启用后最多可使用四周。', '1．只用于滴眼。<br/>2．使用过程中若出现皮疹等过敏症状或其他严重不良反应，应立即停药。<br/>3.在启用后最多可使用四周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '妊娠及哺乳期妇女用药', '动物实验尚未证实喹诺酮类药物有致畸作用，但对孕妇用药的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇，哺乳期妇女应慎用。', '动物实验尚未证实喹诺酮类药物有致畸作用，但对孕妇用药的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '儿童用药', '本品一般不用于婴幼儿。', '本品一般不用于婴幼儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '药理作用', '药理作用：本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸椽酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。环丙沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸椽酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。环丙沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '药代动力学', '本品为局部用药，只有少量吸收。据文献报道，多次滴眼后的血药峰浓度（Cmax）小于5ng/ml，平均浓度一般低于2.5ng/ml。', '本品为局部用药，只有少量吸收。据文献报道，多次滴眼后的血药峰浓度（Cmax）小于5ng/ml，平均浓度一般低于2.5ng/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '主要成份', '人参、枸杞子、黄芪、刺五加、黄精、益智仁、牡蛎、地黄、熟地黄、葛根、丹参、荔枝核、知母、生石膏、芡实、山药、玄参、五味子、麦冬、乌药、天花粉、枳壳。', '人参、枸杞子、黄芪、刺五加、黄精、益智仁、牡蛎、地黄、熟地黄、葛根、丹参、荔枝核、知母、生石膏、芡实、山药、玄参、五味子、麦冬、乌药、天花粉、枳壳。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '适应症', '滋阴补肾，生津止渴。用于糖尿病及糖尿病引起的全身综合症。', '滋阴补肾，生津止渴。用于糖尿病及糖尿病引起的全身综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '用法用量', '口服。一次6～9丸，一日3次。', '口服。一次6～9丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '禁忌', '忌食辛辣。', '忌食辛辣。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '主要成份', '<p>\r\n    本品主要成份为阿伐斯汀<br/>其化学名称为(E,E)-3-[6-[1-（4・甲基苯基）-3-（1-吡咯烷基）-1-内烯基]一2-吡啶基]-2-丙烯酸。<br/>其结构式为：<br/>分子式：C<sub>22</sub>H<sub>24</sub>N<sub>202</sub><br/>分子量：348.44\r\n</p>', '本品主要成份为阿伐斯汀<br/>其化学名称为(E,E)-3-[6-[1-（4・甲基苯基）-3-（1-吡咯烷基）-1-内烯基]一2-吡啶基]-2-丙烯酸。<br/>其结构式为：<br/>分子式：C22H24N202<br/>分子量：348.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '适应症', '本品适用于缓解过敏性鼻炎，包括枯草热的疾病症状，也适用于慢性自发怊．荨麻疹、皮肤划痕症、胆碱能性荨麻疹和特发性获得性寒冷性荨麻疹。', '本品适用于缓解过敏性鼻炎，包括枯草热的疾病症状，也适用于慢性自发怊．荨麻疹、皮肤划痕症、胆碱能性荨麻疹和特发性获得性寒冷性荨麻疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '用法用量', '口服。成人和12岁以上儿童：一天三次，每次一粒（8mg)。', '口服。成人和12岁以上儿童：一天三次，每次一粒（8mg)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '不良反应', '可见过敏反应（包括从出现皮疹至罕见的过敏症状）：罕见思睡。', '可见过敏反应（包括从出现皮疹至罕见的过敏症状）：罕见思睡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '药物过量', '没有本品药物过量的经验。需要时应采用适宜的支持性治疗，包括洗胃。', '没有本品药物过量的经验。需要时应采用适宜的支持性治疗，包括洗胃。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '禁忌', '本品禁用于已知对阿伐斯汀和曲普利啶过敏的患者。因阿伐斯汀下要经肾脏清除，而阿伐斯<br/>汀尚未针对肾衰病人进行研究，故本品不应用于该类患者。', '本品禁用于已知对阿伐斯汀和曲普利啶过敏的患者。因阿伐斯汀下要经肾脏清除，而阿伐斯<br/>汀尚未针对肾衰病人进行研究，故本品不应用于该类患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '配伍禁忌', '与酒精和其它中枢神经系统抑制药物同时服用，可能会影响注意力，重者可对中枢神经系统<br/>等产生损害。', '与酒精和其它中枢神经系统抑制药物同时服用，可能会影响注意力，重者可对中枢神经系统<br/>等产生损害。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '注意事项', '（1）请放在儿童不宜取及的地方。<br/>（2）大部分病人服用本品后不会引起瞌睡，但由于对药物存在个体差异，对从事高警觉性工作的病人（如驾驶汽车和操作机器等）使用本品应慎重考虑。', '（1）请放在儿童不宜取及的地方。<br/>（2）大部分病人服用本品后不会引起瞌睡，但由于对药物存在个体差异，对从事高警觉性工作的病人（如驾驶汽车和操作机器等）使用本品应慎重考虑。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '妊娠及哺乳期妇女用药', '本品是否分泌入乳汁尚不清楚。目前尚无充分的和严格对照的孕妇研究资料。因为动物生殖<br/>试验并不总能预示人的反应，只有在充分显示治疗益处超过对胎儿的潜在危时，方可在妊娠期使用本品。', '本品是否分泌入乳汁尚不清楚。目前尚无充分的和严格对照的孕妇研究资料。因为动物生殖<br/>试验并不总能预示人的反应，只有在充分显示治疗益处超过对胎儿的潜在危时，方可在妊娠期使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '儿童用药', '至今尚未有12岁以下儿童服用本品的资料。', '至今尚未有12岁以下儿童服用本品的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '老年人用药', '没有本品针对老年患者的专门研究。在进一步的资料获得前，本品不应用于老年患者。', '没有本品针对老年患者的专门研究。在进一步的资料获得前，本品不应用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '药理作用', '<p>\r\n    药效学<br/>阿伐斯汀是一强效的竞争性组胺H1受体拮抗剂，没有明显的抗胆碱作用，对中枢神经系统的穿透力低，可通过完全或部分阻止组胺释放而缓解山其引起的症状。<br/>毒理研究<br/>遗传毒性：<br/>在Ames沙门氏菌的突变性和L5178y/tk+/-淋巴分析中，未见其致突变性。在人淋巴细胞体外细胞遗传研究中，阿伐斯汀不能诱导染色体异常。大鼠单次口服阿伐斯汀达1000mg/m<sup>2</sup><br/>，即人日推荐剂量的249倍），在体内细胞遗传学研究中未发现常染色体异常。<br/>生殖毒性：<br/>大鼠单独服用阿伐斯汀200mkg/day（1180mg/m<sup style=\"vertical-align: super;\">2</sup>/day&#39;人日推荐剂量50倍），对雌、雄大鼠<br/>的生育能力无影响。<br/>妊娠：致畸作用：<br/>大鼠和兔子分别给予阿伐斯汀1000和400mg/kg/day（5900和4720mg/m<sup>2</sup>/day，即人日推荐剂量的249和200倍），未出现致畸作用。大鼠的围产期和产后研究中，单独给予阿伐斯汀<br/>500mg/kg/day（2950mg/m<sup style=\"vertical-align: super;\">2</sup>/day,即人日推荐剂量的124倍），母鼠和新生鼠的死亡率与剂量水平有关。<br/>致癌性：<br/>大鼠单独口服阿伐斯汀40mg/kg/day（236mg/m<sup style=\"vertical-align: super;\">2</sup>/day,为人日推荐剂量10倍）20-22个月，小鼠剂量达250mg/kg/day（750mg/m2/day,即人日推荐剂量32倍）20-24个月，未见潜在的致癌作用。\r\n</p>', '药效学<br/>阿伐斯汀是一强效的竞争性组胺H1受体拮抗剂，没有明显的抗胆碱作用，对中枢神经系统的穿透力低，可通过完全或部分阻止组胺释放而缓解山其引起的症状。<br/>毒理研究<br/>遗传毒性：<br/>在Ames沙门氏菌的突变性和L5178y/tk+/-淋巴分析中，未见其致突变性。在人淋巴细胞体外细胞遗传研究中，阿伐斯汀不能诱导染色体异常。大鼠单次口服阿伐斯汀达1000mg/m<sup>2<br/>，即人日推荐剂量的249倍），在体内细胞遗传学研究中未发现常染色体异常。<br/>生殖毒性：<br/>大鼠单独服用阿伐斯汀200mkg/day（1180mg/m<sup>2/day&#39;人日推荐剂量50倍），对雌、雄大鼠<br/>的生育能力无影响。<br/>妊娠：致畸作用：<br/>大鼠和兔子分别给予阿伐斯汀1000和400mg/kg/day（5900和4720mg/m<sup>2/day，即人日推荐剂量的249和200倍），未出现致畸作用。大鼠的围产期和产后研究中，单独给予阿伐斯汀<br/>500mg/kg/day（2950mg/m<sup>2/day,即人日推荐剂量的124倍），母鼠和新生鼠的死亡率与剂量水平有关。<br/>致癌性：<br/>大鼠单独口服阿伐斯汀40mg/kg/day（236mg/m<sup>2/day,为人日推荐剂量10倍）20-22个月，小鼠剂量达250mg/kg/day（750mg/m<sup>2/day,即人日推荐剂量32倍）20-24个月，未见潜在的致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '药代动力学', '阿伐斯汀经肠道吸收良好。健康成人志愿者服用8mg阿伐斯汀后，约1.5小时（Tmax)出现的药物血浆峰浓度（Cmax）约为150ng/mL血浆半衰期约为1.5小时。在为期6天的多剂量研究中没有观察到阿伐斯汀的药物蓄积。经肾脏排泄是阿伐斯汀的主要清除途径。', '阿伐斯汀经肠道吸收良好。健康成人志愿者服用8mg阿伐斯汀后，约1.5小时（Tmax)出现的药物血浆峰浓度（Cmax）约为150ng/mL血浆半衰期约为1.5小时。在为期6天的多剂量研究中没有观察到阿伐斯汀的药物蓄积。经肾脏排泄是阿伐斯汀的主要清除途径。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '主要成份', '雪胆素。', '雪胆素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '适应症', '清热解毒，抗菌消炎。用于菌痢，肠炎，支气管炎，急性扁桃体炎。', '清热解毒，抗菌消炎。用于菌痢，肠炎，支气管炎，急性扁桃体炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '用法用量', '口服，一次2-10mg，一日6-30mg。', '口服，一次2-10mg，一日6-30mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '注意事项', '心脏患者慎用。', '心脏患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '主要成份', '<p>\r\n    化学名称：六氢-1-(5-磺酰基异喹啉)-1(H)-1，4-二氮杂?盐酸盐<br/>化学结构式：<br/>分子式：C<sub>14</sub>H<sub>17</sub>N<sub>3</sub>O<sub>2</sub>S・HCl<br/>分子量：327.83\r\n</p>', '化学名称：六氢-1-(5-磺酰基异喹啉)-1(H)-1，4-二氮杂?盐酸盐<br/>化学结构式：<br/>分子式：C14H17N3O2S・HCl<br/>分子量：327.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '适应症', '改善和预防蛛网膜下腔出血术后的脑血管痉挛及引起的脑缺血症状。', '改善和预防蛛网膜下腔出血术后的脑血管痉挛及引起的脑缺血症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '用法用量', '成人一日2-3次，每次30mg，以50-100ml的生理盐水或葡萄糖注射液稀释后静脉点滴，每次静滴时间为30分钟。<br/>本品给药应在蛛网膜下腔出血术后早期开始，连用2周。', '成人一日2-3次，每次30mg，以50-100ml的生理盐水或葡萄糖注射液稀释后静脉点滴，每次静滴时间为30分钟。<br/>本品给药应在蛛网膜下腔出血术后早期开始，连用2周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '不良反应', '1.有时会出现颅内出血(1.63%)。<br/>2.有时会出现消化道出血、肺出血、鼻出血、皮下出血（0.29%）等出血，注意观察，若出现异常，应停药并予以适当处置。<br/>3.循环系统：偶见低血压、颜面潮红。<br/>4.血液系统：偶见贫血、白细胞减少、血小板减少。<br/>5.有时会出现肝功能异常。AST（GOT）、ALT（GPT）、ALP、LDH升高等。<br/>6.泌尿系统：偶见肾功能异常（BUN、肌酐升高等）、多尿。<br/>7.消化系统：腹胀、恶心、呕吐等较少见。<br/>8.过敏症：偶见皮疹等过敏症状。<br/>9.其他：发热（偶见）、头痛、意识水平低、呼吸抑制（少见）。', '1.有时会出现颅内出血(1.63%)。<br/>2.有时会出现消化道出血、肺出血、鼻出血、皮下出血（0.29%）等出血，注意观察，若出现异常，应停药并予以适当处置。<br/>3.循环系统：偶见低血压、颜面潮红。<br/>4.血液系统：偶见贫血、白细胞减少、血小板减少。<br/>5.有时会出现肝功能异常。AST（GOT）、ALT（GPT）、ALP、LDH升高等。<br/>6.泌尿系统：偶见肾功能异常（BUN、肌酐升高等）、多尿。<br/>7.消化系统：腹胀、恶心、呕吐等较少见。<br/>8.过敏症：偶见皮疹等过敏症状。<br/>9.其他：发热（偶见）、头痛、意识水平低、呼吸抑制（少见）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '药物过量', '目前尚未过量的报道。', '目前尚未过量的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '禁忌', '下述患者禁用本品：<br/>1.出血患者：颅内出血。<br/>2.可能发生颅内出血的患者：术中对出血的动脉瘤未能进行充分止血处置的患者。<br/>3.低血压患者。', '下述患者禁用本品：<br/>1.出血患者：颅内出血。<br/>2.可能发生颅内出血的患者：术中对出血的动脉瘤未能进行充分止血处置的患者。<br/>3.低血压患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '配伍禁忌', '无与本项相关的报告。', '无与本项相关的报告。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '注意事项', '1.本品只可静脉点滴使用，不可采用其它途径给药（下述患者应慎重用药）；<br/>（1）术前合并糖尿病的患者、术中在主干动脉有动脉硬化的患者，使用本剂时，应充分观察临床症状及计算机断层摄影，若发现颅内出血，应速停药并予以适当处置；<br/>（2）肾功能障碍的患者（例如，1次10mg）；<br/>（3）肝功能障碍的患者（有可能延迟代谢，使血药浓度升高而增强作用）；<br/>（4）严重意识障碍的患者（使用经验少，尚未确立有效性）；<br/>（5）70岁以上的高龄患者（对预后功能的改善可能无效，尚未确立有效性）；<br/>（6）蛛网膜下腔出血合并重症脑血管障碍（烟雾病、巨大脑动脉瘤等）的患者（无使用经验，尚未确立有效性及安全性）。<br/>2.本品使用时，应密切注意临床症状及CT改变、若发现颅内出血，应立即停药并进行适当处理。<br/>3.本品可引起低血压，因此在用药过程中应注意血压变化及给药速度。<br/>4.本品的用药时间为2周，不可长期使用。', '1.本品只可静脉点滴使用，不可采用其它途径给药（下述患者应慎重用药）；<br/>（1）术前合并糖尿病的患者、术中在主干动脉有动脉硬化的患者，使用本剂时，应充分观察临床症状及计算机断层摄影，若发现颅内出血，应速停药并予以适当处置；<br/>（2）肾功能障碍的患者（例如，1次10mg）；<br/>（3）肝功能障碍的患者（有可能延迟代谢，使血药浓度升高而增强作用）；<br/>（4）严重意识障碍的患者（使用经验少，尚未确立有效性）；<br/>（5）70岁以上的高龄患者（对预后功能的改善可能无效，尚未确立有效性）；<br/>（6）蛛网膜下腔出血合并重症脑血管障碍（烟雾病、巨大脑动脉瘤等）的患者（无使用经验，尚未确立有效性及安全性）。<br/>2.本品使用时，应密切注意临床症状及CT改变、若发现颅内出血，应立即停药并进行适当处理。<br/>3.本品可引起低血压，因此在用药过程中应注意血压变化及给药速度。<br/>4.本品的用药时间为2周，不可长期使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '妊娠及哺乳期妇女用药', '妊娠或可能妊娠妇女及哺乳期妇女应避免使用。', '妊娠或可能妊娠妇女及哺乳期妇女应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '儿童用药', '尚未确立儿童用药的安全性。', '尚未确立儿童用药的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '老年人用药', '70岁以上的高龄患者应慎用。', '70岁以上的高龄患者应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '药理作用', '药理作用盐酸法舒地尔抑制平滑肌收缩最终阶段的肌球蛋白轻链磷酸化，使血管扩张。1.脑血管痉挛的缓解及预防作用向犬颅内两次注入自身血引起迟发性脑血管痉挛，静脉注射给予盐酸法舒地尔可缓解脑血管痉挛。早期连续给药可预防脑血管痉挛的发生。2.脑血流改善作用（1）改善犬迟发性脑血管痉挛模型的大脑皮质血流。（2）对两侧颈总动脉闭塞引起的大鼠脑缺血模型，可增加缺血部位的脑局部血流量。（3）对于脑血流量减少的患者，用正电子发射CT（PAT）定量测定脑缺血部位的血流量，结果脑血流量增加。3.脑葡萄糖利用率的改善作用对两侧颈总动脉闭塞引起的大鼠脑缺血模型，可部分增加脑局部葡萄糖利用率。4.脑神经细胞损伤的抑制作用可抑制一过性两侧颈总动脉闭塞引起的沙鼠脑缺血模型的迟发性神经细胞损伤。5.作用机理（体外实验）（1）使离体脑血管松弛。（2）抑制因钙离子引起的离体血管的收缩。（3）抑制多种脑血管收缩药物引起的收缩作用。（4）抑制细胞内钙离子导致的血管收缩。此时，不会降低细胞内钙浓度。（5）抑制血管收缩时肌球蛋白轻链磷酸化物的生成。在试管内构成与体内相似条件时，同样出现抑制肌球蛋白轻链磷酸化酶的效果。毒理研究重复给药毒性：大鼠、猴分别静脉内给药6个月，主要毒性表现为自主活动减少、腹卧位。本品的毒性靶器官为肾脏，可见肾脏重量增加、肾小管变性、间质水肿等。无毒剂量大鼠为9mg/Kg，猴为3.125mg/Kg（以mg/?计分别相当于人临床最大推荐剂量的1和0.69倍）。遗传毒性：细菌回复突变试验、啮齿类动物微核试验结果均为阴性，哺乳动物细胞染色体畸变试验未发现致突变作用。生殖毒性：大鼠Ⅰ段生殖毒性实验显示，静脉给予本品1.56、6.25和25mg/Kg，25mg/Kg组亲代动物体重增加受抑制、黄体数及着床数减少。交配率、受孕率及胚胎发生未见异常。对亲代动物的无毒剂量为6.25mg/Kg；大鼠Ⅱ段生殖毒性试验，静脉给予本品1.6、', '药理作用盐酸法舒地尔抑制平滑肌收缩最终阶段的肌球蛋白轻链磷酸化，使血管扩张。1.脑血管痉挛的缓解及预防作用向犬颅内两次注入自身血引起迟发性脑血管痉挛，静脉注射给予盐酸法舒地尔可缓解脑血管痉挛。早期连续给药可预防脑血管痉挛的发生。2.脑血流改善作用（1）改善犬迟发性脑血管痉挛模型的大脑皮质血流。（2）对两侧颈总动脉闭塞引起的大鼠脑缺血模型，可增加缺血部位的脑局部血流量。（3）对于脑血流量减少的患者，用正电子发射CT（PAT）定量测定脑缺血部位的血流量，结果脑血流量增加。3.脑葡萄糖利用率的改善作用对两侧颈总动脉闭塞引起的大鼠脑缺血模型，可部分增加脑局部葡萄糖利用率。4.脑神经细胞损伤的抑制作用可抑制一过性两侧颈总动脉闭塞引起的沙鼠脑缺血模型的迟发性神经细胞损伤。5.作用机理（体外实验）（1）使离体脑血管松弛。（2）抑制因钙离子引起的离体血管的收缩。（3）抑制多种脑血管收缩药物引起的收缩作用。（4）抑制细胞内钙离子导致的血管收缩。此时，不会降低细胞内钙浓度。（5）抑制血管收缩时肌球蛋白轻链磷酸化物的生成。在试管内构成与体内相似条件时，同样出现抑制肌球蛋白轻链磷酸化酶的效果。毒理研究重复给药毒性：大鼠、猴分别静脉内给药6个月，主要毒性表现为自主活动减少、腹卧位。本品的毒性靶器官为肾脏，可见肾脏重量增加、肾小管变性、间质水肿等。无毒剂量大鼠为9mg/Kg，猴为3.125mg/Kg（以mg/?计分别相当于人临床最大推荐剂量的1和0.69倍）。遗传毒性：细菌回复突变试验、啮齿类动物微核试验结果均为阴性，哺乳动物细胞染色体畸变试验未发现致突变作用。生殖毒性：大鼠Ⅰ段生殖毒性实验显示，静脉给予本品1.56、6.25和25mg/Kg，25mg/Kg组亲代动物体重增加受抑制、黄体数及着床数减少。交配率、受孕率及胚胎发生未见异常。对亲代动物的无毒剂量为6.25mg/Kg；大鼠Ⅱ段生殖毒性试验，静脉给予本品1.6、', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '主要成份', '<p>\r\n    本品主要成份为：硝普钠。<br/>化学名称：亚硝基铁氰化钠二水合物。<br/>分子式：Na<sub>2</sub>[Fe(CN)<sub>5</sub>NO]・2H<sub>2</sub>O<br/>分子量：297.95\r\n</p>', '本品主要成份为：硝普钠。<br/>化学名称：亚硝基铁氰化钠二水合物。<br/>分子式：Na2[Fe(CN)5NO]・2H2O<br/>分子量：297.95', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '适应症', '1、用于高血压急症，如高血压危象、高血压脑病、恶性高血压、嗜铬细胞瘤手术前后阵发性高血压等的紧急降压，也可用于外科麻醉期间进行控制性降压。<br/>2、用于急性心力衰竭，包括急性肺水肿。亦用于急性心肌梗死或瓣膜（二尖瓣或主动脉瓣）关闭不全时的急性心力衰竭。', '1、用于高血压急症，如高血压危象、高血压脑病、恶性高血压、嗜铬细胞瘤手术前后阵发性高血压等的紧急降压，也可用于外科麻醉期间进行控制性降压。<br/>2、用于急性心力衰竭，包括急性肺水肿。亦用于急性心肌梗死或瓣膜（二尖瓣或主动脉瓣）关闭不全时的急性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '用法用量', '用前将本品50mg（1支）溶解于5ml 5%葡萄糖溶液中，再稀释于250ml-1000ml 5%葡萄糖液中，在避光输液瓶中静脉滴注。<br/>（1）成人常用量：静脉滴注，开始每分钟按体重0.5μg/Kg。根据治疗反应以每分钟0.5μg/Kg递增，逐渐调整剂量，常用剂量为每分钟按体重3μg/Kg，极量为每分钟按体重10μg/Kg。总量为按体重3.5mg/Kg。<br/>（2）小儿常用量：静脉滴注，每分钟按体重1.4μg/Kg，按效应逐渐调整用量。', '用前将本品50mg（1支）溶解于5ml 5%葡萄糖溶液中，再稀释于250ml-1000ml 5%葡萄糖液中，在避光输液瓶中静脉滴注。<br/>（1）成人常用量：静脉滴注，开始每分钟按体重0.5μg/Kg。根据治疗反应以每分钟0.5μg/Kg递增，逐渐调整剂量，常用剂量为每分钟按体重3μg/Kg，极量为每分钟按体重10μg/Kg。总量为按体重3.5mg/Kg。<br/>（2）小儿常用量：静脉滴注，每分钟按体重1.4μg/Kg，按效应逐渐调整用量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '不良反应', '短期应用适量不致发生不良反应。<br/>1、 本品毒性反应来自其代谢产物氰化物和硫氰酸盐，氰化物是中间代谢物，硫氰酸盐为最终代谢产物，如氰化物不能正常转换为硫氰酸盐，则造成氰化物血浓度升高，此时硫氰酸盐血浓度虽正常也可发生中毒。<br/>2、 麻醉中控制降压时突然停用本品，尤其血药浓度较高而突然停药时，可能发生反跳性血压升高。<br/>3、 以下三种情况出现不良反应：<br/>(1) 血压降低过快过剧，出现眩晕、大汗、头痛、肌肉颤搐、神经紧张或焦虑，烦躁、胃痛、反射性心动过速或心律不齐，症状的发生与静脉给药速度有关，与总量关系不大。<br/>(2) 硫氰酸盐中毒或逾量时，可出现运动失调、视力模糊、谵妄、眩晕、头痛、意识丧失、恶心、呕吐、耳鸣、气短。<br/>(3) 氰化物中毒或超量时，可出现反射消失、昏迷、心音遥远、低血压、脉搏消失、皮肤粉红色、呼吸浅、瞳孔散大。<br/>(4) 皮肤：光敏感与疗程及剂量有关，皮肤石板蓝样色素沉着，停药后经较长时间（1-2年）才渐退。其他过敏性皮疹，停药后消退较快。', '短期应用适量不致发生不良反应。<br/>1、 本品毒性反应来自其代谢产物氰化物和硫氰酸盐，氰化物是中间代谢物，硫氰酸盐为最终代谢产物，如氰化物不能正常转换为硫氰酸盐，则造成氰化物血浓度升高，此时硫氰酸盐血浓度虽正常也可发生中毒。<br/>2、 麻醉中控制降压时突然停用本品，尤其血药浓度较高而突然停药时，可能发生反跳性血压升高。<br/>3、 以下三种情况出现不良反应：<br/>(1) 血压降低过快过剧，出现眩晕、大汗、头痛、肌肉颤搐、神经紧张或焦虑，烦躁、胃痛、反射性心动过速或心律不齐，症状的发生与静脉给药速度有关，与总量关系不大。<br/>(2) 硫氰酸盐中毒或逾量时，可出现运动失调、视力模糊、谵妄、眩晕、头痛、意识丧失、恶心、呕吐、耳鸣、气短。<br/>(3) 氰化物中毒或超量时，可出现反射消失、昏迷、心音遥远、低血压、脉搏消失、皮肤粉红色、呼吸浅、瞳孔散大。<br/>(4) 皮肤：光敏感与疗程及剂量有关，皮肤石板蓝样色素沉着，停药后经较长时间（1-2年）才渐退。其他过敏性皮疹，停药后消退较快。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '药物过量', '血压过低时减慢滴速或暂停本品即可纠正。如有氰化物中毒征象，吸入亚硝酸异戊酯或静滴亚硝酸钠或硫代硫酸钠均有助于将氰化物转为硫氰酸盐而降低氰化物血药浓度。', '血压过低时减慢滴速或暂停本品即可纠正。如有氰化物中毒征象，吸入亚硝酸异戊酯或静滴亚硝酸钠或硫代硫酸钠均有助于将氰化物转为硫氰酸盐而降低氰化物血药浓度。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '禁忌', '代偿性高血压如动静脉分流或主动脉缩窄时，禁用本品。', '代偿性高血压如动静脉分流或主动脉缩窄时，禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '配伍禁忌', '1、与其他降压药同用可使血压剧降。   <br/>2、与多巴酚丁胺同用，可使心排血量增多而肺毛细血管嵌压降低。  <br/>3、与拟交感胺类同用，本品的降压作用减弱。', '1、与其他降压药同用可使血压剧降。   <br/>2、与多巴酚丁胺同用，可使心排血量增多而肺毛细血管嵌压降低。  <br/>3、与拟交感胺类同用，本品的降压作用减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '注意事项', '1、本品对光敏感，溶液稳定性较差，滴注溶液应新鲜配制并注意避光。新配溶液为淡棕色，如变为暗棕色、橙色或蓝色，应弃去。溶液的保存与应用不应超过24小时。溶液内不宜加入其他药品。<br/>2、对诊断的干扰：用本品时血二氧化碳分压、PH值、碳酸氢盐浓度可能降低；血浆氰化物、硫氰酸盐浓度可能因本品代谢后产生而增高，本品超量时动脉血乳酸盐浓度可增高，提示代谢性酸中毒。<br/>3、下列情况慎用：<br/>(1) 脑血管或冠状动脉供血不足时，对低血压的耐受性降低。<br/>(2) 麻醉中控制性降压时，如有贫血或低血容量应先予纠正再给药。<br/>(3) 脑病或其他颅内压增高时，扩张脑血管可进一步增高颅内压。<br/>(4) 肝、肾功能损害时，本品可能加重肝、肾损害。<br/>(5) 甲状腺功能过低时，本品的代谢产物硫氰酸盐可抑制碘的摄取和结合，因而可能加重病情。<br/>(6) 肺功能不全时，本品可能加重低氧血症。<br/>(7) 维生素B12缺乏时使用本品，可能使病情加重。<br/>4、应用本品过程中，应经常测血压，最好在监护室内进行；肾功能不全而本品应用超过48－72小时者，每天须测定血浆中氰化物或硫氰酸盐，保持硫氰酸盐不超过100μg/ml；氰化物不超过3μmol/ml，急性心肌梗死患者使用本品时须测定肺动脉舒张压或嵌压。<br/>5、药液有局部刺激性，谨防外渗，推荐自中心静脉给药。<br/>6、少壮男性患者麻醉期间用本品作控制性降压时，需要用大量，甚至接近极量。<br/>7、如静滴已达每分钟10μg/Kg，经10分钟而降压仍不满意，应考虑停用本品，改用或加用其他降压药.    <br/>8、左心衰竭时应用本品可恢复心脏的泵血功能，但伴有低血压时，须同时加用心肌正性肌力药如多巴胺或多巴酚丁胺。  <br/>9、用本品过程中，偶可出现明显耐药性，此应视为氰化物中毒的先兆征象，此时减慢滴速，即可消失。', '1、本品对光敏感，溶液稳定性较差，滴注溶液应新鲜配制并注意避光。新配溶液为淡棕色，如变为暗棕色、橙色或蓝色，应弃去。溶液的保存与应用不应超过24小时。溶液内不宜加入其他药品。<br/>2、对诊断的干扰：用本品时血二氧化碳分压、PH值、碳酸氢盐浓度可能降低；血浆氰化物、硫氰酸盐浓度可能因本品代谢后产生而增高，本品超量时动脉血乳酸盐浓度可增高，提示代谢性酸中毒。<br/>3、下列情况慎用：<br/>(1) 脑血管或冠状动脉供血不足时，对低血压的耐受性降低。<br/>(2) 麻醉中控制性降压时，如有贫血或低血容量应先予纠正再给药。<br/>(3) 脑病或其他颅内压增高时，扩张脑血管可进一步增高颅内压。<br/>(4) 肝、肾功能损害时，本品可能加重肝、肾损害。<br/>(5) 甲状腺功能过低时，本品的代谢产物硫氰酸盐可抑制碘的摄取和结合，因而可能加重病情。<br/>(6) 肺功能不全时，本品可能加重低氧血症。<br/>(7) 维生素B12缺乏时使用本品，可能使病情加重。<br/>4、应用本品过程中，应经常测血压，最好在监护室内进行；肾功能不全而本品应用超过48－72小时者，每天须测定血浆中氰化物或硫氰酸盐，保持硫氰酸盐不超过100μg/ml；氰化物不超过3μmol/ml，急性心肌梗死患者使用本品时须测定肺动脉舒张压或嵌压。<br/>5、药液有局部刺激性，谨防外渗，推荐自中心静脉给药。<br/>6、少壮男性患者麻醉期间用本品作控制性降压时，需要用大量，甚至接近极量。<br/>7、如静滴已达每分钟10μg/Kg，经10分钟而降压仍不满意，应考虑停用本品，改用或加用其他降压药.    <br/>8、左心衰竭时应用本品可恢复心脏的泵血功能，但伴有低血压时，须同时加用心肌正性肌力药如多巴胺或多巴酚丁胺。  <br/>9、用本品过程中，偶可出现明显耐药性，此应视为氰化物中毒的先兆征象，此时减慢滴速，即可消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '妊娠及哺乳期妇女用药', '本品对孕妇和乳母的影响尚缺乏人体研究。', '本品对孕妇和乳母的影响尚缺乏人体研究。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '儿童用药', '参照用法用量', '参照用法用量', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '老年人用药', '老年人用本品须注意增龄时肾功能减退对本品排泄的影响，老年人对降压反应也比较敏感，故用量宜酌减。', '老年人用本品须注意增龄时肾功能减退对本品排泄的影响，老年人对降压反应也比较敏感，故用量宜酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '药理作用', '本品为一种速效和短时作用的血管扩张药。对动脉和静脉平滑肌均有直接扩张作用，但不影响子宫、十二指肠或心肌的收缩。血管扩张使周围血管阻力减低，因而有降压作用。血管扩张使心脏前、后负荷均减低，心排血量改善，故对心力衰竭有益。后负荷减低可减少瓣膜关闭不全时主动脉和左心室的阻抗而减轻返流。', '本品为一种速效和短时作用的血管扩张药。对动脉和静脉平滑肌均有直接扩张作用，但不影响子宫、十二指肠或心肌的收缩。血管扩张使周围血管阻力减低，因而有降压作用。血管扩张使心脏前、后负荷均减低，心排血量改善，故对心力衰竭有益。后负荷减低可减少瓣膜关闭不全时主动脉和左心室的阻抗而减轻返流。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '药代动力学', '<p>\r\n    静滴后立即达血药浓度峰值，其水平随剂量而定。\r\n</p>\r\n<p>\r\n    本品由红细胞代谢为氰化物，在肝脏内氰化物代谢为硫氰酸盐，代谢物无扩张血管活性；\r\n</p>\r\n<p>\r\n    氰化物也可参与维生素B<sub>12</sub>的代谢。\r\n</p>\r\n<p>\r\n    本品给药后几乎立即起作用并达到作用高峰，静滴停止后维持1-10分钟。\r\n</p>\r\n<p>\r\n    本品经肾排泄。\r\n</p>', '静滴后立即达血药浓度峰值，其水平随剂量而定。本品由红细胞代谢为氰化物，在肝脏内氰化物代谢为硫氰酸盐，代谢物无扩张血管活性；氰化物也可参与维生素B<sub>12的代谢。本品给药后几乎立即起作用并达到作用高峰，静滴停止后维持1-10分钟。本品经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '主要成份', '<p>\r\n    本品主要成分为氟哌啶醇。<br/>化学名称:1-(4-氟苯基)-4-[4-(4-氯苯基)-4-羟基-1-哌啶基]-1-丁酮。<br/>化学结构式:<br/>分子式:C<sub>21</sub>H<sub>23</sub>ClFNO<sub>2</sub><br/>分子量:375.87\r\n</p>', '本品主要成分为氟哌啶醇。<br/>化学名称:1-(4-氟苯基)-4-[4-(4-氯苯基)-4-羟基-1-哌啶基]-1-丁酮。<br/>化学结构式:<br/>分子式:C21H23ClFNO2<br/>分子量:375.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '适应症', '用于急、慢性各型精神分裂症、躁狂症、抽动秽语综合症。控制兴奋躁动、敌对情绪和攻击行为的效果较好。因本品心血管系不良反应较少，也可用于脑器质性精神障碍和老年性精神障碍。', '用于急、慢性各型精神分裂症、躁狂症、抽动秽语综合症。控制兴奋躁动、敌对情绪和攻击行为的效果较好。因本品心血管系不良反应较少，也可用于脑器质性精神障碍和老年性精神障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '用法用量', '治疗精神分裂症，口服从小剂量开始，起始剂量一次2-4mg(1-2片)，一日2-3次。逐渐增加至常用量一日10-40mg(5-20片)，维持剂量一日4-20mg(2-10片)。治疗抽动秽语综合症，一次1-2mg(0.5-1片)，一日2-3次。', '治疗精神分裂症，口服从小剂量开始，起始剂量一次2-4mg(1-2片)，一日2-3次。逐渐增加至常用量一日10-40mg(5-20片)，维持剂量一日4-20mg(2-10片)。治疗抽动秽语综合症，一次1-2mg(0.5-1片)，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '不良反应', '1、锥体外系反应较重且常见，急性肌张力障碍在儿童和青少年更易发生，出现明显的扭转痉挛，吞咽困难，静坐不能及类帕金森病。<br/>2、长期大量使用可出现迟发性运动障碍。<br/>3、可出现口干、视物模糊、乏力、便秘、出汗等。<br/>4、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>5、少数病人可能引起抑郁反应。<br/>6、偶见过敏性皮疹、粒细胞减少及恶性综合征。', '1、锥体外系反应较重且常见，急性肌张力障碍在儿童和青少年更易发生，出现明显的扭转痉挛，吞咽困难，静坐不能及类帕金森病。<br/>2、长期大量使用可出现迟发性运动障碍。<br/>3、可出现口干、视物模糊、乏力、便秘、出汗等。<br/>4、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>5、少数病人可能引起抑郁反应。<br/>6、偶见过敏性皮疹、粒细胞减少及恶性综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '药物过量', '中毒症状：可见高热、心电图异常、白细胞减少及粒细胞缺乏。处理：本品无特效拮抗剂，发现超剂量症状时应采取对症及支持疗法。', '中毒症状：可见高热、心电图异常、白细胞减少及粒细胞缺乏。处理：本品无特效拮抗剂，发现超剂量症状时应采取对症及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、严重中枢神经抑制状态者、骨髓抑制、青光眼、重征肌无力及对本品过敏者。', '基底神经节病变、帕金森病、帕金森综合征、严重中枢神经抑制状态者、骨髓抑制、青光眼、重征肌无力及对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '配伍禁忌', '1、本品与乙醇或其他中枢神经抑制药合用，中枢抑制作用增强。<br/>2、本品与苯丙胺合用，可降低后者的作用。<br/>3、本品与巴比妥或其它抗惊厥药合用时：可改变癫痫的发作形式；不能使抗惊厥药增效。<br/>4、本品与抗高血压药物合用时，可产生严重低血压。<br/>5、本品与抗胆碱药物合用时，有可能使眼压增高。<br/>6、本品与肾上腺素合用，由于阻断了α受体，使β受体的活动占优势，可导致血压下降。<br/>7、本品与锂盐合用时，需注意观察神经毒性与脑损伤。<br/>8、本品与甲基多巴合用，可产生意识障碍、思维迟缓、定向障碍。<br/>9、本品与卡马西平合用可使本品的血药浓度降低，效应减弱。<br/>10、饮茶或咖啡可减低本品的吸收，降低疗效。', '1、本品与乙醇或其他中枢神经抑制药合用，中枢抑制作用增强。<br/>2、本品与苯丙胺合用，可降低后者的作用。<br/>3、本品与巴比妥或其它抗惊厥药合用时：可改变癫痫的发作形式；不能使抗惊厥药增效。<br/>4、本品与抗高血压药物合用时，可产生严重低血压。<br/>5、本品与抗胆碱药物合用时，有可能使眼压增高。<br/>6、本品与肾上腺素合用，由于阻断了α受体，使β受体的活动占优势，可导致血压下降。<br/>7、本品与锂盐合用时，需注意观察神经毒性与脑损伤。<br/>8、本品与甲基多巴合用，可产生意识障碍、思维迟缓、定向障碍。<br/>9、本品与卡马西平合用可使本品的血药浓度降低，效应减弱。<br/>10、饮茶或咖啡可减低本品的吸收，降低疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '注意事项', '下列情况时慎用：心脏病尤其是心绞痛、药物引起的急性中枢神经抑制、癫痫、肝功能损害、青光眼、甲亢或毒性甲状腺肿、肺功能不全、肾功能不全、尿潴留。应定期检查肝功能与白细胞计数。用药期间不宜驾驶车辆、操作机械或高空作业。', '下列情况时慎用：心脏病尤其是心绞痛、药物引起的急性中枢神经抑制、癫痫、肝功能损害、青光眼、甲亢或毒性甲状腺肿、肺功能不全、肾功能不全、尿潴留。应定期检查肝功能与白细胞计数。用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '儿童用药', '参考成人剂量，酌情减量。', '参考成人剂量，酌情减量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '老年人用药', '应小剂量开始，缓慢增加剂量，以避免出现锥体外系反应及迟发性运动障碍', '应小剂量开始，缓慢增加剂量，以避免出现锥体外系反应及迟发性运动障碍', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '药理作用', '本品属丁酰苯类抗精神病药，抗精神病作用与其阻断脑内多巴胺受体，并可促进脑内多巴胺的转化有关，有很好的抗幻觉妄想和抗兴奋躁动作用，阻断锥体外系多巴胺的作用较强，镇吐作用亦较强，但镇静、阻断α-肾上腺素受体及胆碱受体作用较弱。', '本品属丁酰苯类抗精神病药，抗精神病作用与其阻断脑内多巴胺受体，并可促进脑内多巴胺的转化有关，有很好的抗幻觉妄想和抗兴奋躁动作用，阻断锥体外系多巴胺的作用较强，镇吐作用亦较强，但镇静、阻断α-肾上腺素受体及胆碱受体作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '药代动力学', '口服吸收快，血浆蛋白结合率约92?，生物利用度为40?-70?，口服3-6小时血药浓度达峰值，半衰期(t<sub>1/2)为21小时。经肝脏代谢，单剂口服约40%在5日内随尿排出，其中1?为原形药物，活性代谢物为还原氟哌啶醇。大约15%由胆汁排出，其余由肾排出。', '口服吸收快，血浆蛋白结合率约92?，生物利用度为40?-70?，口服3-6小时血药浓度达峰值，半衰期(t<sub>1/2)为21小时。经肝脏代谢，单剂口服约40%在5日内随尿排出，其中1?为原形药物，活性代谢物为还原氟哌啶醇。大约15%由胆汁排出，其余由肾排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '主要成份', '<p>\r\n    化学名称：培哚普利叔丁胺，(2S，3aS，7aS)-1{(S)-N-[(S)-1-乙酯基丁基]丙氨酰}八氢-1H-吲哚-2- 羧酸，叔丁胺盐(1：1)<br/>化学结构式：<br/>分子式： C<sub>19</sub>H<sub>32</sub>N<sub>2</sub>O<sub>5</sub>・C<sub>4</sub>H<sub>11</sub>N<br/>分子量： 441.6\r\n</p>', '化学名称：培哚普利叔丁胺，(2S，3aS，7aS)-1{(S)-N-[(S)-1-乙酯基丁基]丙氨酰}八氢-1H-吲哚-2- 羧酸，叔丁胺盐(1：1)<br/>化学结构式：<br/>分子式： C19H32N2O5・C4H11N<br/>分子量： 441.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '适应症', '高血压与充血性心力衰竭。', '高血压与充血性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '用法用量', '建议每天清晨餐前服用一次。<br/>剂量可根据病人的具体情况和血压反应而个体化。<br/>高血压：<br/>雅施达可单药治疗或其它类抗高血压药物联合治疗。<br/>对于没有水钠丢失或肾衰等并发症的原发性高血压，建议以4mg起始治疗，每天清晨餐前服用一次。根据疗效，可于三至四周内逐渐增至最大剂量8mg/天。<br/>对于肾素―血管紧张素―醛固酮系统过度激活(特别是：肾血管性高血压，钠和/或容量丢失，心脏失代偿或重度高血压)的患者，在起始剂量后可能会引起过度下降。对于此类患者，建议从2mg的剂量开始应用。起始治疗应在医学观察下进行。<br/>雅施达起始治疗后可能出现症状性低血压，这种情况在联合应用利尿剂治疗的患者中更有可能发生，因为这类患者可能存在容量和/或钠的减少，应谨慎对待。<br/>如必要，应在开始雅施达治疗前2-3天停用利尿剂。<br/>对于不能停用利尿剂的高血压患者，雅施达应从2mg开始，并监测肾功能和血清钾浓度。<br/>雅施达随后的剂量应根据血压反应调整。如果需要，可恢复利尿剂治疗。<br/>老年人应该从2mg开始，一个月后逐渐增加至4mg。如必要，可根据肾功能情况加至8mg(见下面表格)。<br/>充血性心力衰竭：<br/>与非保钾利尿剂和/或地高辛和/或β-阻滞剂联用时，建议雅施达在谨慎的医学观察下以2mg作为起始剂量清晨服用。如果患者能够耐受，2周后剂量可增至每天一次4mg。剂量的调整应根据患者的个体临床反应。<br/>在重度心力衰竭和被公认为高危的患者(肾功能损害及易于出现电解质紊乱的患者，同时用利尿剂和/或血管扩张剂治疗的患者)，应在谨慎的观察下开始治疗，建议的起始剂量为1mg/天。<br/>极易出现症状性低血压的患者，如钠丢失患者(有或无低钠血症)、血容量减少的患者、或正在接受强效利尿剂治疗的患者，在雅施达治疗前应纠正这些情况。在治疗前及治疗过程中都应严密观察患者的血压、肾功能和血清钾。<br/>肾损害时的剂量调整:<br/>肾功能损害患者的剂量应根据肌酐清除率如下表1所列：<br/>表1：肾损害时的剂量调整<br/>肌酐清除率(ml/min)<br/>推荐剂量<br/>肌酐清除率≥60<br/>每天4mg<br/>30<肌酐清除率<60<br/>每天2mg<br/>15<肌酐清除率<30<br/>隔天2mg<br/>血液透析的患者*<br/><br/>肌酐清除率<15<br/>透析当天用2mg<br/>*培哚普利拉的透析清除率是70ml/min。对于血液透析的患者，应在透析后服药。<br/>肝损害时的剂量调整：<br/>伴有肝脏损害的患者无需调整剂量。', '建议每天清晨餐前服用一次。<br/>剂量可根据病人的具体情况和血压反应而个体化。<br/>高血压：<br/>雅施达可单药治疗或其它类抗高血压药物联合治疗。<br/>对于没有水钠丢失或肾衰等并发症的原发性高血压，建议以4mg起始治疗，每天清晨餐前服用一次。根据疗效，可于三至四周内逐渐增至最大剂量8mg/天。<br/>对于肾素―血管紧张素―醛固酮系统过度激活(特别是：肾血管性高血压，钠和/或容量丢失，心脏失代偿或重度高血压)的患者，在起始剂量后可能会引起过度下降。对于此类患者，建议从2mg的剂量开始应用。起始治疗应在医学观察下进行。<br/>雅施达起始治疗后可能出现症状性低血压，这种情况在联合应用利尿剂治疗的患者中更有可能发生，因为这类患者可能存在容量和/或钠的减少，应谨慎对待。<br/>如必要，应在开始雅施达治疗前2-3天停用利尿剂。<br/>对于不能停用利尿剂的高血压患者，雅施达应从2mg开始，并监测肾功能和血清钾浓度。<br/>雅施达随后的剂量应根据血压反应调整。如果需要，可恢复利尿剂治疗。<br/>老年人应该从2mg开始，一个月后逐渐增加至4mg。如必要，可根据肾功能情况加至8mg(见下面表格)。<br/>充血性心力衰竭：<br/>与非保钾利尿剂和/或地高辛和/或β-阻滞剂联用时，建议雅施达在谨慎的医学观察下以2mg作为起始剂量清晨服用。如果患者能够耐受，2周后剂量可增至每天一次4mg。剂量的调整应根据患者的个体临床反应。<br/>在重度心力衰竭和被公认为高危的患者(肾功能损害及易于出现电解质紊乱的患者，同时用利尿剂和/或血管扩张剂治疗的患者)，应在谨慎的观察下开始治疗，建议的起始剂量为1mg/天。<br/>极易出现症状性低血压的患者，如钠丢失患者(有或无低钠血症)、血容量减少的患者、或正在接受强效利尿剂治疗的患者，在雅施达治疗前应纠正这些情况。在治疗前及治疗过程中都应严密观察患者的血压、肾功能和血清钾。<br/>肾损害时的剂量调整:<br/>肾功能损害患者的剂量应根据肌酐清除率如下表1所列：<br/>表1：肾损害时的剂量调整<br/>肌酐清除率(ml/min)<br/>推荐剂量<br/>肌酐清除率≥60<br/>每天4mg<br/>30<肌酐清除率<60<br/>每天2mg<br/>15<肌酐清除率<30<br/>隔天2mg<br/>血液透析的患者*<br/><br/>肌酐清除率<15<br/>透析当天用2mg<br/>*培哚普利拉的透析清除率是70ml/min。对于血液透析的患者，应在透析后服药。<br/>肝损害时的剂量调整：<br/>伴有肝脏损害的患者无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '不良反应', '用培哚普利治疗过程中发现下述不良反应，按发生频率排列：<br/>很常见(>1/10)，常见(>1/100，<1/10)，不常见(>1/1000，<1/100)，罕见(>1/10000,<1/1000)，极罕见(<1/10000)，未知(从现有数据无法评价)。<br/>血液及淋巴系统障碍：<br/>有关血红蛋白、血细胞比容下降，血小板减少，白细胞减少/嗜中性粒细胞减少，粒细胞缺乏症或全细胞减少症的报告罕见。先天性葡萄糖六磷酸脱氢酶缺乏症的患者，溶血性贫血的报道极罕见。<br/>代谢紊乱和营养失衡：<br/>未知：低血糖<br/>精神障碍：<br/>不常见：情绪或睡眠紊乱。<br/>神经系统紊乱：<br/>常见：头痛，头昏眼花，眩晕，感觉异常。<br/>极罕见：意识模糊。<br/>视觉障碍：<br/>常见：视力障碍<br/>听觉和迷路失调：<br/>常见：耳鸣。<br/>心血管异常：<br/>极罕见：高危患者中可能继发于血压过度降低的心律失常、心绞痛、心肌梗塞。<br/>血管疾病：<br/>常见：低血压和与低血压有关的反应。<br/>极罕见：高危患者中可能继发于血压过度降低的中风。<br/>未知：脉管炎<br/>呼吸，胸部及纵膈障碍：<br/>常见：咳嗽，呼吸困难。<br/>不常见：支气管痉挛<br/>极罕见：嗜酸性粒细胞增多性肺炎，鼻炎。<br/>胃肠功能障碍：<br/>常见：恶心、呕吐、腹痛、味觉障碍、消化不良、腹泻、便秘。<br/>不常见：口干。<br/>极罕见：胰腺炎。<br/>肝功能失调：<br/>极罕见：细胞溶解性或胆汁淤积性肝炎，<br/>皮肤和皮下组织功能障碍：<br/>常见：皮疹，瘙痒症。<br/>不常见：面部、四肢、唇、粘膜、舌、声门和/或喉部血管水肿，风疹。<br/>极罕见：多形性红斑。<br/>肌肉、结缔组织及骨骼系统功能障碍：<br/>常见：肌肉痉挛<br/>肾脏和泌尿系统功能障碍：<br/>不常见：肾功能不全<br/>极罕见：急性肾衰竭。<br/>生殖系统和乳腺功能障碍：<br/>不常见：阳痿<br/>全身障碍：<br/>常见：虚弱<br/>不常见：出汗。<br/>实验室检查：<br/>可能发生血尿素和血浆肌酐升高；也可能发生高钾血症，但停药后可以恢复，这些情况在肾功能不全，严重的心力衰竭和肾血管性高血压的患者更易发生。肝酶及血清胆红素升高的报告罕见。', '用培哚普利治疗过程中发现下述不良反应，按发生频率排列：<br/>很常见(>1/10)，常见(>1/100，<1/10)，不常见(>1/1000，<1/100)，罕见(>1/10000,<1/1000)，极罕见(<1/10000)，未知(从现有数据无法评价)。<br/>血液及淋巴系统障碍：<br/>有关血红蛋白、血细胞比容下降，血小板减少，白细胞减少/嗜中性粒细胞减少，粒细胞缺乏症或全细胞减少症的报告罕见。先天性葡萄糖六磷酸脱氢酶缺乏症的患者，溶血性贫血的报道极罕见。<br/>代谢紊乱和营养失衡：<br/>未知：低血糖<br/>精神障碍：<br/>不常见：情绪或睡眠紊乱。<br/>神经系统紊乱：<br/>常见：头痛，头昏眼花，眩晕，感觉异常。<br/>极罕见：意识模糊。<br/>视觉障碍：<br/>常见：视力障碍<br/>听觉和迷路失调：<br/>常见：耳鸣。<br/>心血管异常：<br/>极罕见：高危患者中可能继发于血压过度降低的心律失常、心绞痛、心肌梗塞。<br/>血管疾病：<br/>常见：低血压和与低血压有关的反应。<br/>极罕见：高危患者中可能继发于血压过度降低的中风。<br/>未知：脉管炎<br/>呼吸，胸部及纵膈障碍：<br/>常见：咳嗽，呼吸困难。<br/>不常见：支气管痉挛<br/>极罕见：嗜酸性粒细胞增多性肺炎，鼻炎。<br/>胃肠功能障碍：<br/>常见：恶心、呕吐、腹痛、味觉障碍、消化不良、腹泻、便秘。<br/>不常见：口干。<br/>极罕见：胰腺炎。<br/>肝功能失调：<br/>极罕见：细胞溶解性或胆汁淤积性肝炎，<br/>皮肤和皮下组织功能障碍：<br/>常见：皮疹，瘙痒症。<br/>不常见：面部、四肢、唇、粘膜、舌、声门和/或喉部血管水肿，风疹。<br/>极罕见：多形性红斑。<br/>肌肉、结缔组织及骨骼系统功能障碍：<br/>常见：肌肉痉挛<br/>肾脏和泌尿系统功能障碍：<br/>不常见：肾功能不全<br/>极罕见：急性肾衰竭。<br/>生殖系统和乳腺功能障碍：<br/>不常见：阳痿<br/>全身障碍：<br/>常见：虚弱<br/>不常见：出汗。<br/>实验室检查：<br/>可能发生血尿素和血浆肌酐升高；也可能发生高钾血症，但停药后可以恢复，这些情况在肾功能不全，严重的心力衰竭和肾血管性高血压的患者更易发生。肝酶及血清胆红素升高的报告罕见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '禁忌', '・对培哚普利，任一种赋形剂或其它血管紧张素转化酶抑制剂过敏<br/>・与使用血管紧张素转化酶抑制剂相关的血管神经性水肿史<br/>・遗传或特发性血管神经性水肿<br/>・妊娠第四到第九个月。', '・对培哚普利，任一种赋形剂或其它血管紧张素转化酶抑制剂过敏<br/>・与使用血管紧张素转化酶抑制剂相关的血管神经性水肿史<br/>・遗传或特发性血管神经性水肿<br/>・妊娠第四到第九个月。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '配伍禁忌', '利尿剂：<br/>用利尿剂，尤其对血容量和/或盐量减少的患者，开始用血管紧张素转化酶抑制剂治疗时可能会出现血压过度下降。培哚普利治疗应从小剂量开始，逐渐增加剂量。在开始治疗前停用利尿剂、补充血容量及盐量以降低低血压发生的可能性。治疗过程中应监测肾功能。<br/>保钾利尿剂、补钾制剂或含钾盐替代品：<br/>虽然用培哚普利治疗时血清钾通常在正常范围内、但有些患者会发生高钾血症。保钾利尿剂(例如安体舒通、氨苯蝶啶或阿米诺利)、补钾利尿剂或含钾盐替代品可以导致血钾的明显升高，因此不推荐培哚普利与上述药物联用。如果因为明显的低钾血症而有指征联用时，须多加小心并严密监测血清钾。<br/>锂：<br/>有报告示血管紧张素转化酶抑制剂与锂联用致可逆性血清锂浓度升高及锂中毒。联用噻嗪类利尿剂可以增加锂中毒的危险性，并使因联用血管紧张素转化酶抑制剂已经增加的锂毒性进一步升高。虽然不推荐培哚普利与锂联用，但是如果证明有必要联用时，必须严密监测血清钾的水平。<br/>非甾体类抗炎药包括阿司匹林≥3g/天：<br/>使用非甾体类抗炎药(如作为抗炎药使用的乙酰水杨酸，COX-2抑制剂和非选择性非甾体类抗炎药)会减弱血管紧张素转化酶抑制剂抗高血压的效果。而且，非甾体类抗炎药与血管紧张素转化酶抑制剂联用可能会增加肾功能退化的风险，包括急性肾衰和血钾升高的风险，尤其是对已存在肾功能改变的患者。需谨慎联合使用这两种药物，尤其是对于老年患者。开始治疗和随后定期应给予患者适当的补水及检查以检测肾功能水平。<br/>抗高血压药物和血管扩张剂：<br/>同时用这些药物可以增加培哚普利的低血压效应。与硝酸甘油、其他硝酸盐或其他血管扩张剂合同会使血压更加降低。<br/>降糖药物：<br/>流行病学研究表明，血管紧张素转化酶抑制剂与抗糖尿病药物(胰岛素，口服降糖药)联合使用会增加降血糖作用，有发生低血糖的危险。这种现象更可能发生在联合治疗的前几周及有肾功能不全的患者。<br/>乙酰水杨酸、溶栓药，β-阻滞剂、硝酸甘油：<br/>培哚普利可以与乙酰水杨酸，溶栓药，β-阻滞剂和/或硝酸甘油合用。<br/>三环类抗抑郁药/抗精神病药/麻醉药：<br/>某些麻醉药，三环类抗抑郁药和抗精神病药物与血管紧张素转化酶抑制剂合用可以导致血压进一步下降。<br/>拟交感类药物：<br/>拟交感类药物可以减弱血管紧张素转化酶抑制剂的降压作用。<br/>金<br/>有罕见报道，联用金注射液(如：硫代苹果酸金钠)和血管紧张素转化酶抑制剂(如：培哚普利)的患者可能会出现亚硝酸盐样反应(包括面部潮红、恶心、呕吐和低血压等症状)。<br/>雌莫司汀<br/>与血管紧张素转化酶抑制剂合用可能引起血管神经性水肿的危险性增加。', '利尿剂：<br/>用利尿剂，尤其对血容量和/或盐量减少的患者，开始用血管紧张素转化酶抑制剂治疗时可能会出现血压过度下降。培哚普利治疗应从小剂量开始，逐渐增加剂量。在开始治疗前停用利尿剂、补充血容量及盐量以降低低血压发生的可能性。治疗过程中应监测肾功能。<br/>保钾利尿剂、补钾制剂或含钾盐替代品：<br/>虽然用培哚普利治疗时血清钾通常在正常范围内、但有些患者会发生高钾血症。保钾利尿剂(例如安体舒通、氨苯蝶啶或阿米诺利)、补钾利尿剂或含钾盐替代品可以导致血钾的明显升高，因此不推荐培哚普利与上述药物联用。如果因为明显的低钾血症而有指征联用时，须多加小心并严密监测血清钾。<br/>锂：<br/>有报告示血管紧张素转化酶抑制剂与锂联用致可逆性血清锂浓度升高及锂中毒。联用噻嗪类利尿剂可以增加锂中毒的危险性，并使因联用血管紧张素转化酶抑制剂已经增加的锂毒性进一步升高。虽然不推荐培哚普利与锂联用，但是如果证明有必要联用时，必须严密监测血清钾的水平。<br/>非甾体类抗炎药包括阿司匹林≥3g/天：<br/>使用非甾体类抗炎药(如作为抗炎药使用的乙酰水杨酸，COX-2抑制剂和非选择性非甾体类抗炎药)会减弱血管紧张素转化酶抑制剂抗高血压的效果。而且，非甾体类抗炎药与血管紧张素转化酶抑制剂联用可能会增加肾功能退化的风险，包括急性肾衰和血钾升高的风险，尤其是对已存在肾功能改变的患者。需谨慎联合使用这两种药物，尤其是对于老年患者。开始治疗和随后定期应给予患者适当的补水及检查以检测肾功能水平。<br/>抗高血压药物和血管扩张剂：<br/>同时用这些药物可以增加培哚普利的低血压效应。与硝酸甘油、其他硝酸盐或其他血管扩张剂合同会使血压更加降低。<br/>降糖药物：<br/>流行病学研究表明，血管紧张素转化酶抑制剂与抗糖尿病药物(胰岛素，口服降糖药)联合使用会增加降血糖作用，有发生低血糖的危险。这种现象更可能发生在联合治疗的前几周及有肾功能不全的患者。<br/>乙酰水杨酸、溶栓药，β-阻滞剂、硝酸甘油：<br/>培哚普利可以与乙酰水杨酸，溶栓药，β-阻滞剂和/或硝酸甘油合用。<br/>三环类抗抑郁药/抗精神病药/麻醉药：<br/>某些麻醉药，三环类抗抑郁药和抗精神病药物与血管紧张素转化酶抑制剂合用可以导致血压进一步下降。<br/>拟交感类药物：<br/>拟交感类药物可以减弱血管紧张素转化酶抑制剂的降压作用。<br/>金<br/>有罕见报道，联用金注射液(如：硫代苹果酸金钠)和血管紧张素转化酶抑制剂(如：培哚普利)的患者可能会出现亚硝酸盐样反应(包括面部潮红、恶心、呕吐和低血压等症状)。<br/>雌莫司汀<br/>与血管紧张素转化酶抑制剂合用可能引起血管神经性水肿的危险性增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '注意事项', '由于该药含有乳糖，故禁用于先天性半乳糖血症，葡萄糖和半乳糖吸收障碍综合症，或缺乏乳糖酶的患者。<br/>低血压：<br/>血管紧张素转化酶抑制剂可以导致血压下降。症状性低血压在单纯性高血压患者中很少见，而更可能发生在容量减少的患者，比如用利尿剂治疗、限盐饮食、透析、腹泻或呕吐的患者，或重度的肾素依赖性高血压的患者。对于充血性心力衰竭，无论是否伴有肾功能不全，曾观察到症状性低血压。这种情况更容易在有严重程度的心力衰竭患者(使用大剂量袢利尿剂、低钠血症或肾功能损害的患者)中发生。<br/>在症状性低血压危险性较高的患者中，开始治疗和调整剂量时应严密监测。对于缺血性心脏病及脑血管病患者也应如此，这些患者的血压过度下降会导致心肌梗死或脑血管事件。<br/>患者发生低血压时，应置于仰卧位，必要时应静脉输入生理盐水。一过性的低血压反应不是继续服药的禁忌症，可在扩充血容量血压升高后继续给药。<br/>对某些血压正常或偏低的充血性心力衰竭患者，雅施达会进一步降低全身血压。这种反应是可以预见的，通常不用停止治疗。如果患者出现低血压症状，可减少剂量或停止使用雅施达。<br/>主动脉瓣或二尖瓣狭窄/肥厚型心肌病：<br/>和服用其他血管紧张素转化酶抑制剂一样，二尖瓣狭窄及左心室流出道梗阻，如主动脉狭窄或肥厚型心肌病的患者应谨慎使用雅施达。<br/>肾功能损害：<br/>在肾功能损害的情况下(肌酐清除率<60ml/min)，培哚普利的起始剂量应根据患者的肌酐清除率而调整，并作为患者对治疗的反应。对于这些患者，钾和肌酐应作为常规检查项目的一部分。<br/>在充血性心力衰竭患者中，用血管紧张素转化酶抑制剂治疗开始后的低血压可能会导致肾功能的进一步损害。曾有这种情况下的急性肾功能衰竭的报道，这种急性肾功能衰竭通常是可逆性的。<br/>一些曾用血管紧张素转化酶抑制剂治疗的双侧肾动脉狭窄或患者，可见到血中尿素和血清肌酐的身高，这种增高在停止治疗后是可逆的。这在肾功能不全的患者中更可能出现。如果同时存在肾血管性高血压，严重低血压和肾功能不全的危险性就会增加。对这些患者，应在医生的医学观察下从小剂量开始治疗，谨慎调整剂量。因为使用利尿剂治疗可能与上述情况有关，所以这些患者应停用利尿剂并在用雅施达治疗的最初几周监测肾功能。<br/>某些先前没有明显肾血管疾病的高血压患者，尤其是当雅施达与利尿剂合用时，可发生血尿素和血清肌酐的升高，通常很轻微，且是一过性。这种情况更可能发生在先前存在肾功能损害的患者中。可能需要减少剂量和/或停用利尿剂和/或停用雅施达。<br/>血液透析患者：<br/>曾有用高流量的腹膜透析并合用血管紧张素转化酶抑制剂治疗的患者发生危及生命的类过敏反应的报道。应考虑用不同类型的透析膜或用不同类型的抗高血压药物。<br/>肾脏移植：<br/>没有雅施达在近期肾移植患者中应用的经验。<br/>超敏反应/血管性水肿：<br/>用血管紧张素转化酶抑制剂包括雅施达治疗的患者，面部，四肢，唇，粘膜，舌，声门和/或喉部血管水肿的报道非常少见。它可以发生于治疗的任何时间。应立即停用雅施达，适当监测直到症状完全缓解。对于水肿局限于面部和唇部的患者,抗组胺剂可缓解症状，但通常无需治疗可缓解。<br/>与喉部水肿有关的血管性水肿可能是致命的。这个部位的水肿可能会累及到舌，声门或喉，可能会引起气道阻塞。必须立即进行紧急治疗。紧急治疗可能包括用肾上腺素或持续气道开放。这些患者应在谨慎的医学观察下直到症状完全和持续缓解。<br/>有与血管紧张素转化酶抑制剂无关的血管神经性水肿病史的患者，在接受血管紧张素转化酶抑制剂治疗时，血管神经性水肿的危险性可能会增加。<br/>有极罕见的报道服用血管紧张素转化酶抑制剂可引起患者的肠道血管水肿。这些患者通常表现为腹痛(伴有或不伴有恶心和呕吐)；通常情况下，这些患者不会进而发展为面部血管性水肿而且患者的C-I酯酶水平正常。可通常腹部CT扫描、超声或手术明确诊断，停用血管紧张素转化酶抑制剂后症状消失。对于使用血管紧张素转化酶抑制剂的患者，如出现腹痛，在鉴别诊断时应考虑到肠血管性水肿。<br/>低密度脂蛋白清除过程中的过敏反应：<br/>在用硫酸葡萄聚糖清除低密度脂蛋白过程中接受血管紧张素转化酶抑制剂治疗的患者可发生危及生命的过敏反应，非常少见。这些过敏反应可通过每次低密度脂蛋白清除前临时停止血管紧张素转化酶抑制剂治疗至少24小时而避免。<br/>脱敏过程中的类过敏反应：<br/>正在进行膜翅目昆虫毒液脱敏治疗的患者，使用血管紧张素转化酶抑制剂时有发生危及生命的类过敏反应的罕见报道。对这类患者，临时停止血管紧张素转化酶抑制剂治疗至少24小时可避免这些反应。当不注意再次应用血管紧张素转化酶抑制剂时，这些反应会再次出现。<br/>肝脏衰竭：<br/>极少见情况下，ACEI与胆汁淤积性黄疸有关，并可进展为突发性肝坏死和(有时是)死亡，这一症状的发生机制尚不清楚。接受ACEI治疗的患者如出现黄疸或明显肝脏酶升高，应停用ACEI，并接受适当的医疗随访。<br/>嗜中性白细胞减少症/粒细胞缺乏症/血小板减少症/贫血：<br/>曾报道接受血管紧张素转化酶抑制剂治疗的患者出现ㄖ行粤Ｏ赴减少症/粒细胞缺乏症，血小板减少症及贫血。在肾功能正常及没有其他危险因素的患者，很少发生ㄖ行粤Ｏ赴减少症。培哚普利应谨慎用于下列情况的患者：胶原血管疾病，免疫抑制剂治疗，别嘌呤醇或普鲁卡因胺治疗，或上述情况同时存在时，尤其是先前存在肾功能损害的患者。<br/>上述的某些患者可发生严重的感染，而某些感染对强化的抗生素治疗无反应。如果这些患者使用培哚普利，建议定期监测白细胞数目并指导患者报告任何感染征象。<br/>种族：<br/>血管紧张素转化酶抑制剂引起血管性神经水肿的几率在黑种人中比在非黑种人中要高。同其他血管紧张素转化酶抑制剂一样，培哚普利的降低血压效果在黑种人比非黑种人差，可能是因为低肾素状态的发生率在黑中高血压人群中较高。<br/>咳嗽：<br/>有服用血管紧张素转化酶抑制剂治疗的报告。这种咳嗽的特点为持续性干咳，停止治疗后可缓解。在咳嗽鉴别诊断时应考虑血管紧张素转化酶抑制剂导致的咳嗽的可能。<br/>手术/麻醉：<br/>经历大手术或使用可导致低血压的药物麻醉时，雅施达可阻断患者肾素释放继发的血管紧张素II形成。应在手术前一天停用雅施达。如果发生了低血压并认为是因为这种机制导致，可通过扩充血容量纠正。<br/>高钾血症：<br/>用包括培哚普利在内的血管紧张素转化酶抑制剂治疗的一些患者中发现血清钾升高。容易发生高血钾症的包括：肾功能不全(年龄大于70岁)，糖尿病，伴有脱水，急性心功能失代偿、代谢性酸中毒的患者，联合应用保钾利尿剂(如螺内酯，依那利酮，氨苯蝶啶，阿米洛利)、补钾制剂或含钾盐替代品以及其他可引起血钾升高的疗法(如：肝素)的患者。使用保钾利尿剂、补钾制剂或含钾盐替代品，尤其对于肾功能改变的患者而言，可引起血钾的显著升高。高钾血症可引发严重的心律失常，有时是致命的。如果认为患者应联用以上所提及的药物是合适的，推荐定期监测血清钾。<br/>糖尿病患者：<br/>口服降糖药物或胰岛素治疗的糖尿病患者，用血管紧张素转化酶抑制剂治疗的第一个月应密切监测血糖的控制。<br/>锂：<br/>不建议锂与培哚普利联用。<br/>保钾利尿剂、补钾制剂或含钾替代品：<br/>不建议培哚普利与保钾利尿剂、补钾制剂或含钾替代品联用。<br/>对驾驶机动车和操纵机器能力的影响<br/>雅施达不直接影响驾驶机动车和操纵机器的能力，但是一些患者可能会出现与血压下降有关的个别反应，尤其在治疗初期或与其他抗高血压药物联合使用的情况下。因此，驾驶和操作机器的能力可能会被减低。', '由于该药含有乳糖，故禁用于先天性半乳糖血症，葡萄糖和半乳糖吸收障碍综合症，或缺乏乳糖酶的患者。<br/>低血压：<br/>血管紧张素转化酶抑制剂可以导致血压下降。症状性低血压在单纯性高血压患者中很少见，而更可能发生在容量减少的患者，比如用利尿剂治疗、限盐饮食、透析、腹泻或呕吐的患者，或重度的肾素依赖性高血压的患者。对于充血性心力衰竭，无论是否伴有肾功能不全，曾观察到症状性低血压。这种情况更容易在有严重程度的心力衰竭患者(使用大剂量袢利尿剂、低钠血症或肾功能损害的患者)中发生。<br/>在症状性低血压危险性较高的患者中，开始治疗和调整剂量时应严密监测。对于缺血性心脏病及脑血管病患者也应如此，这些患者的血压过度下降会导致心肌梗死或脑血管事件。<br/>患者发生低血压时，应置于仰卧位，必要时应静脉输入生理盐水。一过性的低血压反应不是继续服药的禁忌症，可在扩充血容量血压升高后继续给药。<br/>对某些血压正常或偏低的充血性心力衰竭患者，雅施达会进一步降低全身血压。这种反应是可以预见的，通常不用停止治疗。如果患者出现低血压症状，可减少剂量或停止使用雅施达。<br/>主动脉瓣或二尖瓣狭窄/肥厚型心肌病：<br/>和服用其他血管紧张素转化酶抑制剂一样，二尖瓣狭窄及左心室流出道梗阻，如主动脉狭窄或肥厚型心肌病的患者应谨慎使用雅施达。<br/>肾功能损害：<br/>在肾功能损害的情况下(肌酐清除率<60ml/min)，培哚普利的起始剂量应根据患者的肌酐清除率而调整，并作为患者对治疗的反应。对于这些患者，钾和肌酐应作为常规检查项目的一部分。<br/>在充血性心力衰竭患者中，用血管紧张素转化酶抑制剂治疗开始后的低血压可能会导致肾功能的进一步损害。曾有这种情况下的急性肾功能衰竭的报道，这种急性肾功能衰竭通常是可逆性的。<br/>一些曾用血管紧张素转化酶抑制剂治疗的双侧肾动脉狭窄或患者，可见到血中尿素和血清肌酐的身高，这种增高在停止治疗后是可逆的。这在肾功能不全的患者中更可能出现。如果同时存在肾血管性高血压，严重低血压和肾功能不全的危险性就会增加。对这些患者，应在医生的医学观察下从小剂量开始治疗，谨慎调整剂量。因为使用利尿剂治疗可能与上述情况有关，所以这些患者应停用利尿剂并在用雅施达治疗的最初几周监测肾功能。<br/>某些先前没有明显肾血管疾病的高血压患者，尤其是当雅施达与利尿剂合用时，可发生血尿素和血清肌酐的升高，通常很轻微，且是一过性。这种情况更可能发生在先前存在肾功能损害的患者中。可能需要减少剂量和/或停用利尿剂和/或停用雅施达。<br/>血液透析患者：<br/>曾有用高流量的腹膜透析并合用血管紧张素转化酶抑制剂治疗的患者发生危及生命的类过敏反应的报道。应考虑用不同类型的透析膜或用不同类型的抗高血压药物。<br/>肾脏移植：<br/>没有雅施达在近期肾移植患者中应用的经验。<br/>超敏反应/血管性水肿：<br/>用血管紧张素转化酶抑制剂包括雅施达治疗的患者，面部，四肢，唇，粘膜，舌，声门和/或喉部血管水肿的报道非常少见。它可以发生于治疗的任何时间。应立即停用雅施达，适当监测直到症状完全缓解。对于水肿局限于面部和唇部的患者,抗组胺剂可缓解症状，但通常无需治疗可缓解。<br/>与喉部水肿有关的血管性水肿可能是致命的。这个部位的水肿可能会累及到舌，声门或喉，可能会引起气道阻塞。必须立即进行紧急治疗。紧急治疗可能包括用肾上腺素或持续气道开放。这些患者应在谨慎的医学观察下直到症状完全和持续缓解。<br/>有与血管紧张素转化酶抑制剂无关的血管神经性水肿病史的患者，在接受血管紧张素转化酶抑制剂治疗时，血管神经性水肿的危险性可能会增加。<br/>有极罕见的报道服用血管紧张素转化酶抑制剂可引起患者的肠道血管水肿。这些患者通常表现为腹痛(伴有或不伴有恶心和呕吐)；通常情况下，这些患者不会进而发展为面部血管性水肿而且患者的C-I酯酶水平正常。可通常腹部CT扫描、超声或手术明确诊断，停用血管紧张素转化酶抑制剂后症状消失。对于使用血管紧张素转化酶抑制剂的患者，如出现腹痛，在鉴别诊断时应考虑到肠血管性水肿。<br/>低密度脂蛋白清除过程中的过敏反应：<br/>在用硫酸葡萄聚糖清除低密度脂蛋白过程中接受血管紧张素转化酶抑制剂治疗的患者可发生危及生命的过敏反应，非常少见。这些过敏反应可通过每次低密度脂蛋白清除前临时停止血管紧张素转化酶抑制剂治疗至少24小时而避免。<br/>脱敏过程中的类过敏反应：<br/>正在进行膜翅目昆虫毒液脱敏治疗的患者，使用血管紧张素转化酶抑制剂时有发生危及生命的类过敏反应的罕见报道。对这类患者，临时停止血管紧张素转化酶抑制剂治疗至少24小时可避免这些反应。当不注意再次应用血管紧张素转化酶抑制剂时，这些反应会再次出现。<br/>肝脏衰竭：<br/>极少见情况下，ACEI与胆汁淤积性黄疸有关，并可进展为突发性肝坏死和(有时是)死亡，这一症状的发生机制尚不清楚。接受ACEI治疗的患者如出现黄疸或明显肝脏酶升高，应停用ACEI，并接受适当的医疗随访。<br/>嗜中性白细胞减少症/粒细胞缺乏症/血小板减少症/贫血：<br/>曾报道接受血管紧张素转化酶抑制剂治疗的患者出现ㄖ行粤Ｏ赴减少症/粒细胞缺乏症，血小板减少症及贫血。在肾功能正常及没有其他危险因素的患者，很少发生ㄖ行粤Ｏ赴减少症。培哚普利应谨慎用于下列情况的患者：胶原血管疾病，免疫抑制剂治疗，别嘌呤醇或普鲁卡因胺治疗，或上述情况同时存在时，尤其是先前存在肾功能损害的患者。<br/>上述的某些患者可发生严重的感染，而某些感染对强化的抗生素治疗无反应。如果这些患者使用培哚普利，建议定期监测白细胞数目并指导患者报告任何感染征象。<br/>种族：<br/>血管紧张素转化酶抑制剂引起血管性神经水肿的几率在黑种人中比在非黑种人中要高。同其他血管紧张素转化酶抑制剂一样，培哚普利的降低血压效果在黑种人比非黑种人差，可能是因为低肾素状态的发生率在黑中高血压人群中较高。<br/>咳嗽：<br/>有服用血管紧张素转化酶抑制剂治疗的报告。这种咳嗽的特点为持续性干咳，停止治疗后可缓解。在咳嗽鉴别诊断时应考虑血管紧张素转化酶抑制剂导致的咳嗽的可能。<br/>手术/麻醉：<br/>经历大手术或使用可导致低血压的药物麻醉时，雅施达可阻断患者肾素释放继发的血管紧张素II形成。应在手术前一天停用雅施达。如果发生了低血压并认为是因为这种机制导致，可通过扩充血容量纠正。<br/>高钾血症：<br/>用包括培哚普利在内的血管紧张素转化酶抑制剂治疗的一些患者中发现血清钾升高。容易发生高血钾症的包括：肾功能不全(年龄大于70岁)，糖尿病，伴有脱水，急性心功能失代偿、代谢性酸中毒的患者，联合应用保钾利尿剂(如螺内酯，依那利酮，氨苯蝶啶，阿米洛利)、补钾制剂或含钾盐替代品以及其他可引起血钾升高的疗法(如：肝素)的患者。使用保钾利尿剂、补钾制剂或含钾盐替代品，尤其对于肾功能改变的患者而言，可引起血钾的显著升高。高钾血症可引发严重的心律失常，有时是致命的。如果认为患者应联用以上所提及的药物是合适的，推荐定期监测血清钾。<br/>糖尿病患者：<br/>口服降糖药物或胰岛素治疗的糖尿病患者，用血管紧张素转化酶抑制剂治疗的第一个月应密切监测血糖的控制。<br/>锂：<br/>不建议锂与培哚普利联用。<br/>保钾利尿剂、补钾制剂或含钾替代品：<br/>不建议培哚普利与保钾利尿剂、补钾制剂或含钾替代品联用。<br/>对驾驶机动车和操纵机器能力的影响<br/>雅施达不直接影响驾驶机动车和操纵机器的能力，但是一些患者可能会出现与血压下降有关的个别反应，尤其在治疗初期或与其他抗高血压药物联合使用的情况下。因此，驾驶和操作机器的能力可能会被减低。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '妊娠及哺乳期妇女用药', '妊娠：<br/>妊娠初期的3个月不应使用培哚普利片。培哚普利禁止用于妊娠期的第4至9个月。<br/>已有的流行病学数据还不能得出结论妊娠期的前3个月暴露于血管紧张素转化酶抑制剂有致畸的风险。但是，也不能排除这一风险会轻微增加。<br/>对于计划妊娠的患者来说，除非连续使用血管紧张素转化酶抑制剂是必要的，否则应建议使用妊娠期安全性已建立的其他抗高血压药物进行治疗。如果确认已妊娠，应立即停用血管紧张素转化酶抑制剂，如有必要，应改用其他治疗。<br/>已知在妊娠4至9个月暴露于血管紧张素转化酶抑制剂可以导致人类胎儿毒性(肾功能下降，羊水过少，头颅骨发育延迟)和新生儿毒性(肾功能衰竭，低血压，高钾血症)。如果妊娠的4-6个月已经使用了培哚普利，建议进行肾功能和颅骨的超声检查。如果母体使用了血管紧张素转化酶抑制剂，应密切监测是否会引起低血压。<br/>哺乳期：<br/>由于尚无哺乳期使用培哚普利的有关信息，因此培哚普利不推荐用于哺乳期的妇女，同时建议在哺乳期内尤其是护理新生儿或早产儿时，使用已知有较好的安全性的其他治疗。', '妊娠：<br/>妊娠初期的3个月不应使用培哚普利片。培哚普利禁止用于妊娠期的第4至9个月。<br/>已有的流行病学数据还不能得出结论妊娠期的前3个月暴露于血管紧张素转化酶抑制剂有致畸的风险。但是，也不能排除这一风险会轻微增加。<br/>对于计划妊娠的患者来说，除非连续使用血管紧张素转化酶抑制剂是必要的，否则应建议使用妊娠期安全性已建立的其他抗高血压药物进行治疗。如果确认已妊娠，应立即停用血管紧张素转化酶抑制剂，如有必要，应改用其他治疗。<br/>已知在妊娠4至9个月暴露于血管紧张素转化酶抑制剂可以导致人类胎儿毒性(肾功能下降，羊水过少，头颅骨发育延迟)和新生儿毒性(肾功能衰竭，低血压，高钾血症)。如果妊娠的4-6个月已经使用了培哚普利，建议进行肾功能和颅骨的超声检查。如果母体使用了血管紧张素转化酶抑制剂，应密切监测是否会引起低血压。<br/>哺乳期：<br/>由于尚无哺乳期使用培哚普利的有关信息，因此培哚普利不推荐用于哺乳期的妇女，同时建议在哺乳期内尤其是护理新生儿或早产儿时，使用已知有较好的安全性的其他治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '儿童用药', '儿童及青少年使用的有效性或安全性还没有确定。因此不用于儿童及青少年。', '儿童及青少年使用的有效性或安全性还没有确定。因此不用于儿童及青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('13999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '老年人用药', '老年人应该从2mg开始，一个月后逐渐增加至4mg。如果必要的话，可根据肾功能情况增加至8mg(详见用法用量)。', '老年人应该从2mg开始，一个月后逐渐增加至4mg。如果必要的话，可根据肾功能情况增加至8mg(详见用法用量)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '主要成份', '香菇菌多糖。', '香菇菌多糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '适应症', '益气健脾。补虚扶正。用于慢性乙型迁延性肝炎及消化道肿瘤的放、化疗辅助药。', '益气健脾。补虚扶正。用于慢性乙型迁延性肝炎及消化道肿瘤的放、化疗辅助药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '用法用量', '口服。一次3―5片，一日2次。', '口服。一次3―5片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '注意事项', '有抗血小板凝聚作用，出血症患者慎用。', '有抗血小板凝聚作用，出血症患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '主要成份', '本品为复方制剂，每片含硫酸亚铁525毫克、维生素C500毫克、烟酰胺30毫克、泛酸钙10毫克、维生素B1 6毫克、维生素B2 6毫克、维生素B6 5毫克、腺苷辅酶维生素B120.05毫克。辅料为淀粉、糊精、丙烯酸树脂。', '本品为复方制剂，每片含硫酸亚铁525毫克、维生素C500毫克、烟酰胺30毫克、泛酸钙10毫克、维生素B1 6毫克、维生素B2 6毫克、维生素B6 5毫克、腺苷辅酶维生素B120.05毫克。辅料为淀粉、糊精、丙烯酸树脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '适应症', '用于明确原因的缺铁性贫血。', '用于明确原因的缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '用法用量', '饭后口服。成人，一次1片，一日1次。', '饭后口服。成人，一次1片，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '不良反应', '1.可见胃肠道不适，如恶心、呕吐、上腹疼痛、便秘。如遇这种情况不必停药，继续用药后症状会逐渐消失。<br/>2.本品可减少肠蠕动，引起便秘并排黑便。', '1.可见胃肠道不适，如恶心、呕吐、上腹疼痛、便秘。如遇这种情况不必停药，继续用药后症状会逐渐消失。<br/>2.本品可减少肠蠕动，引起便秘并排黑便。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '禁忌', '1.胃与十二指肠溃疡、溃疡性结肠炎患者禁用。<br/>2.血色素沉着症、含铁血黄素沉着症患者禁用。<br/>3.对铁制剂过敏者及非缺铁性贫血患者禁用。<br/>4.对肝肾功能严重损害者禁用。', '1.胃与十二指肠溃疡、溃疡性结肠炎患者禁用。<br/>2.血色素沉着症、含铁血黄素沉着症患者禁用。<br/>3.对铁制剂过敏者及非缺铁性贫血患者禁用。<br/>4.对肝肾功能严重损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '配伍禁忌', '1.维生素C有利于本品的吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.维生素C有利于本品的吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '注意事项', '1.应整片吞服，不得碾碎或咀嚼后服用。<br/>2.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>3.肝炎、急性感染、肠道炎症、胰腺炎及消化性溃疡等患者慎用。<br/>4.服药期间不要喝浓茶及食用含鞣酸过多的食物。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.应整片吞服，不得碾碎或咀嚼后服用。<br/>2.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>3.肝炎、急性感染、肠道炎症、胰腺炎及消化性溃疡等患者慎用。<br/>4.服药期间不要喝浓茶及食用含鞣酸过多的食物。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '药理作用', '本品中硫酸亚铁为铁补充剂，铁是红细胞中血红蛋白的组成元素，缺铁可引起红细胞合成血红蛋白量减少，形成缺铁性贫血。维生素C既可促进铁的吸收，还参与人体重要的生理作用。B族维生素则是体内多种酶的组成成份，参与多种代谢。', '本品中硫酸亚铁为铁补充剂，铁是红细胞中血红蛋白的组成元素，缺铁可引起红细胞合成血红蛋白量减少，形成缺铁性贫血。维生素C既可促进铁的吸收，还参与人体重要的生理作用。B族维生素则是体内多种酶的组成成份，参与多种代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '主要成份', '返魂草、郁金、黄精（蒸）、白芍、麦芽。', '返魂草、郁金、黄精（蒸）、白芍、麦芽。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '适应症', '舒肝理气，清热解毒。用于疲乏无力，厌油腻，纳呆食少，胁痛腹胀，口苦恶心，甲、乙型肝炎及各种慢性肝炎见上述症候者。', '舒肝理气，清热解毒。用于疲乏无力，厌油腻，纳呆食少，胁痛腹胀，口苦恶心，甲、乙型肝炎及各种慢性肝炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '主要成份', '本品主要成份为胰激肽原酶。', '本品主要成份为胰激肽原酶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '适应症', '血管扩张药。有改善微循环作用。主要用于微循环障碍性疾病，如糖尿病引起的肾病，周围神经病，视网膜病，眼底病及缺血性脑血管病，也可用于高血压病的辅助治疗。', '血管扩张药。有改善微循环作用。主要用于微循环障碍性疾病，如糖尿病引起的肾病，周围神经病，视网膜病，眼底病及缺血性脑血管病，也可用于高血压病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '用法用量', '口服，一次120-240单位，一日360-720单位，空腹服用。', '口服，一次120-240单位，一日360-720单位，空腹服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '不良反应', '偶有皮疹，皮肤瘙痒等过敏现象及胃部不适合倦怠等感觉，停药后消失。', '偶有皮疹，皮肤瘙痒等过敏现象及胃部不适合倦怠等感觉，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '禁忌', '脑出血及其他出血性疾病的急性期禁用。', '脑出血及其他出血性疾病的急性期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '配伍禁忌', '1.本品与蛋白酶抑制剂不能同时使用。<br/>2.本品与血管紧张素转化酶抑制剂（ACEI）有协同作用。', '1.本品与蛋白酶抑制剂不能同时使用。<br/>2.本品与血管紧张素转化酶抑制剂（ACEI）有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '药理作用', '有扩张血管改善微循环作用；激活纤溶酶，降低血粘度；一致磷脂酶A2，防止血小板聚集，防止血栓形成等作用。', '有扩张血管改善微循环作用；激活纤溶酶，降低血粘度；一致磷脂酶A2，防止血小板聚集，防止血栓形成等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '药代动力学', '口服4小时血浆浓度达峰值，t1/2 7小时，主要经肾脏排泄。', '口服4小时血浆浓度达峰值，t1/2 7小时，主要经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '主要成份', '<p>\r\n    1.本品主要成份为：盐酸戊乙奎醚<br/>化学名称：3-（2-环戊基-2-羟基-2-苯基乙氧基)奎宁环烷盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub>29</sub>NO<sub>2</sub>.HCl<br/>分子量：351.92<br/>2.辅料：注射用水\r\n</p>', '1.本品主要成份为：盐酸戊乙奎醚<br/>化学名称：3-（2-环戊基-2-羟基-2-苯基乙氧基)奎宁环烷盐酸盐。<br/>化学结构式：<br/>分子式：C20H29NO2.HCl<br/>分子量：351.92<br/>2.辅料：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '适应症', '本品为选择性抗胆碱药。<br/>1.用于麻醉前给药以抑制唾液腺和气道腺体分泌。<br/>2.用于有机磷毒物（农药）中毒急救治疗和中毒后期货胆碱酯酶（ChE）老化后维持阿托品化。', '本品为选择性抗胆碱药。<br/>1.用于麻醉前给药以抑制唾液腺和气道腺体分泌。<br/>2.用于有机磷毒物（农药）中毒急救治疗和中毒后期货胆碱酯酶（ChE）老化后维持阿托品化。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '用法用量', '用法：肌肉注射<br/>用量：1.麻醉前用药，术前半小时，成人用量：0.5-1mg<br/>2.救治有机磷毒物（农药）中毒：<br/>根据中毒程度选用首次用量。<br/>轻度中毒：1-2mg（支），必要时伍用氯解磷定500-750mg。<br/>中毒中毒：2-4mg（支），同时伍用氯解磷定750-1500mg。<br/>重度中毒：4-6mg（支），同时伍用氯解磷定1500-2500mg。<br/>首次用药45分钟后，如仅有恶心、呕吐、出汗、流延等毒蕈碱样症状时只应用盐酸戊乙奎醚1-2mg；仅有肌颤、肌无力等烟碱样症状或全血ChE（胆碱酯酶）活力低于50%时只应用氯解磷定1000mg，无氯解磷定时可用解磷定代替。如上述症状均有时重复应用盐酸戊乙奎醚和氯解磷定的首次半量1-2次。中毒后期或ChE老化后可用盐酸戊乙奎醚1-2mg维持阿托品化，每次间隔8-12小时。', '用法：肌肉注射<br/>用量：1.麻醉前用药，术前半小时，成人用量：0.5-1mg<br/>2.救治有机磷毒物（农药）中毒：<br/>根据中毒程度选用首次用量。<br/>轻度中毒：1-2mg（支），必要时伍用氯解磷定500-750mg。<br/>中毒中毒：2-4mg（支），同时伍用氯解磷定750-1500mg。<br/>重度中毒：4-6mg（支），同时伍用氯解磷定1500-2500mg。<br/>首次用药45分钟后，如仅有恶心、呕吐、出汗、流延等毒蕈碱样症状时只应用盐酸戊乙奎醚1-2mg；仅有肌颤、肌无力等烟碱样症状或全血ChE（胆碱酯酶）活力低于50%时只应用氯解磷定1000mg，无氯解磷定时可用解磷定代替。如上述症状均有时重复应用盐酸戊乙奎醚和氯解磷定的首次半量1-2次。中毒后期或ChE老化后可用盐酸戊乙奎醚1-2mg维持阿托品化，每次间隔8-12小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '不良反应', '治疗剂量时常常伴有口干、面红和皮肤干燥等，如用量过大，可出现头晕、尿潴留、谵妄和体温升高等。一般不须特殊处理，停药后可自行缓解。', '治疗剂量时常常伴有口干、面红和皮肤干燥等，如用量过大，可出现头晕、尿潴留、谵妄和体温升高等。一般不须特殊处理，停药后可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '药物过量', '用药过量时，可出现眩晕、口干、视力模糊、谵妄、尿潴留、体温升高、幻觉、定向障碍和昏迷等；一般不须特殊处理，停药后可自行缓解；必要时，对症治疗或给予镇静药物。', '用药过量时，可出现眩晕、口干、视力模糊、谵妄、尿潴留、体温升高、幻觉、定向障碍和昏迷等；一般不须特殊处理，停药后可自行缓解；必要时，对症治疗或给予镇静药物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '禁忌', '青光眼患者禁用。', '青光眼患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '配伍禁忌', '当本品与其它胆碱药（阿托品、东莨菪碱和山莨菪碱等）伍用时有协助作用，应酌情减量。', '当本品与其它胆碱药（阿托品、东莨菪碱和山莨菪碱等）伍用时有协助作用，应酌情减量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '注意事项', '1.本品对心脏（M2受体）无明显作用，故对心率无明显影响。<br/>2.当用本品用于治疗有机磷毒物（农药）中毒时，不能以心跳加快来判断是否“阿托品化”，而应以口干和出汗消失或皮肤干燥等症状判断“阿托品化”。<br/>3.因抑制呼吸道腺体分泌，故对于严重的呼吸道感染伴痰少、粘稠者，慎用。<br/>4.心跳不低于正常值时，一般不需伍用阿托品。<br/>5.本品消除半衰期较长，每次用药间隔时间不宜太短，剂量不宜过大。', '1.本品对心脏（M2受体）无明显作用，故对心率无明显影响。<br/>2.当用本品用于治疗有机磷毒物（农药）中毒时，不能以心跳加快来判断是否“阿托品化”，而应以口干和出汗消失或皮肤干燥等症状判断“阿托品化”。<br/>3.因抑制呼吸道腺体分泌，故对于严重的呼吸道感染伴痰少、粘稠者，慎用。<br/>4.心跳不低于正常值时，一般不需伍用阿托品。<br/>5.本品消除半衰期较长，每次用药间隔时间不宜太短，剂量不宜过大。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '老年人用药', '本品对前列腺肥大的老年患者可加重排尿困难，用药时应严密观察。', '本品对前列腺肥大的老年患者可加重排尿困难，用药时应严密观察。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '药理作用', '药理作用：本品系新型选择性抗胆碱药，能与M、N胆碱受体结合，抑制节后胆碱能神经支配的平滑肌与腺体生理功能，对抗乙酰胆碱和其它拟胆碱药物的毒蕈碱样及烟碱样作用，能透过血脑屏障，故同时具有较强、较全面的中枢和外周抗胆碱作用。本品对M受体具有明显选择性，即主要选择作用于M1、M3受体，而对M2受体的作用较弱或不明显，不阻断突触前膜M2受体调控神经末梢释放Ach的功能，稳定心率。同时，本品对N1、N2受体也有一定作用。本品能较好的对抗乙酰胆碱的作用，解除因体内大量释放乙酰胆碱，引起迷走神经高度兴奋所致的平滑肌痉挛，解除肺、脑微血管的持续痉挛引起的急性微循环功能障碍。同时，能较好地拮抗有机磷毒物（农药）中毒引起的中枢中毒症状，如惊厥、中枢呼吸循环衰竭和烦躁不安等：在外周也能较强地拮抗有机磷毒物（农药）中毒引起的毒蕈碱样中毒症状，如支气管平滑肌痉挛和分泌物增多、出汗、流涎、缩瞳和胃肠道平滑肌痉挛和收缩等。它还能增加呼吸频率和呼吸流量。<br/>动物实验表明：本品抗小鼠和家兔的唾液分泌作用均比阿托品强，且家兔的ED50仅为0.03mg/kg，比阿托品强约17倍，本品可明显抑制小鼠唾液分泌及气管粘液分泌（p&lt;0.001），作用强度要强于等剂量的阿托品注射液；肌注本品后，对麻醉家兔及清醒家兔的胃、小肠、结肠、胆囊痉挛性收缩的松驰作用均较阿托品强（P&lt;0.05），对膀胱痉挛性收缩的松驰作用明显强于阿托品（P&lt;0.01）。<br/>毒理研究：长期毒性试验表明：本品0.68、3.38、13.50mg/kg（分别相当于人临床常用量的40、199、794倍）分别肌注于大鼠，本品0.015、0.9mg/kg（分别相当于人临床常用量的0.9、53倍）分别肌注于狗，每天1次，连续12周给药，除出现一些常见抗胆碱反应外，未见其它异常；一般生殖毒性试验表明：本品2.5、12.5、62.5ppm（分别相当于人用量的15、75、375倍）分别口服于雄鼠连续给药60天，雌鼠连续给药14天，除高剂量组对小鼠有一定的毒性外，本品对小鼠配子的发生、受胎能力、分娩和出生后F1代仔鼠生长发育未见明显影响；致突变试验为阴性；在相当于人用量300倍内未见致畸胎作用和胚胎毒性。', '药理作用：本品系新型选择性抗胆碱药，能与M、N胆碱受体结合，抑制节后胆碱能神经支配的平滑肌与腺体生理功能，对抗乙酰胆碱和其它拟胆碱药物的毒蕈碱样及烟碱样作用，能透过血脑屏障，故同时具有较强、较全面的中枢和外周抗胆碱作用。本品对M受体具有明显选择性，即主要选择作用于M1、M3受体，而对M2受体的作用较弱或不明显，不阻断突触前膜M2受体调控神经末梢释放Ach的功能，稳定心率。同时，本品对N1、N2受体也有一定作用。本品能较好的对抗乙酰胆碱的作用，解除因体内大量释放乙酰胆碱，引起迷走神经高度兴奋所致的平滑肌痉挛，解除肺、脑微血管的持续痉挛引起的急性微循环功能障碍。同时，能较好地拮抗有机磷毒物（农药）中毒引起的中枢中毒症状，如惊厥、中枢呼吸循环衰竭和烦躁不安等：在外周也能较强地拮抗有机磷毒物（农药）中毒引起的毒蕈碱样中毒症状，如支气管平滑肌痉挛和分泌物增多、出汗、流涎、缩瞳和胃肠道平滑肌痉挛和收缩等。它还能增加呼吸频率和呼吸流量。<br/>动物实验表明：本品抗小鼠和家兔的唾液分泌作用均比阿托品强，且家兔的ED50仅为0.03mg/kg，比阿托品强约17倍，本品可明显抑制小鼠唾液分泌及气管粘液分泌（p&lt;0.001），作用强度要强于等剂量的阿托品注射液；肌注本品后，对麻醉家兔及清醒家兔的胃、小肠、结肠、胆囊痉挛性收缩的松驰作用均较阿托品强（P&lt;0.05），对膀胱痉挛性收缩的松驰作用明显强于阿托品（P&lt;0.01）。<br/>毒理研究：长期毒性试验表明：本品0.68、3.38、13.50mg/kg（分别相当于人临床常用量的40、199、794倍）分别肌注于大鼠，本品0.015、0.9mg/kg（分别相当于人临床常用量的0.9、53倍）分别肌注于狗，每天1次，连续12周给药，除出现一些常见抗胆碱反应外，未见其它异常；一般生殖毒性试验表明：本品2.5、12.5、62.5ppm（分别相当于人用量的15、75、375倍）分别口服于雄鼠连续给药60天，雌鼠连续给药14天，除高剂量组对小鼠有一定的毒性外，本品对小鼠配子的发生、受胎能力、分娩和出生后F1代仔鼠生长发育未见明显影响；致突变试验为阴性；在相当于人用量300倍内未见致畸胎作用和胚胎毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '药代动力学', '健康成人肌肉注射1mg盐酸戊乙奎醚后，2分钟可在血中检测出盐酸戊乙奎醚，约0.56小时血药浓度达峰值，峰浓度约为13.20μg/L，消除半衰期约为10.35小时。动物实验表明：本品分布到全身各组织，以颌下腺、肺、脾、肠较多。本品主要由尿和胆汁排泄，24小时总排泄约为给药量的94.17%。', '健康成人肌肉注射1mg盐酸戊乙奎醚后，2分钟可在血中检测出盐酸戊乙奎醚，约0.56小时血药浓度达峰值，峰浓度约为13.20μg/L，消除半衰期约为10.35小时。动物实验表明：本品分布到全身各组织，以颌下腺、肺、脾、肠较多。本品主要由尿和胆汁排泄，24小时总排泄约为给药量的94.17%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '主要成份', '<p>\r\n    本品主要成份为洛索洛芬钠。<br/>化学名称：2-[4-(2-氧代环戊基甲基)苯基]丙酸钠二水合物。<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>17</sub>NaO<sub>3</sub>・2H<sub>2</sub>O<br/>分子量：304.31\r\n</p>', '本品主要成份为洛索洛芬钠。<br/>化学名称：2-[4-(2-氧代环戊基甲基)苯基]丙酸钠二水合物。<br/>化学结构式：<br/>分子式：C15H17NaO3・2H2O<br/>分子量：304.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '适应症', '1、用于类风湿性关节炎、变形性关节病、腰痛症、肩周炎、颈肩臂综合征的消炎和镇痛；<br/>2、用于手术后、外伤后及拔牙后的镇痛和消炎；<br/>3、用于急性上呼吸道炎(包括伴有急性支气管炎的急性上呼吸道炎)的解热和镇痛。', '1、用于类风湿性关节炎、变形性关节病、腰痛症、肩周炎、颈肩臂综合征的消炎和镇痛；<br/>2、用于手术后、外伤后及拔牙后的镇痛和消炎；<br/>3、用于急性上呼吸道炎(包括伴有急性支气管炎的急性上呼吸道炎)的解热和镇痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '用法用量', '口服，服用时可将本品加入适量水中，搅拌均匀后服用，不宜空腹服药：<br/>1、用于适应症1及2时，成人1次60mg(1片)，1日3次。顿服时，1次60-120mg(1-2片)，应随年龄及症状适宜增减或遵医嘱。<br/>2、用于适应症3时，成人1次顿服60mg(1片).应随年龄及症状适当增减。推荐一日2次，1次60mg，每日最大剂量不超过180mg(3片)或遵医嘱。另外，空腹时不宜服药。', '口服，服用时可将本品加入适量水中，搅拌均匀后服用，不宜空腹服药：<br/>1、用于适应症1及2时，成人1次60mg(1片)，1日3次。顿服时，1次60-120mg(1-2片)，应随年龄及症状适宜增减或遵医嘱。<br/>2、用于适应症3时，成人1次顿服60mg(1片).应随年龄及症状适当增减。推荐一日2次，1次60mg，每日最大剂量不超过180mg(3片)或遵医嘱。另外，空腹时不宜服药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '不良反应', '据国外文献报道：<br/>(本项包括不能计算频度的不良反应报告)<br/>总病例13，486例中，不良反应报告例为409例(3.03%)。主要有消化系统症状(胃及腹部不适感，胃痛、恶心及呕吐、食欲不振等2.25%)、浮肿及水肿(0.59%)、皮疹及荨麻疹等(0.21%)、嗜睡(0.10%)等报告。<br/>(1)重大不良反应<br/>1)休克(不明频度)：会引起休克，故应注意观察，若出现异常应速停药并适当处理。<br/>2)溶血性贫血(不明频度)：会出现溶血性贫血，故应进行血液检查等并注意观察，若出现异常应速停药并给予适当处理。<br/>3)皮肤粘膜眼综合征(不明频度)：会出现皮肤粘膜眼综合征(Stevens-Johnson综合征)，故应注意观察，若出现异常应速停药并给予适当处理。<br/>4)急性肾功能衰竭(不明频度)、肾病综合征(不明频度)：会出现急性肾功能衰竭、肾病综合征，故应注意观察，若出现异常应速停药并给予适当处理。<br/>5)间质性肺炎(不明频度)：会出现伴有发热、咳嗽、呼吸困难、胸部X线异常、嗜酸粒细胞增多等的间质性肺炎，若出现此类症状，应速停药并给肾上腺皮质激素制剂等适当处理。<br/>6)再生障碍性贫血：据报道，其他非甾类消炎镇痛剂，会出现再生障碍性贫血。<br/>(2)其他不良反应<br/><br/>不良反应频度<br/><br/>0.1-1%未满<br/>0.05-0.1%未满<br/>0.05%未满<br/>过敏症[注]<br/>皮疹<br/>瘙痒感<br/>荨麻疹<br/>消化系统<br/>腹痛、胃部不适感、食欲不振、恶心及呕吐、腹泻<br/>消化性溃疡[注]、便秘、胃灼热、口腔炎<br/>消化不良<br/>精神神经系统<br/>嗜睡<br/><br/>头痛<br/>血液<br/><br/><br/>贫血、白细胞减少、血小板减少、嗜酸粒细胞增多<br/>肝脏<br/>GOT上升、GPT上升<br/><br/>ALP上升<br/>其他<br/>浮肿<br/><br/>心悸、颜面热感<br/>注：发生过敏症状时应停药。', '据国外文献报道：<br/>(本项包括不能计算频度的不良反应报告)<br/>总病例13，486例中，不良反应报告例为409例(3.03%)。主要有消化系统症状(胃及腹部不适感，胃痛、恶心及呕吐、食欲不振等2.25%)、浮肿及水肿(0.59%)、皮疹及荨麻疹等(0.21%)、嗜睡(0.10%)等报告。<br/>(1)重大不良反应<br/>1)休克(不明频度)：会引起休克，故应注意观察，若出现异常应速停药并适当处理。<br/>2)溶血性贫血(不明频度)：会出现溶血性贫血，故应进行血液检查等并注意观察，若出现异常应速停药并给予适当处理。<br/>3)皮肤粘膜眼综合征(不明频度)：会出现皮肤粘膜眼综合征(Stevens-Johnson综合征)，故应注意观察，若出现异常应速停药并给予适当处理。<br/>4)急性肾功能衰竭(不明频度)、肾病综合征(不明频度)：会出现急性肾功能衰竭、肾病综合征，故应注意观察，若出现异常应速停药并给予适当处理。<br/>5)间质性肺炎(不明频度)：会出现伴有发热、咳嗽、呼吸困难、胸部X线异常、嗜酸粒细胞增多等的间质性肺炎，若出现此类症状，应速停药并给肾上腺皮质激素制剂等适当处理。<br/>6)再生障碍性贫血：据报道，其他非甾类消炎镇痛剂，会出现再生障碍性贫血。<br/>(2)其他不良反应<br/><br/>不良反应频度<br/><br/>0.1-1%未满<br/>0.05-0.1%未满<br/>0.05%未满<br/>过敏症[注]<br/>皮疹<br/>瘙痒感<br/>荨麻疹<br/>消化系统<br/>腹痛、胃部不适感、食欲不振、恶心及呕吐、腹泻<br/>消化性溃疡[注]、便秘、胃灼热、口腔炎<br/>消化不良<br/>精神神经系统<br/>嗜睡<br/><br/>头痛<br/>血液<br/><br/><br/>贫血、白细胞减少、血小板减少、嗜酸粒细胞增多<br/>肝脏<br/>GOT上升、GPT上升<br/><br/>ALP上升<br/>其他<br/>浮肿<br/><br/>心悸、颜面热感<br/>注：发生过敏症状时应停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '禁忌', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '配伍禁忌', '本品与以下药物合用时应注意以下药物相互作用：<br/>药物名称<br/>临床症状及处理方法<br/>机理及危险因子<br/>香豆素类抗凝血剂(华法林等)<br/>会增强该药抗凝血作用，注意必要时应减量。<br/>因本品抑制前列腺素生物合成，从而抑制血小板凝集，降低血液凝固力，对该药的抗凝血起相加作用。<br/>磺酰脲类降血糖药(甲苯磺丁脲等)<br/>会增强该药的降血糖作用，注意必要时应减量。<br/>本品在人体的蛋白结合率洛索洛芬钠为97.O%，trans-OH体为92.8%。因此与蛋白结合率高的药物合用时，会增加合用药物的血中活性成分，而增加该药的作用。<br/>新喹诺酮类抗菌药(依诺沙星等)<br/>有可能增强该药的痉挛诱发作用。<br/>新喹诺酮类抗菌药会抑制中枢神经系统的抑制性神经传递物质GABA与受体结合，引起痉挛诱发作用，合用本品会增强其抑制作用。<br/>锂制剂(碳酸锂)<br/>有可能使血中锂浓度上升而引起锂中毒，故注意血中锂浓度，必要时应减量。<br/>虽不太明确，但因本品抑制肾脏的前列腺素生物合成，而减少碳酸锂的肾排泄，并使血中浓度上升。<br/>噻嗪类利尿药(氢氟噻嗪及氢氯噻氢等)<br/>有可能减弱该药的利尿及降压作用。<br/>因本品抑制肾脏的前列腺素生物合成，而减少水及钠排泄。', '本品与以下药物合用时应注意以下药物相互作用：<br/>药物名称<br/>临床症状及处理方法<br/>机理及危险因子<br/>香豆素类抗凝血剂(华法林等)<br/>会增强该药抗凝血作用，注意必要时应减量。<br/>因本品抑制前列腺素生物合成，从而抑制血小板凝集，降低血液凝固力，对该药的抗凝血起相加作用。<br/>磺酰脲类降血糖药(甲苯磺丁脲等)<br/>会增强该药的降血糖作用，注意必要时应减量。<br/>本品在人体的蛋白结合率洛索洛芬钠为97.O%，trans-OH体为92.8%。因此与蛋白结合率高的药物合用时，会增加合用药物的血中活性成分，而增加该药的作用。<br/>新喹诺酮类抗菌药(依诺沙星等)<br/>有可能增强该药的痉挛诱发作用。<br/>新喹诺酮类抗菌药会抑制中枢神经系统的抑制性神经传递物质GABA与受体结合，引起痉挛诱发作用，合用本品会增强其抑制作用。<br/>锂制剂(碳酸锂)<br/>有可能使血中锂浓度上升而引起锂中毒，故注意血中锂浓度，必要时应减量。<br/>虽不太明确，但因本品抑制肾脏的前列腺素生物合成，而减少碳酸锂的肾排泄，并使血中浓度上升。<br/>噻嗪类利尿药(氢氟噻嗪及氢氯噻氢等)<br/>有可能减弱该药的利尿及降压作用。<br/>因本品抑制肾脏的前列腺素生物合成，而减少水及钠排泄。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '注意事项', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎、克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险，有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重。其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎、克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险，有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重。其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '妊娠及哺乳期妇女用药', '1、孕妇或可能妊娠的妇女，仅在治疗的有益性超过危险性时方可给药(尚未确立妊娠期用药的安全性)。<br/>2、大鼠的动物试验有延迟分娩的报告。<br/>3、妊娠晚期大鼠给药试验，有收缩胎仔动脉导管的报告。故妊娠晚期妇女禁用本品。<br/>4、大鼠动物试验有乳汁吸收的报告，故哺乳期妇女应避免用药。', '1、孕妇或可能妊娠的妇女，仅在治疗的有益性超过危险性时方可给药(尚未确立妊娠期用药的安全性)。<br/>2、大鼠的动物试验有延迟分娩的报告。<br/>3、妊娠晚期大鼠给药试验，有收缩胎仔动脉导管的报告。故妊娠晚期妇女禁用本品。<br/>4、大鼠动物试验有乳汁吸收的报告，故哺乳期妇女应避免用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '儿童用药', '尚未确立早产儿、新生儿、乳儿、幼儿或小儿用药的安全性，故不推荐儿童用药。', '尚未确立早产儿、新生儿、乳儿、幼儿或小儿用药的安全性，故不推荐儿童用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '老年人用药', '高龄患者易出现不良反应，故应从低剂量开始给药，并观察患者状态，慎重用药。', '高龄患者易出现不良反应，故应从低剂量开始给药，并观察患者状态，慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '主要成份', '本品每粒含主要成份壬苯醇醚100毫克。辅料为：混合脂肪酸甘油酯。', '本品每粒含主要成份壬苯醇醚100毫克。辅料为：混合脂肪酸甘油酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '适应症', '用于女性外用短期避孕。', '用于女性外用短期避孕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '用法用量', '阴道内给药，一次1粒，于房事前5分钟放入阴道深处。', '阴道内给药，一次1粒，于房事前5分钟放入阴道深处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '不良反应', '1、偶见过敏反应，可使女性外阴或阴道甚至男性阴茎发生较严重的刺激症状，如局部瘙痒、疼痛。<br/>2、少数患者局部有轻度刺激症状，阴道分泌物增多。', '1、偶见过敏反应，可使女性外阴或阴道甚至男性阴茎发生较严重的刺激症状，如局部瘙痒、疼痛。<br/>2、少数患者局部有轻度刺激症状，阴道分泌物增多。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '禁忌', '可疑生殖道恶性肿瘤者及有不规则阴道出血者禁用。', '可疑生殖道恶性肿瘤者及有不规则阴道出血者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '注意事项', '1、必须按要求正确使用，初用者可请医师或药师指导。<br/>2、必须放入阴道深处，否则易导致避孕失败。<br/>3、本品放入约5分钟后，方可进行房事；若放入30分钟内未进行房事，再进行房事时，必须再次放药；重复房事者，需再次放药。<br/>4、房事后6小时方可冲洗。<br/>5、本品仅供阴道给药，切忌口服。<br/>6、给药时应洗净双手或带指套或手套。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、必须按要求正确使用，初用者可请医师或药师指导。<br/>2、必须放入阴道深处，否则易导致避孕失败。<br/>3、本品放入约5分钟后，方可进行房事；若放入30分钟内未进行房事，再进行房事时，必须再次放药；重复房事者，需再次放药。<br/>4、房事后6小时方可冲洗。<br/>5、本品仅供阴道给药，切忌口服。<br/>6、给药时应洗净双手或带指套或手套。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '药理作用', '本品系非离子型表面活性剂，通过降低精子细胞膜表面活性，改变精子渗透性而杀死精子或使它们不能游动，难于穿过宫颈口而无法使卵受精，从而达到避孕效果。', '本品系非离子型表面活性剂，通过降低精子细胞膜表面活性，改变精子渗透性而杀死精子或使它们不能游动，难于穿过宫颈口而无法使卵受精，从而达到避孕效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '主要成份', '<p>\r\n    本品主要成份为:依折麦布<br/>化学名称:1-(4-氟苯基)-3(R)-[3-(4-氟苯基)-3(S)-羟丙基]-4(S)-(4-羟苯基)-2-吖丁啶(氮杂环丁烷)酮<br/>化学结构式:<br/>分子式:C<sub>24</sub>H<sub>21</sub>F<sub>2</sub>NO<sub>3</sub><br/>分子量:409.4\r\n</p>', '本品主要成份为:依折麦布<br/>化学名称:1-(4-氟苯基)-3(R)-[3-(4-氟苯基)-3(S)-羟丙基]-4(S)-(4-羟苯基)-2-吖丁啶(氮杂环丁烷)酮<br/>化学结构式:<br/>分子式:C24H21F2NO3<br/>分子量:409.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '适应症', '原发性高胆固醇血症<br/>本品作为饮食控制以外的辅助治疗,可单独或与HMG-CoA还原酶抑制剂（他汀类）联合应用于治疗原发性（杂合子家族性或非家族性）高胆固醇血症，可降低总胆固醇（TC）、低密度脂蛋白胆固醇(LDL-C)、载脂蛋白B(Apo B)。<br/>纯合子家族性高胆固醇血症（HoFH）<br/>本品与他汀类联合应用，可作为其他降脂治疗的辅助疗法（如LDL-C血浆分离置换法），或在其他降脂治疗无效时用于降低HoFH患者的TC和LDL-C水平。<br/>纯合子谷甾醇血症（或植物甾醇血症）<br/>本品作为饮食控制以外的辅助治疗，用于降低纯合子家族性谷甾醇血症患者的谷甾醇和植物甾醇水平。', '原发性高胆固醇血症<br/>本品作为饮食控制以外的辅助治疗,可单独或与HMG-CoA还原酶抑制剂（他汀类）联合应用于治疗原发性（杂合子家族性或非家族性）高胆固醇血症，可降低总胆固醇（TC）、低密度脂蛋白胆固醇(LDL-C)、载脂蛋白B(Apo B)。<br/>纯合子家族性高胆固醇血症（HoFH）<br/>本品与他汀类联合应用，可作为其他降脂治疗的辅助疗法（如LDL-C血浆分离置换法），或在其他降脂治疗无效时用于降低HoFH患者的TC和LDL-C水平。<br/>纯合子谷甾醇血症（或植物甾醇血症）<br/>本品作为饮食控制以外的辅助治疗，用于降低纯合子家族性谷甾醇血症患者的谷甾醇和植物甾醇水平。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '用法用量', '患者在接受本品治疗的过程中，应坚持适当的低脂饮食。<br/>本品推荐剂量为每天一次,每次10mg，可单独服用或与他汀类联合应用。本品可在一天之内任何时间服用，可空腹或与食物同时服用。<br/>药物在老年患者中的应用<br/>老年患者不需要调整剂量。<br/>药物在儿童患者中的应用<br/>年龄大于等于10岁的儿童及青少年：不需要调整剂量。<br/>小于10岁儿童：不推荐应用本品。<br/>药物用于肝功能受损患者<br/>轻度肝功能受损患者不需要调整剂量（Child-Pugh评分在5或6）（见[药代动力学]）。<br/>药物用于肾功能受损患者<br/>肾功能受损患者不需要调整剂量。<br/>与胆酸鳌合剂合用<br/>应在服用胆酸鳌合剂之前2小时以上或在服用之后4小时以上服用本品。', '患者在接受本品治疗的过程中，应坚持适当的低脂饮食。<br/>本品推荐剂量为每天一次,每次10mg，可单独服用或与他汀类联合应用。本品可在一天之内任何时间服用，可空腹或与食物同时服用。<br/>药物在老年患者中的应用<br/>老年患者不需要调整剂量。<br/>药物在儿童患者中的应用<br/>年龄大于等于10岁的儿童及青少年：不需要调整剂量。<br/>小于10岁儿童：不推荐应用本品。<br/>药物用于肝功能受损患者<br/>轻度肝功能受损患者不需要调整剂量（Child-Pugh评分在5或6）（见[药代动力学]）。<br/>药物用于肾功能受损患者<br/>肾功能受损患者不需要调整剂量。<br/>与胆酸鳌合剂合用<br/>应在服用胆酸鳌合剂之前2小时以上或在服用之后4小时以上服用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '不良反应', '在为期112周的临床研究中，患者每天单独（n=2396）或与他汀类（n=11,308）或与非诺贝特（n=185）联合应用本品10mg，研究结果表明：患者普遍对本品耐受性良好，不良反应轻微且呈一过性，其副作用的总体发生率与安慰剂相似，试验组由不良反应导致的试验终止率与安慰剂组相当。<br/>在单独应用本品的患者（n=2396）中常见的（≥1/100，<1/10）或不常见（≥1/1000，<1/100）与药物相关的不良反应发生率比安慰剂组（n=1159）高、与他汀类联合应用的患者（n=11,308）不良反应发生率高于单独应用他汀的患者（n=9361）。<br/>单独应用本品：<br/>各类检查：<br/>不常见的：ALT和/或AST升高；血液CPK升高；γ-谷氨酰胺基转移酶增加；肝功能检测异常。<br/>呼吸、胸部及纵膈障碍：<br/>不常见的：咳嗽。<br/>消化系统异常：<br/>常见的：腹痛、腹泻；肠胃胀气。<br/>不常见的：消化不良；胃食管返流；恶心。<br/>肌肉骨骼和结缔组织方面的异常：<br/>不常见的：关节疼痛；肌肉痉挛；颈部疼痛。<br/>代谢和营养方面异常：<br/>不常见的：食欲不振。<br/>血管异常：<br/>不常见的：潮热；高血压。<br/>全身性异常和用药部位异常：<br/>常见的：疲倦。<br/>不常见的：胸部疼痛；全身疼痛。<br/>与他汀类联合应用：<br/>各类检查：<br/>常见的：ALT升高、AST升高。<br/>神经系统异常：<br/>常见的：头痛。<br/>不常见的：感觉异常。<br/>消化系统异常：<br/>不常见的：口干；胃炎。<br/>皮肤和皮下组织异常：<br/>不常见的：瘙痒、皮疹；风疹。<br/>肌肉骨骼和结缔组织方面的异常：<br/>常见的：肌痛。<br/>不常见的：背痛；肌性肌无力；肢体疼痛。<br/>全身性异常和用药部位异常：<br/>常见的：乏力；周围性水肿。<br/>本品与非诺贝特联合联合用药：<br/>消化系统异常：<br/>常见的：腹部疼痛。<br/>在对混合高脂血症患者进行的多中心，双盲，安慰剂对照的临床研究中，625名患者治疗达12周，576名患者再延续治疗48周。联合应用依折麦布和非诺贝特的耐受性良好。此项研究没有设计对治疗组间进行罕见事件比较。在非诺贝特单独使用及本品与非诺贝特联合用药时，血清转氨酶有临床显著升高（持续的＞正常值上限3倍）的发生率（95%可信区间）分别为4.5%(1.9，8.8)和2.7%(1.2，5.4)（根据治疗情况调整）。相应的胆囊切除发生率分别为0.6%(0.0，3.1)和1.7%(0.6，4.0)（见注意事项）。该研究中依折麦布或非诺贝特单独用药或两者联合用药的患者数量不足以评价胆囊疾病的风险，此项研究中，在各项治疗组中均未出现CPK升高＞正常值上限10倍的情况。<br/>本品与辛伐他丁合用：<br/>在心脏和肾脏保护研究（SHARP）中，9000多名慢性病患者接受每日依折麦布辛伐他汀片10/20mg(n=4620)治疗，随访期中位值4.9年。依折麦布辛伐他汀片和安慰剂组不良事件导致的停药率相似，分别为10.4%与9.8%）；肌病/横纹肌溶解症的发生率分别为0.2%和0.1%，有0.7%接受本品与辛伐他丁复方的患者和0.6%接受安慰剂治疗的患者出现连续转氨酶水平升高（大于3倍正常上线）的发生率分别为0.7%和0.6%。<br/>在一项纳入杂合子家族性高胆固醇血症青少年患者（10到17岁，n=248）研究中，对本品与辛伐他丁联合用药的安全性和有效性进行了评估。用本品与辛伐他丁联合治疗的青少年患者的不良反应特征与成年患者类似。<br/>实验室指标：<br/>在本品单独应用的对照临床研究中，本品(0.5%)与安慰剂(0.3%)造成的转氨酶升高(ALT和/或AST≥正常值上限3倍)发生率相近。在本品与他汀类联合应用研究中，联合应用本品与他汀类的患者中转氨酶升高的发生率为1.3%，单独应用他汀类的患者中的发生率为0.4%。但这种转氨酶升高并无临床表现，且与胆汁郁积无关，且在中断或继续治疗后均降到正常值。<br/>单独应用本品或与他汀类联合应用所造成的CPK的升高（≥正常值上限10倍）分别与服用安慰剂或单独应用他汀类相似。<br/>本品上市后报告的不良反应(忽略因果关系评价)：<br/>血液和淋巴系统的异常：血小板减少症。<br/>神经系统异常：头晕；感觉异常。<br/>消化系统异常：胰腺炎；便秘。<br/>皮肤和皮下系统异常：多形性红斑。<br/>肌肉骨骼和结缔组织方面的异常：肌痛；肌病/横纹肌溶解症（见注意事项）。<br/>全身性异常和用药部位异常：无力。<br/>免疫系统异常：超敏反应，包括过敏反应、血管神经性水肿、皮疹和荨麻疹。<br/>肝脏系统异常：肝炎；胆结石；胆囊炎。<br/>精神异常：抑郁。', '在为期112周的临床研究中，患者每天单独（n=2396）或与他汀类（n=11,308）或与非诺贝特（n=185）联合应用本品10mg，研究结果表明：患者普遍对本品耐受性良好，不良反应轻微且呈一过性，其副作用的总体发生率与安慰剂相似，试验组由不良反应导致的试验终止率与安慰剂组相当。<br/>在单独应用本品的患者（n=2396）中常见的（≥1/100，<1/10）或不常见（≥1/1000，<1/100）与药物相关的不良反应发生率比安慰剂组（n=1159）高、与他汀类联合应用的患者（n=11,308）不良反应发生率高于单独应用他汀的患者（n=9361）。<br/>单独应用本品：<br/>各类检查：<br/>不常见的：ALT和/或AST升高；血液CPK升高；γ-谷氨酰胺基转移酶增加；肝功能检测异常。<br/>呼吸、胸部及纵膈障碍：<br/>不常见的：咳嗽。<br/>消化系统异常：<br/>常见的：腹痛、腹泻；肠胃胀气。<br/>不常见的：消化不良；胃食管返流；恶心。<br/>肌肉骨骼和结缔组织方面的异常：<br/>不常见的：关节疼痛；肌肉痉挛；颈部疼痛。<br/>代谢和营养方面异常：<br/>不常见的：食欲不振。<br/>血管异常：<br/>不常见的：潮热；高血压。<br/>全身性异常和用药部位异常：<br/>常见的：疲倦。<br/>不常见的：胸部疼痛；全身疼痛。<br/>与他汀类联合应用：<br/>各类检查：<br/>常见的：ALT升高、AST升高。<br/>神经系统异常：<br/>常见的：头痛。<br/>不常见的：感觉异常。<br/>消化系统异常：<br/>不常见的：口干；胃炎。<br/>皮肤和皮下组织异常：<br/>不常见的：瘙痒、皮疹；风疹。<br/>肌肉骨骼和结缔组织方面的异常：<br/>常见的：肌痛。<br/>不常见的：背痛；肌性肌无力；肢体疼痛。<br/>全身性异常和用药部位异常：<br/>常见的：乏力；周围性水肿。<br/>本品与非诺贝特联合联合用药：<br/>消化系统异常：<br/>常见的：腹部疼痛。<br/>在对混合高脂血症患者进行的多中心，双盲，安慰剂对照的临床研究中，625名患者治疗达12周，576名患者再延续治疗48周。联合应用依折麦布和非诺贝特的耐受性良好。此项研究没有设计对治疗组间进行罕见事件比较。在非诺贝特单独使用及本品与非诺贝特联合用药时，血清转氨酶有临床显著升高（持续的＞正常值上限3倍）的发生率（95%可信区间）分别为4.5%(1.9，8.8)和2.7%(1.2，5.4)（根据治疗情况调整）。相应的胆囊切除发生率分别为0.6%(0.0，3.1)和1.7%(0.6，4.0)（见注意事项）。该研究中依折麦布或非诺贝特单独用药或两者联合用药的患者数量不足以评价胆囊疾病的风险，此项研究中，在各项治疗组中均未出现CPK升高＞正常值上限10倍的情况。<br/>本品与辛伐他丁合用：<br/>在心脏和肾脏保护研究（SHARP）中，9000多名慢性病患者接受每日依折麦布辛伐他汀片10/20mg(n=4620)治疗，随访期中位值4.9年。依折麦布辛伐他汀片和安慰剂组不良事件导致的停药率相似，分别为10.4%与9.8%）；肌病/横纹肌溶解症的发生率分别为0.2%和0.1%，有0.7%接受本品与辛伐他丁复方的患者和0.6%接受安慰剂治疗的患者出现连续转氨酶水平升高（大于3倍正常上线）的发生率分别为0.7%和0.6%。<br/>在一项纳入杂合子家族性高胆固醇血症青少年患者（10到17岁，n=248）研究中，对本品与辛伐他丁联合用药的安全性和有效性进行了评估。用本品与辛伐他丁联合治疗的青少年患者的不良反应特征与成年患者类似。<br/>实验室指标：<br/>在本品单独应用的对照临床研究中，本品(0.5%)与安慰剂(0.3%)造成的转氨酶升高(ALT和/或AST≥正常值上限3倍)发生率相近。在本品与他汀类联合应用研究中，联合应用本品与他汀类的患者中转氨酶升高的发生率为1.3%，单独应用他汀类的患者中的发生率为0.4%。但这种转氨酶升高并无临床表现，且与胆汁郁积无关，且在中断或继续治疗后均降到正常值。<br/>单独应用本品或与他汀类联合应用所造成的CPK的升高（≥正常值上限10倍）分别与服用安慰剂或单独应用他汀类相似。<br/>本品上市后报告的不良反应(忽略因果关系评价)：<br/>血液和淋巴系统的异常：血小板减少症。<br/>神经系统异常：头晕；感觉异常。<br/>消化系统异常：胰腺炎；便秘。<br/>皮肤和皮下系统异常：多形性红斑。<br/>肌肉骨骼和结缔组织方面的异常：肌痛；肌病/横纹肌溶解症（见注意事项）。<br/>全身性异常和用药部位异常：无力。<br/>免疫系统异常：超敏反应，包括过敏反应、血管神经性水肿、皮疹和荨麻疹。<br/>肝脏系统异常：肝炎；胆结石；胆囊炎。<br/>精神异常：抑郁。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '禁忌', '对本品任何成份过敏者。<br/>活动性肝病，或原因不明的血清转氨酶持续升高的患者。<br/>所有HMG-CoA还原酶抑制剂被限制使用于怀孕及哺乳期妇女。当本品与此类药物联合用药于有潜在分娩可能性的妇女时，应参考HMG-CoA还原酶抑制剂产品标签（见孕妇及哺乳期妇女用药）。', '对本品任何成份过敏者。<br/>活动性肝病，或原因不明的血清转氨酶持续升高的患者。<br/>所有HMG-CoA还原酶抑制剂被限制使用于怀孕及哺乳期妇女。当本品与此类药物联合用药于有潜在分娩可能性的妇女时，应参考HMG-CoA还原酶抑制剂产品标签（见孕妇及哺乳期妇女用药）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '配伍禁忌', '临床前研究表明本品无诱导细胞色素P450药物代谢酶的作用。未发现本品与已知的可被细胞色素P450、1A2、2D6．2C8、2C9、3A4或转N-乙酰酶代谢的药物之间有临床意义的药代动力学相互作用。<br/>本品与氨苯砜、右美沙芬、地高辛、口服避孕药（乙炔雌二醇和左炔诺孕酮）、格列吡嗪、甲苯磺丁脲或咪达唑仑等药物联合应用时，未发现本品影响上述药物的药代动力学。西咪替丁与本品联合应用时，西咪替丁不影响本品的生物利用度。<br/>抗酸药：同时服用抗酸药可降低本品的吸收速度但并不影响其生物利用度。此吸收速率的降低无临床意义。<br/>消胆胺：同时服用消胆胺可降低总依折麦布（依折麦布+依折麦布葡萄糖苷酸）平均AUC约55%。在消胆胺基础上加用本品来增强降低LDL-C的作用时，其增强效果可能会因为上述相互作用而降低。<br/>环孢霉素：在一项研究中，8名经过肾移植的患者其肌酐清除＞50ml/min并在稳定服用环孢霉素，单次服用10mg依折麦布后，总依折麦布的平均AUC值与另一研究中(n=17)健康人群相比增加了3.4倍（从2.3到7.9倍）。在另一研究中，一名肾移植患者严重肾功能不全（肌酐清除13.2ml/min/1.73m2）并接受多种药物治疗，包括环孢霉素，其总依折麦布暴露量与对照组相比增加了12倍。在对12个健康受试者进行的二阶段交叉研究中，每人每日服用20mg本品8天，单剂量应用100mg环孢霉素7天后，与单独应用环孢霉素相比，环孢霉素平均AUC值增加15%（范围是-10%-+51%）。<br/>贝特类：本品与除非诺贝特外其他贝特类药物联合用药的研究还未进行。<br/>贝特类可增加胆汁中胆固醇的浓度，造成胆石症发生。在狗的临床前研究中，发现本品可增加胆汁中胆固醇的含量。在进行相关研究前暂不推荐本品与除非诺贝特外的贝特类药物联用。<br/>非诺贝特：在药代动力学研究中，本品与非诺贝特联合用药时，非诺贝特增加总依折麦布浓度约1.5倍。如果患者接受本品与非诺贝特联合治疗时怀疑出现胆结石，则需进行胆囊检查，并考虑选择其他降脂治疗。<br/>吉非罗齐：在药代动力学研究中，本品与吉非罗齐联合用药时，吉非罗齐增加总的依折麦布浓度约1.7倍。目前尚无临床数据。<br/>他汀类：本品与阿托伐他汀，辛伐他汀、普伐他汀、洛伐他汀．氟伐他汀、瑞舒伐他汀联用未见有临床意义的药代动力学的相互作用。<br/>抗凝剂：在12个健康男性中的研究表明，本品（10mg/天）与华法令或氟茚二酮联合给药并未显著影响华法令的生物利用度及凝血时间。本品上市后，在与华法令联合使用的病人中，有国际标准化比值增加的报告。这些病人中大多数也正在接受其他药物治疗。', '临床前研究表明本品无诱导细胞色素P450药物代谢酶的作用。未发现本品与已知的可被细胞色素P450、1A2、2D6．2C8、2C9、3A4或转N-乙酰酶代谢的药物之间有临床意义的药代动力学相互作用。<br/>本品与氨苯砜、右美沙芬、地高辛、口服避孕药（乙炔雌二醇和左炔诺孕酮）、格列吡嗪、甲苯磺丁脲或咪达唑仑等药物联合应用时，未发现本品影响上述药物的药代动力学。西咪替丁与本品联合应用时，西咪替丁不影响本品的生物利用度。<br/>抗酸药：同时服用抗酸药可降低本品的吸收速度但并不影响其生物利用度。此吸收速率的降低无临床意义。<br/>消胆胺：同时服用消胆胺可降低总依折麦布（依折麦布+依折麦布葡萄糖苷酸）平均AUC约55%。在消胆胺基础上加用本品来增强降低LDL-C的作用时，其增强效果可能会因为上述相互作用而降低。<br/>环孢霉素：在一项研究中，8名经过肾移植的患者其肌酐清除＞50ml/min并在稳定服用环孢霉素，单次服用10mg依折麦布后，总依折麦布的平均AUC值与另一研究中(n=17)健康人群相比增加了3.4倍（从2.3到7.9倍）。在另一研究中，一名肾移植患者严重肾功能不全（肌酐清除13.2ml/min/1.73m2）并接受多种药物治疗，包括环孢霉素，其总依折麦布暴露量与对照组相比增加了12倍。在对12个健康受试者进行的二阶段交叉研究中，每人每日服用20mg本品8天，单剂量应用100mg环孢霉素7天后，与单独应用环孢霉素相比，环孢霉素平均AUC值增加15%（范围是-10%-+51%）。<br/>贝特类：本品与除非诺贝特外其他贝特类药物联合用药的研究还未进行。<br/>贝特类可增加胆汁中胆固醇的浓度，造成胆石症发生。在狗的临床前研究中，发现本品可增加胆汁中胆固醇的含量。在进行相关研究前暂不推荐本品与除非诺贝特外的贝特类药物联用。<br/>非诺贝特：在药代动力学研究中，本品与非诺贝特联合用药时，非诺贝特增加总依折麦布浓度约1.5倍。如果患者接受本品与非诺贝特联合治疗时怀疑出现胆结石，则需进行胆囊检查，并考虑选择其他降脂治疗。<br/>吉非罗齐：在药代动力学研究中，本品与吉非罗齐联合用药时，吉非罗齐增加总的依折麦布浓度约1.7倍。目前尚无临床数据。<br/>他汀类：本品与阿托伐他汀，辛伐他汀、普伐他汀、洛伐他汀．氟伐他汀、瑞舒伐他汀联用未见有临床意义的药代动力学的相互作用。<br/>抗凝剂：在12个健康男性中的研究表明，本品（10mg/天）与华法令或氟茚二酮联合给药并未显著影响华法令的生物利用度及凝血时间。本品上市后，在与华法令联合使用的病人中，有国际标准化比值增加的报告。这些病人中大多数也正在接受其他药物治疗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '注意事项', '当本品与他汀类或非诺贝特联合应用时，请参考该他汀类及或非诺贝特药物的使用说明书。<br/>肝酶作用<br/>在本品与他汀类联合应用的对照研究中，曾发现血清转氨酶持续性升高（≥正常值上限3倍）。因此，当本品与他汀类联合应用时，治疗前应进行肝功能测定，同时参照他汀类的产品说明书。<br/>骨骼肌<br/>在临床研究中，与对照组相比（安慰剂或单独使用他汀类药物），本品引起肌病与横纹肌溶解症未增加。而肌病与横纹肌溶解症是他汀类药物和其它降脂药物已知的不良反应。本品引起CPK大于正常值上限10倍的发生率为0.2%，安慰剂发生率为0.1%，本品与他汀类药物联用发生率为0.1%，单独使用他汀类药物发生率为0.4%。本品上市后，已报告了肌病与横纹肌溶解症的病例（肌病与横纹肌溶解症是否与药物相关尚不明确）。大多数出现横纹肌溶解症的病人服用本品前正在服用他汀类药物。但单独使用本品及本品与已知增加横纹肌溶解症危险性的相关药物合用时，则很少报告横纹肌溶解症的病例。所有病人在开始本品的治疗时，应被告知肌病发生的危险性，并被告知要迅速报告任何不明原因的肌痛、触痛或无力。如果患者被诊断为或疑似肌病时，应立即停用本品以及正在合用的任何一种他汀类药物。出现以上的症状以及肌酸磷酸激酶(CPK)水平＞10ULN时表明发生肌病。<br/>肝功能不全<br/>鉴于依折麦布长期应用对中度或重度肝功能不全患者的影响尚未明确，故不推荐此类患者应用本品（见[药代动力学]）。<br/>贝特类<br/>目前本品与除非诺贝特外其他贝特类联合应用的安全l生及有效性尚未确立，故不推荐此两种药物联合应用（非诺贝特除外）。<br/>环孢霉素<br/>使用环孢霉素期间应谨慎使用本品。对接受本品与环孢霉素联合治疗的病人，应监测环孢霉素浓度。<br/>抗凝剂<br/>如本品与华法令，其它香豆素类抗凝剂或氟茚二酮合用时，应适当监测国际标准化比值(INR)。', '当本品与他汀类或非诺贝特联合应用时，请参考该他汀类及或非诺贝特药物的使用说明书。<br/>肝酶作用<br/>在本品与他汀类联合应用的对照研究中，曾发现血清转氨酶持续性升高（≥正常值上限3倍）。因此，当本品与他汀类联合应用时，治疗前应进行肝功能测定，同时参照他汀类的产品说明书。<br/>骨骼肌<br/>在临床研究中，与对照组相比（安慰剂或单独使用他汀类药物），本品引起肌病与横纹肌溶解症未增加。而肌病与横纹肌溶解症是他汀类药物和其它降脂药物已知的不良反应。本品引起CPK大于正常值上限10倍的发生率为0.2%，安慰剂发生率为0.1%，本品与他汀类药物联用发生率为0.1%，单独使用他汀类药物发生率为0.4%。本品上市后，已报告了肌病与横纹肌溶解症的病例（肌病与横纹肌溶解症是否与药物相关尚不明确）。大多数出现横纹肌溶解症的病人服用本品前正在服用他汀类药物。但单独使用本品及本品与已知增加横纹肌溶解症危险性的相关药物合用时，则很少报告横纹肌溶解症的病例。所有病人在开始本品的治疗时，应被告知肌病发生的危险性，并被告知要迅速报告任何不明原因的肌痛、触痛或无力。如果患者被诊断为或疑似肌病时，应立即停用本品以及正在合用的任何一种他汀类药物。出现以上的症状以及肌酸磷酸激酶(CPK)水平＞10ULN时表明发生肌病。<br/>肝功能不全<br/>鉴于依折麦布长期应用对中度或重度肝功能不全患者的影响尚未明确，故不推荐此类患者应用本品（见[药代动力学]）。<br/>贝特类<br/>目前本品与除非诺贝特外其他贝特类联合应用的安全l生及有效性尚未确立，故不推荐此两种药物联合应用（非诺贝特除外）。<br/>环孢霉素<br/>使用环孢霉素期间应谨慎使用本品。对接受本品与环孢霉素联合治疗的病人，应监测环孢霉素浓度。<br/>抗凝剂<br/>如本品与华法令，其它香豆素类抗凝剂或氟茚二酮合用时，应适当监测国际标准化比值(INR)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '妊娠及哺乳期妇女用药', '尚无关于孕期用药临床资料。动物实验表明，本品对妊娠、胚胎及胎儿发育、分娩及出生后新生儿发育均无直接或间接的不良影响。然而，孕妇仍应谨慎应用本品。<br/>在对孕期鼠类的研究中，本品与洛伐他汀、辛伐他汀、普伐他汀、阿托伐他汀联合应用未发生胚胎或胎儿致畸作用。在对孕期家兔的研究中，可见少量的骨骼畸形发生。<br/>对大鼠的研究发现，依折麦布可由大鼠母乳排泌。目前尚不确定依折麦布是否可经人类母乳排泌，因此，除非能够证明其潜在益处大于对婴儿的潜在的危险性，本品不宜用于哺乳期妇女。', '尚无关于孕期用药临床资料。动物实验表明，本品对妊娠、胚胎及胎儿发育、分娩及出生后新生儿发育均无直接或间接的不良影响。然而，孕妇仍应谨慎应用本品。<br/>在对孕期鼠类的研究中，本品与洛伐他汀、辛伐他汀、普伐他汀、阿托伐他汀联合应用未发生胚胎或胎儿致畸作用。在对孕期家兔的研究中，可见少量的骨骼畸形发生。<br/>对大鼠的研究发现，依折麦布可由大鼠母乳排泌。目前尚不确定依折麦布是否可经人类母乳排泌，因此，除非能够证明其潜在益处大于对婴儿的潜在的危险性，本品不宜用于哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '儿童用药', '在儿童和青少年（10-18岁）人群中本品的吸收及代谢与成年患者相近。根据总依折麦布的血浆浓度，青少年与成年人药代动力学并无差异。尚无小于10岁的儿童人群的药代动力学资料。儿童及青少年患者（9-17岁）的临床资料仅限于在HoFH及谷甾醇血症患者中。', '在儿童和青少年（10-18岁）人群中本品的吸收及代谢与成年患者相近。根据总依折麦布的血浆浓度，青少年与成年人药代动力学并无差异。尚无小于10岁的儿童人群的药代动力学资料。儿童及青少年患者（9-17岁）的临床资料仅限于在HoFH及谷甾醇血症患者中。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '老年人用药', '老年患者（大于65岁）总依折麦布的血浆浓度是年轻患者（18-45岁）的两倍。用药后LDL-C的降低量和安全性在老年患者与年轻患者中无显著差别。因此，老年患者无需调整用药剂量。', '老年患者（大于65岁）总依折麦布的血浆浓度是年轻患者（18-45岁）的两倍。用药后LDL-C的降低量和安全性在老年患者与年轻患者中无显著差别。因此，老年患者无需调整用药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '主要成份', '本品为复方制剂，主要组成成分有17种或18种氨基酸，其中含有8种人体必需氨基酸（色氨酸、赖氨酸、亮氨酸、异亮氨酸、苏氨酸、蛋氨酸、苯丙氨酸、缬氨酸）、短肽、糖和铁、锌、钙等微量元素。', '本品为复方制剂，主要组成成分有17种或18种氨基酸，其中含有8种人体必需氨基酸（色氨酸、赖氨酸、亮氨酸、异亮氨酸、苏氨酸、蛋氨酸、苯丙氨酸、缬氨酸）、短肽、糖和铁、锌、钙等微量元素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '适应症', '用于低蛋白血症以及各种疾病所致的营养不良、全身衰竭。亦可用于烧伤、骨折及术后伤口愈合不良。', '用于低蛋白血症以及各种疾病所致的营养不良、全身衰竭。亦可用于烧伤、骨折及术后伤口愈合不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '用法用量', '口服。一日1次。一般病人：一次5g，加适量温开水溶解后服用；重症、大手术前后以及放、化疗前后的病人：一次5-20g，或遵医嘱；进膳困难的病人：一日5-30g，加适量温开水后管饲，或遵医嘱。', '口服。一日1次。一般病人：一次5g，加适量温开水溶解后服用；重症、大手术前后以及放、化疗前后的病人：一次5-20g，或遵医嘱；进膳困难的病人：一日5-30g，加适量温开水后管饲，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '不良反应', '本品较大剂量服用时出现轻度腹胀，畏食等，停药后症状可消失。', '本品较大剂量服用时出现轻度腹胀，畏食等，停药后症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '禁忌', '1.对本品过敏者禁用。<br/>2.充血性心衰患者禁用。<br/>3.肝昏迷严重氮质血症者禁用。<br/>4.氨基酸代谢障碍和酸血症患者禁用。', '1.对本品过敏者禁用。<br/>2.充血性心衰患者禁用。<br/>3.肝昏迷严重氮质血症者禁用。<br/>4.氨基酸代谢障碍和酸血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '注意事项', '1．服药后如有胃肠不适，请停药，再用时药量酌减或遵医嘱。<br/>2．禁与磺胺类药配伍。<br/>3．当药品性状发生改变时禁止使用。', '1．服药后如有胃肠不适，请停药，再用时药量酌减或遵医嘱。<br/>2．禁与磺胺类药配伍。<br/>3．当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '儿童用药', '服用本品时，可用温开水溶解并加少量白糖调味。', '服用本品时，可用温开水溶解并加少量白糖调味。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '老年人用药', '老年患者服用本品时应视身体状况决定服用量。身体较弱者一日可服2-3次，每次20-30g，可加适量温开水和食糖溶解后服用。如因剂量较大(每次50g)而引起轻度胃肠不适时，可停药，待恢复正常后继续服用。', '老年患者服用本品时应视身体状况决定服用量。身体较弱者一日可服2-3次，每次20-30g，可加适量温开水和食糖溶解后服用。如因剂量较大(每次50g)而引起轻度胃肠不适时，可停药，待恢复正常后继续服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '药理作用', '氨基酸是蛋白质的组成物质。成人每日需要食入蛋白1g/kg，必需氨基酸6g，以维持体内氨的平衡。当机体出现氮的不平衡，产生低蛋白血症时，本品能纠正或改善低蛋白血症。锌、钙元素对促进伤口愈合有重要作用。铁元素可补充体内铁的不足。', '氨基酸是蛋白质的组成物质。成人每日需要食入蛋白1g/kg，必需氨基酸6g，以维持体内氨的平衡。当机体出现氮的不平衡，产生低蛋白血症时，本品能纠正或改善低蛋白血症。锌、钙元素对促进伤口愈合有重要作用。铁元素可补充体内铁的不足。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '主要成份', '杜仲、白芍、续断、黄芪、枸杞子、牛膝、三七、鸡血藤、人参、当归、黄柏、威灵仙。', '杜仲、白芍、续断、黄芪、枸杞子、牛膝、三七、鸡血藤、人参、当归、黄柏、威灵仙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '适应症', '补益肝肾、养血荣筋、通络止痛。用于肝肾不足、筋脉瘀滞所致的膝关节骨性关节炎，症见关节肿胀、疼痛、功能障碍。', '补益肝肾、养血荣筋、通络止痛。用于肝肾不足、筋脉瘀滞所致的膝关节骨性关节炎，症见关节肿胀、疼痛、功能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '用法用量', '开水冲服。一次12g，一日3次。1个月为一疗程，或遵医嘱。', '开水冲服。一次12g，一日3次。1个月为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '不良反应', '偶见服药后消化道反应，一般不影响继续治疗。', '偶见服药后消化道反应，一般不影响继续治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '药理作用', '本品能抑制巴豆油所致小鼠耳肿胀、角叉菜胶或甲醛致大鼠足肿胀、棉球致大鼠肉芽肿；抑制小鼠皮肤毛细管通透性的增加；抑制物理性或化学性刺激引起小鼠的疼痛反应；促进失血小鼠红细胞的恢复，提高血红蛋白的含量；延长对小鼠激光致栓的时间。', '本品能抑制巴豆油所致小鼠耳肿胀、角叉菜胶或甲醛致大鼠足肿胀、棉球致大鼠肉芽肿；抑制小鼠皮肤毛细管通透性的增加；抑制物理性或化学性刺激引起小鼠的疼痛反应；促进失血小鼠红细胞的恢复，提高血红蛋白的含量；延长对小鼠激光致栓的时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '主要成份', '本品为复方制剂，每片含去氧孕烯0.15mg和炔雌醇30μg。<br/>辅料为：马铃薯淀粉，无水硅胶，α-生育酚，硬脂酸，聚乙烯吡咯烷酮，一水合乳糖，丙酮和纯水。', '本品为复方制剂，每片含去氧孕烯0.15mg和炔雌醇30μg。<br/>辅料为：马铃薯淀粉，无水硅胶，α-生育酚，硬脂酸，聚乙烯吡咯烷酮，一水合乳糖，丙酮和纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '适应症', '避孕。', '避孕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '用法用量', '在月经周期的第1天，即月经来潮的第一天开始服用本品。也可以从月经来潮的第2-5天开始服用，但建议您在第一个服药周期的最初7天，同时采用屏障避孕法。按照箭头所指的方向每天约同一时间服一片本品，连续服21天，随后停药7天，在停药的第8天开始服用下一板。本品特殊用法用量见[注意事项]5。', '在月经周期的第1天，即月经来潮的第一天开始服用本品。也可以从月经来潮的第2-5天开始服用，但建议您在第一个服药周期的最初7天，同时采用屏障避孕法。按照箭头所指的方向每天约同一时间服一片本品，连续服21天，随后停药7天，在停药的第8天开始服用下一板。本品特殊用法用量见[注意事项]5。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '不良反应', '在服用复方避孕药的女性中，动脉和静脉血栓形成和血栓栓塞事件中，包括心肌梗死、中风、短暂性脑缺血发作、静脉血栓和肺栓塞的风险增加，[注意事项]中有详细讨论。<br/>与所有复方口服避孕药一样，阴道出血模式在最初的几个月内可能改变。其中包括出血频率(不出血、频率减少、频率增加或持续性出血)、程度(减少或增加)或持续时间改变。<br/>妈富隆或复方口服避孕药的服用者可能发生的相关不良反应列于下表1。所有不良反应按系统器官和发生频率列出；常见(≥1/100)、偶见(≥1/1000至<1/100)和罕见(<1/1000)。<br/>系统器官<br/>常见<br/>偶见<br/>罕见<br/>免疫系统疾病<br/><br/><br/>过敏<br/>代谢和营养疾病<br/><br/>体液潴留<br/><br/>精神疾病<br/>情绪低落、情绪改变<br/>性欲减退<br/>性欲增强<br/>神经系统疾病<br/>头痛<br/>偏头痛<br/><br/>眼部疾病<br/><br/><br/>不耐受隐形眼镜<br/>血管疾病<br/><br/><br/>静脉血栓、动脉血栓<br/>胃肠道疾病<br/>恶心、腹痛<br/>呕吐、腹泻<br/><br/>皮肤和皮下组织疾病<br/><br/>皮疹、荨麻疹<br/>结节性红斑、多形性红斑<br/>生殖系统和乳房疾病<br/>乳房疼痛、乳房胀痛<br/>乳房增大<br/>阴道分泌物异常、溢乳<br/>各类检查<br/>体重增加<br/><br/>体重下降<br/>1.表中所列为用于描述不良事件的最适MedDRA术语。未列出的同义词或相关状况也应予以考虑。<br/>使用复方口服避孕药的一些不良反应已在[注意事项]中进行详细阐述，包括：高血压，激素依赖性肿瘤(如肝肿瘤、乳腺癌)、黄褐斑等。', '在服用复方避孕药的女性中，动脉和静脉血栓形成和血栓栓塞事件中，包括心肌梗死、中风、短暂性脑缺血发作、静脉血栓和肺栓塞的风险增加，[注意事项]中有详细讨论。<br/>与所有复方口服避孕药一样，阴道出血模式在最初的几个月内可能改变。其中包括出血频率(不出血、频率减少、频率增加或持续性出血)、程度(减少或增加)或持续时间改变。<br/>妈富隆或复方口服避孕药的服用者可能发生的相关不良反应列于下表1。所有不良反应按系统器官和发生频率列出；常见(≥1/100)、偶见(≥1/1000至<1/100)和罕见(<1/1000)。<br/>系统器官<br/>常见<br/>偶见<br/>罕见<br/>免疫系统疾病<br/><br/><br/>过敏<br/>代谢和营养疾病<br/><br/>体液潴留<br/><br/>精神疾病<br/>情绪低落、情绪改变<br/>性欲减退<br/>性欲增强<br/>神经系统疾病<br/>头痛<br/>偏头痛<br/><br/>眼部疾病<br/><br/><br/>不耐受隐形眼镜<br/>血管疾病<br/><br/><br/>静脉血栓、动脉血栓<br/>胃肠道疾病<br/>恶心、腹痛<br/>呕吐、腹泻<br/><br/>皮肤和皮下组织疾病<br/><br/>皮疹、荨麻疹<br/>结节性红斑、多形性红斑<br/>生殖系统和乳房疾病<br/>乳房疼痛、乳房胀痛<br/>乳房增大<br/>阴道分泌物异常、溢乳<br/>各类检查<br/>体重增加<br/><br/>体重下降<br/>1.表中所列为用于描述不良事件的最适MedDRA术语。未列出的同义词或相关状况也应予以考虑。<br/>使用复方口服避孕药的一些不良反应已在[注意事项]中进行详细阐述，包括：高血压，激素依赖性肿瘤(如肝肿瘤、乳腺癌)、黄褐斑等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '禁忌', '有下述任一情况禁用复方口服避孕药(包括本品)；在使用复方避孕药过程中，如果第一次出现以下任一情况，应立即停止使用：<br/>患有静脉血栓疾病或其风险：<br/>静脉血栓疾病-当前患有静脉血栓(接受抗凝剂)或有既往病史(如深静脉血栓或肺栓塞)。<br/>已知具有遗传性或获得性静脉血栓形成倾向，如活化蛋白C(APC)抵抗(包括VLeiden因子)、抗凝血酶Ⅲ缺乏症、蛋白C缺乏症、蛋白S缺乏症。<br/>长期制动的大手术(见[注意事项])<br/>存在多种静脉血栓的高危险因素(见[注意事项])。<br/>患有动脉血栓疾病或其风险：<br/>动脉血栓疾病-当前患有动脉血栓、动脉血栓既往病史(例如心肌梗死)或栓塞前驱症状(如心绞痛)。<br/>脑血管疾病-当前患有中风、中风既往病史或中风前驱症状(如短暂性脑缺血发作).<br/>已知具有遗传性或获得性动脉血栓形成倾向，如高同型半胱氨酸血症和抗磷脂抗体(抗心磷脂抗体、狼疮抗凝物)。<br/>既往有偏头痛伴随局部神经症状。<br/>存在多种动脉血栓的高危因素(见[注意事项])或一个严重危险因素，如：<br/>・伴血管损害的糖尿病<br/>・严重高血压<br/>・严重脂蛋白异常血症<br/>患有与严重高甘油三酯血症有关的胰腺炎或有既往病史。<br/>有或曾有严重肝疾病，只要肝脏功能未恢复正常。<br/>患有肝脏肿瘤(良性或恶性)或有既往病史。<br/>已知或怀疑性激素依赖的恶性肿瘤(如生殖器官或乳腺恶性肿瘤)。<br/>子宫内膜增生<br/>不明原因的阴道出血。<br/>对本品有效成份或任何辅料过敏者。', '有下述任一情况禁用复方口服避孕药(包括本品)；在使用复方避孕药过程中，如果第一次出现以下任一情况，应立即停止使用：<br/>患有静脉血栓疾病或其风险：<br/>静脉血栓疾病-当前患有静脉血栓(接受抗凝剂)或有既往病史(如深静脉血栓或肺栓塞)。<br/>已知具有遗传性或获得性静脉血栓形成倾向，如活化蛋白C(APC)抵抗(包括VLeiden因子)、抗凝血酶Ⅲ缺乏症、蛋白C缺乏症、蛋白S缺乏症。<br/>长期制动的大手术(见[注意事项])<br/>存在多种静脉血栓的高危险因素(见[注意事项])。<br/>患有动脉血栓疾病或其风险：<br/>动脉血栓疾病-当前患有动脉血栓、动脉血栓既往病史(例如心肌梗死)或栓塞前驱症状(如心绞痛)。<br/>脑血管疾病-当前患有中风、中风既往病史或中风前驱症状(如短暂性脑缺血发作).<br/>已知具有遗传性或获得性动脉血栓形成倾向，如高同型半胱氨酸血症和抗磷脂抗体(抗心磷脂抗体、狼疮抗凝物)。<br/>既往有偏头痛伴随局部神经症状。<br/>存在多种动脉血栓的高危因素(见[注意事项])或一个严重危险因素，如：<br/>・伴血管损害的糖尿病<br/>・严重高血压<br/>・严重脂蛋白异常血症<br/>患有与严重高甘油三酯血症有关的胰腺炎或有既往病史。<br/>有或曾有严重肝疾病，只要肝脏功能未恢复正常。<br/>患有肝脏肿瘤(良性或恶性)或有既往病史。<br/>已知或怀疑性激素依赖的恶性肿瘤(如生殖器官或乳腺恶性肿瘤)。<br/>子宫内膜增生<br/>不明原因的阴道出血。<br/>对本品有效成份或任何辅料过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '配伍禁忌', '1.口服避孕药与某些药物之间的相互作用可导致突破性出血和避孕失败。以下相互作用在文献中报道过：<br/>(1)可诱导微粒体酶的药物与避孕药相互作用，导致性激素清除增加，如乙内酰脲、巴比妥盐、扑米酮、波生坦、卡马西平、利福平、利福布汀、奥卡西平、莫达非尼、托吡酯、非氨酯、灰黄霉素以及含有Saint John’s Wort(贯叶连翘)的产品可能也有此作用，具有诱导活性的HIV蛋白酶抑制剂(如利托那韦和奈非那韦)以及非核苷逆转录酶抑制剂(如奈韦拉平和依法韦仑)可能影响肝脏代谢。一般2-3周达到最大酶诱导作用，停止药物治疗后持续近4周。在服用微粒体酶诱导药物期间及其停药后28天内，女性需在服用避孕药的同时加用屏障避孕法。如果长期使用微粒体酶诱导药物治疗，应考虑换用其他避孕方法。<br/>(2)也有报道在同时服用抗生素(如氨苄西林和四环素)时避孕失败。作用机理尚不清楚。除福利平和灰黄霉素外，服用其他抗生素的同时及停用抗生素的7天内，除口服避孕药外应加用屏障避孕法。<br/>(3)联合用药期间内，如果服完本品一盒后仍需服用上述药物，则无停药期，须立即开始服用下一盒。<br/>2.口服避孕药可能影响其它药物的代谢，使其在血液和组织中的浓度可能升高(如环孢菌素)或降低(如拉莫三嗪)<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.口服避孕药与某些药物之间的相互作用可导致突破性出血和避孕失败。以下相互作用在文献中报道过：<br/>(1)可诱导微粒体酶的药物与避孕药相互作用，导致性激素清除增加，如乙内酰脲、巴比妥盐、扑米酮、波生坦、卡马西平、利福平、利福布汀、奥卡西平、莫达非尼、托吡酯、非氨酯、灰黄霉素以及含有Saint John’s Wort(贯叶连翘)的产品可能也有此作用，具有诱导活性的HIV蛋白酶抑制剂(如利托那韦和奈非那韦)以及非核苷逆转录酶抑制剂(如奈韦拉平和依法韦仑)可能影响肝脏代谢。一般2-3周达到最大酶诱导作用，停止药物治疗后持续近4周。在服用微粒体酶诱导药物期间及其停药后28天内，女性需在服用避孕药的同时加用屏障避孕法。如果长期使用微粒体酶诱导药物治疗，应考虑换用其他避孕方法。<br/>(2)也有报道在同时服用抗生素(如氨苄西林和四环素)时避孕失败。作用机理尚不清楚。除福利平和灰黄霉素外，服用其他抗生素的同时及停用抗生素的7天内，除口服避孕药外应加用屏障避孕法。<br/>(3)联合用药期间内，如果服完本品一盒后仍需服用上述药物，则无停药期，须立即开始服用下一盒。<br/>2.口服避孕药可能影响其它药物的代谢，使其在血液和组织中的浓度可能升高(如环孢菌素)或降低(如拉莫三嗪)<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '注意事项', '1.在开始服用或重新开始服用本品之前，应采集完整病史(包括家族病史)，且必须排除妊娠。应测定血压并进行体检，按照[禁忌]和[注意事项]的指导。重要的是让女性注意静脉和动脉血栓，包括本品与其它复方避孕药的风险对比，静脉和动脉血栓的症状，已知的危险因素以及可疑的血栓事件的处理。使用者也应仔细阅读说明书，并遵照说明书上的建议使用。后续定期检查的内容和频率，应根据医师的建议和指导，并根据个人情况进行适当调整。应注意，目尚没有一种避孕方法可以达到100％避孕有效。此外，口服避孕不能防止艾滋病毒感染和其他性传播疾病。<br/>2.在7天的停药期中通常会出现撤退性出血，通常在最后一次服药后第2-3天发生，且可能持续到服用下一板药前还不会结束。<br/>3.有下列情况者慎用。且如果有下列情况/危险因素存在，服用者应在服药前咨询医师。如第一次出现下列情况/危险因素或有加重、恶化的表现，服用者也应咨询医师。<br/>(1)循环系统疾病<br/>静脉血栓风险<br/>・使用任何复方避孕药可增加静脉血栓风险。只有与使用者讨论，并确定其了解本品的静脉血栓风险、影响该风险的现有危险因素以及用药第1年内患有静脉血栓风险最高之后，才可决定使用任何静脉血栓风险较高的产品。也有证据表明，停药4周或以上后重新使用复方避孕药，静脉血栓的风险升高。<br/>・在未使用复方避孕药且未怀孕的女性中，10000人中大约2人在1年内会出现静脉血栓；然而，每个女性随着危险因素不用，这个风险可能会更高(参考下文)。<br/>・据估计10000例使用含有去氧孕烯的复方避孕药女性中，9-12人在1年内会出现静脉血栓；而使用含左炔诺孕酮的复方避孕药女性中，这一数字为6人。<br/>・在2种情况下，每年静脉血栓数量均低于妊娠期或产后的数目。<br/>・1-2％的静脉血栓可能出现死亡。<br/>有极罕见关于复方避孕药的使用者血栓发生在其他血管(如肝、肠系膜、肾、视网膜和动脉)的报道。<br/>静脉血栓的危险因素<br/>存在其他危险因素特别是多个危险因素同时存在时，复方避孕药使用者患静脉血栓并发症的风险大幅度提高(参见下表)。<br/>如果受多个危险因素影响静脉血栓为高风险，禁用本品(见[禁忌])。如果存在一个以上危险因素，风险增幅可能大于个因素作用之和。这种情况下应考虑其静脉血栓的总体风险。如果受益小于风险，不应使用复方避孕药(见[禁忌])。<br/>表:静脉血栓的危险因素<br/>危险因素<br/>评论<br/>肥胖(体重指数大于30kg/m2)<br/>体重指数增加使风险大幅提高。<br/>如果存在其他危险因素，考虑肥胖尤为重要。<br/>长期制动、大手术、<br/>任何腿部或盆腔手术、<br/>神经外科或大创伤<br/>这些情况下，建议停用贴剂/药片/避孕环(择期手术至少提前4周)，并完全恢复行动2周后再重新用药。应同时采用其他避孕方法来避免意外怀孕。<br/>注：暂时制动，包括乘飞机大于4小时也是静脉血栓的危险因素，尤其同时存在其他危险因素。<br/>如果怀疑遗传倾向，应咨询专业医师，再决定是否使用任何复方避孕药。<br/>阳性家族史(同胞或父母在相对早年如50岁之前出现静脉血栓)<br/>糖尿病、高半胱氨酸血症、瓣膜性心脏病和房颤、脂蛋白紊乱和系统性红斑狼疮。<br/>其他静脉血栓相关心的医疗情况<br/>癌症、系统性红斑狼疮、溶血性尿毒症、慢性肠炎(克罗恩病(Crohn’s病)或溃疡性结肠炎)和镰形细胞病。<br/>年龄增加<br/>尤其是35岁以上<br/>尚未对静脉曲张和浅表性血栓性静脉炎在静脉血栓发生或发展中的可能作用达成一致意见。<br/>妊娠期以及6周的长褥期增加风险应予以考虑。<br/>静脉血栓(深静脉血栓和肺栓塞)的症状<br/>出现一下症状应去医院就诊，并告知专业医师正在服用复方避孕药。<br/>深静脉血栓的症状包括：<br/>・单侧腿部或腿部静脉沿线肿胀；<br/>・站立或行走时感到腿部疼痛或触痛；<br/>・受累腿部温暖感增加，腿部发红或皮肤变色。<br/>肺栓塞的症状包括：<br/>・突发性不明原因的呼吸急促或快速呼吸；<br/>・突发性咳嗽，可能伴随咯血；<br/>・剧烈胸痛；<br/>・严重眩晕或头晕；<br/>・心跳加快或心律失常。<br/>其中某些常见的症状(如“呼吸急促”、“咳嗽”)，可能错误的解释为比较常见或并不严重的不良事件(如呼吸道感染)。<br/>血管闭塞的其它体征包括：突发性疼痛、肿胀和略有变蓝。<br/>如果血管闭塞发生在腿部，症状包括无痛性视物模糊，可发展为视力丧失，又是视力丧失几乎立即发生。<br/>动脉血栓的风险<br/>流行病学研究表明复方避孕药可增加动脉血栓(心肌梗死)或脑血管意外(如短暂性脑缺血和中风)的风险。动脉血栓事件可能导致死亡。<br/>动脉血栓的危险因素<br/>存在危险因素的复方避孕药者，动脉血栓并发症或脑血管意外的风险增加(参见下表)，如果一个严重的或多个危险因素影响动脉血栓为高风险，禁用本品(见[禁忌])。如果存在一个以上危险因素，风险增幅可能大于各因素作用之和。这种情况下应考虑其动脉血栓的总体风险。如果受益小于风险，不应使用复方避孕药(见[禁忌])。<br/>危险因素<br/>评论<br/>年龄增加<br/>尤其35岁以上。<br/>吸烟<br/>复方避孕药的使用者不应吸烟，强烈建议35岁以上且仍在吸烟的女性使用其他避孕方法。<br/>高血压<br/><br/>肥胖(体重指数超过30kg/m2)<br/>体重指数增加使风险提高。<br/>如果存在其他危险因素，考虑肥胖尤为重要。<br/>阳性家族史(同胞或父母在相对早年如50岁之前出现静脉血栓)<br/>如果怀疑遗传倾向，应咨询专业医师，再决定是否使用任何复方避孕药。<br/>偏头痛<br/>复方避孕药使用期间偏头痛的频率或严重程度增加(可能是脑血管事件的先兆)，可能需要立即停药。<br/>其他血管不良事件相关的医学状况<br/>糖尿病、高半胱氨酸血症、瓣膜性心脏和房颤、脂蛋白紊乱和系统性红斑狼疮。<br/>动脉血栓的症状<br/>出现下述症状应去医院就诊，并告知专业医师正在服用复方避孕药。<br/>脑血管意外的症状包括：<br/>・突发性面部、手臂或腿部麻木或无力，尤其是身体的一侧；<br/>・突发性步行障碍、头晕、平衡或协调能力丧失；<br/>・突发性意识错乱、言语或理解障碍；<br/>・突发性单眼或双眼视觉障碍；<br/>・原因不明的突发性、严重或长时间头痛；<br/>・伴有或未伴有癫痫发作的一时丧失或昏厥；<br/>一过性症状提示短暂性脑缺血发作。<br/>心肌梗死的症状包括：<br/>・胸部、手臂或胸骨下疼痛、不适、压迫感、沉重感、挤压感或饱胀感；<br/>・放射至背部、颌部、喉部、手臂、胃部的不适；<br/>・饱胀感、消化不良或窒息感；<br/>・出汗、恶心、呕吐或头晕；<br/>・肢体无力、焦虑症或呼吸急促；<br/>・心跳加快或心律失常。<br/>(2)肿瘤<br/>・一些流行病学研究显示，感染人乳头状病毒(HPV)的女性同时长期服用口服避孕药换宫颈癌的风险升高。但有多少应归于其它因素<br/>(如性伴侣数量的差异或使用屏障法避孕)的混淆作用仍在争论。<br/>・对54份流行病学研究报告进行荟萃分析，认为目前使用复方口服避孕药的女性，其乳腺癌诊出率相对风险(RR=1.24)会略微增加。停服复方口服避孕药10年内此风险的增加会逐步消失。因为乳腺癌在40岁以下的女性中罕见，与乳腺癌的总体风险相比，从目前和最近服药者中被诊断出的乳腺癌增加数目很少。这些研究并为提供因果性的证据。所观察到的乳腺癌风险的升高也可能是由于服用复方口服避孕药的女性乳腺癌诊断较早所致，也可能有与复方口服避孕药的生物学效应或二者兼而有之。但与未曾服药的女性相比，曾服药的女性乳腺癌的临床分级处于更早期。<br/>・偶发良性肝肿瘤；也有罕见报道服用复方口服避孕药的女性出现恶性肝肿瘤。在个别病例中，这些肿瘤可导致有生命危险的腹腔内出血。如果服用复方口服避孕药的女性出现严重的上腹疼痛、肝肿大或腹腔内出血的迹象，应在鉴别诊断时考虑肝肿瘤。<br/>(3)其它情况：<br/>a)妊娠期间禁止使用本品。虽目前多数流行病学研究为显示妊娠前或妊娠早期不小心使用复方口服避孕药会增加婴儿出生缺陷，但如在服用本品期间发生妊娠，应立即停止服用并咨询医师。<br/>b)患高甘油三酯血症或有家庭史的女性在服用复方口服避孕药时，其患胰腺炎的风险可能会增加。<br/>c)有报道称许多服用复方口服避孕药的女性其血压可能会有小幅升高。但有临床意义的血压升高却很罕见。服用复方口服避孕药与临床高血压之间的关系尚未确定，如果在服用复方口服避孕药期间发现有临床意义的高血压有持续发展，为谨慎起见，应停服复方口服避孕药，治疗高血压哦。如果经抗高血压治疗后，血压在正常范围内，即可重新开始服用避孕药。<br/>d)已有报道某些疾病(如与胆汁淤积相关的黄疸和/或瘙痒；胆结石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症；风湿性舞蹈病(Sydenham’s舞蹈病)；妊娠疱疹；耳硬化症相关的听力丧失；(遗传性)血管性水肿)，可在妊娠和服用避孕药期间出现或恶化，但缺乏与服用复方口服避孕药相关的有力证据。<br/>e)若出现急性或慢性肝功能紊乱也应停药，直至肝功能指标恢复正常。如果妊娠或以前服用性激素期间出现过胆汁淤积性黄疸和/或胆汁淤积性瘙痒，在服用本品期间复发，应停用本品。<br/>f)尽管复方口服避孕药可能对外周血胰岛素抵抗和葡萄糖耐量有影响。但无证据表明服用复方口服避孕药的糖尿病患者需改变治疗方案。在服用复方口服避孕药迁建，应注意观察糖尿病患者的临床变化。<br/>g)克罗恩病(Crohn’s病)或溃疡性结肠炎与服用复方避孕药有关。<br/>h)偶尔会出现黄褐斑，特别是有妊娠期黄褐斑史的女性。有产生黄褐斑倾向的女性在服用复方口服避孕药期间要避免阳光照射或紫外线的辐射。<br/>i)本品每片含有小于80毫克的乳糖，有罕见的遗传性半乳糖耐受异常，乳糖酶缺乏或葡萄糖-半乳糖吸收障碍的患者不应服用本品。<br/>j)周期调控降低：服用所有复方口服避孕药都有可能出现不规则出血(点滴或突破性出血),特别是在服药的最初几个月。因此只有在服药3个月以后对不规则出血的评估才有意义。如果不规则出血持续存在或出现在正常周期后，应考虑存在非激素的原因，并采取充分的诊断措施(可能包括刮宫术)以排除恶性肿瘤或妊娠。一些妇女在停药期间可能不现撤退性出血，但如果是按照说明书正确服药，一般不太可能发生妊娠。如果未正确服药后在停药期无撤退性出血。或者正确服药时连续两个周无撤退性出血，这时必须先排除妊娠，再继续服用复方口服避孕药。<br/>4.出现下列情况应当停止使用并咨询医师：听力或视觉障碍、突然气短、乳房肿块、癫痫发作次数增加、严重腹痛或腹胀、皮肤黄染或全身瘙痒等。<br/>当选择此避孕方法时，应根据上述所有信息予以考虑。<br/>5.以下(1)-(5)为本品特殊用法用量，注意下述情况均应咨询医师并在医师指导下使用。<br/>(1)从其他复方口服避孕药改服本品时，服完原避孕药最后一片的次日开始服用本品。<br/>(2)妊娠早期(妊娠12周末以前)流产后：可在流产当日立即服用，不必加用其它避孕方法。<br/>(3)分娩或妊娠中期(妊娠13-27周)流产后：哺乳女性禁用。建议在分娩或妊娠中期流产后的第21-28天开始服用。若在此之后开始服用，建议在服药最初7天内加用屏障避孕法。如果在服用本品前已发生性生活，应先排除妊娠再开始服用本品，或者等到首次月经恢复时再开始服用。<br/>(4).漏服处理<br/>如果漏服在12小时之内，避孕效果不会降低。一旦想起立即补服，并在常规时间服用下一片。如果漏服超过12小时，避孕效果可能降低，漏服的处理方法遵循以下两个基本原则：<br/>・停药期绝对不能超过7天。<br/>・连续7天服药对充分抑制排卵作用是必需的。<br/>可以按一下的建议进行漏服处理<br/>a)漏服发生在第一周<br/>在想起时立即补服漏服药片的最后一片，然后按常规时间服用剩下的药片，这意味着可能在同一天内服用两片药。随后的7天同时采取屏障避孕法(如避孕套)。漏服的7天内有性生活，则有妊娠的可能性。漏服的药片越多，距离停药期越近，妊娠的危险越高。<br/>b)漏服发生在第二周<br/>在想起时立即补服漏服药片的最后一片，然后按常规时间服用剩下的药片，这意味着可能在同一天内服用两片药。如果在首次漏服药片前的7天连续正确服药，不用采取其它避孕措施。如果在漏服药片前7天没有连续正确服药，或漏服超过一片，在随后的7天建议同时采用屏障法避孕。<br/>c)漏服发生在第三周<br/>如在第三周漏服本品，避孕失败的风险增大。但使用下述服药方法，不降低本品的避孕效果。<br/>方法一：在想起时立即补服漏服药片的最后一片，然后按常规时间服用剩下的药片，这意味着可能在同一天内服用两片药。一旦本板药服完，立即开始服用下一板，因此其间无停药期。在第二板药服完之前可能没有撤退性出血，但是服药期间可能有不规则出血(点滴或突破性出血)。<br/>方法二：也可停止服用本板药，停药7天(包括漏服药片的那些天)，然后继续服用下一板。<br/>如果首次漏服的前7天服用正确方法，采用上述任意一种方法即可，无需使用其他的避孕措施。如果首次漏服的前7天服用方法不正确，建议采用第一种方法，同时在随后7天采用屏障避孕法。<br/>如果漏服药片后，在首次停药期无撤退性出血，则应考虑妊娠的可能性。<br/>(5)发生胃肠道紊乱的处理<br/>如果发生呕吐、腹泻等严重胃肠道紊乱的情况，药物吸收可能不完全，应当采取其他的避孕措施。<br/>如果在服药的3-4小时内呕吐，这如同漏服一片药。因此按“漏服处理”部分处理或遵医嘱。如果不想改变正常的服药顺序，可从另一板中取一片药片服用。<br/>6.服用本品时，含有St.John’s wort(贯叶连翘)的中药制剂不应使用，这会引起血浆浓度减少并降低本品的临床有效性(见[药物相互作用])。<br/>7.如在本品使用中有任何疑问，请咨询医师。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.在开始服用或重新开始服用本品之前，应采集完整病史(包括家族病史)，且必须排除妊娠。应测定血压并进行体检，按照[禁忌]和[注意事项]的指导。重要的是让女性注意静脉和动脉血栓，包括本品与其它复方避孕药的风险对比，静脉和动脉血栓的症状，已知的危险因素以及可疑的血栓事件的处理。使用者也应仔细阅读说明书，并遵照说明书上的建议使用。后续定期检查的内容和频率，应根据医师的建议和指导，并根据个人情况进行适当调整。应注意，目尚没有一种避孕方法可以达到100％避孕有效。此外，口服避孕不能防止艾滋病毒感染和其他性传播疾病。<br/>2.在7天的停药期中通常会出现撤退性出血，通常在最后一次服药后第2-3天发生，且可能持续到服用下一板药前还不会结束。<br/>3.有下列情况者慎用。且如果有下列情况/危险因素存在，服用者应在服药前咨询医师。如第一次出现下列情况/危险因素或有加重、恶化的表现，服用者也应咨询医师。<br/>(1)循环系统疾病<br/>静脉血栓风险<br/>・使用任何复方避孕药可增加静脉血栓风险。只有与使用者讨论，并确定其了解本品的静脉血栓风险、影响该风险的现有危险因素以及用药第1年内患有静脉血栓风险最高之后，才可决定使用任何静脉血栓风险较高的产品。也有证据表明，停药4周或以上后重新使用复方避孕药，静脉血栓的风险升高。<br/>・在未使用复方避孕药且未怀孕的女性中，10000人中大约2人在1年内会出现静脉血栓；然而，每个女性随着危险因素不用，这个风险可能会更高(参考下文)。<br/>・据估计10000例使用含有去氧孕烯的复方避孕药女性中，9-12人在1年内会出现静脉血栓；而使用含左炔诺孕酮的复方避孕药女性中，这一数字为6人。<br/>・在2种情况下，每年静脉血栓数量均低于妊娠期或产后的数目。<br/>・1-2％的静脉血栓可能出现死亡。<br/>有极罕见关于复方避孕药的使用者血栓发生在其他血管(如肝、肠系膜、肾、视网膜和动脉)的报道。<br/>静脉血栓的危险因素<br/>存在其他危险因素特别是多个危险因素同时存在时，复方避孕药使用者患静脉血栓并发症的风险大幅度提高(参见下表)。<br/>如果受多个危险因素影响静脉血栓为高风险，禁用本品(见[禁忌])。如果存在一个以上危险因素，风险增幅可能大于个因素作用之和。这种情况下应考虑其静脉血栓的总体风险。如果受益小于风险，不应使用复方避孕药(见[禁忌])。<br/>表:静脉血栓的危险因素<br/>危险因素<br/>评论<br/>肥胖(体重指数大于30kg/m2)<br/>体重指数增加使风险大幅提高。<br/>如果存在其他危险因素，考虑肥胖尤为重要。<br/>长期制动、大手术、<br/>任何腿部或盆腔手术、<br/>神经外科或大创伤<br/>这些情况下，建议停用贴剂/药片/避孕环(择期手术至少提前4周)，并完全恢复行动2周后再重新用药。应同时采用其他避孕方法来避免意外怀孕。<br/>注：暂时制动，包括乘飞机大于4小时也是静脉血栓的危险因素，尤其同时存在其他危险因素。<br/>如果怀疑遗传倾向，应咨询专业医师，再决定是否使用任何复方避孕药。<br/>阳性家族史(同胞或父母在相对早年如50岁之前出现静脉血栓)<br/>糖尿病、高半胱氨酸血症、瓣膜性心脏病和房颤、脂蛋白紊乱和系统性红斑狼疮。<br/>其他静脉血栓相关心的医疗情况<br/>癌症、系统性红斑狼疮、溶血性尿毒症、慢性肠炎(克罗恩病(Crohn’s病)或溃疡性结肠炎)和镰形细胞病。<br/>年龄增加<br/>尤其是35岁以上<br/>尚未对静脉曲张和浅表性血栓性静脉炎在静脉血栓发生或发展中的可能作用达成一致意见。<br/>妊娠期以及6周的长褥期增加风险应予以考虑。<br/>静脉血栓(深静脉血栓和肺栓塞)的症状<br/>出现一下症状应去医院就诊，并告知专业医师正在服用复方避孕药。<br/>深静脉血栓的症状包括：<br/>・单侧腿部或腿部静脉沿线肿胀；<br/>・站立或行走时感到腿部疼痛或触痛；<br/>・受累腿部温暖感增加，腿部发红或皮肤变色。<br/>肺栓塞的症状包括：<br/>・突发性不明原因的呼吸急促或快速呼吸；<br/>・突发性咳嗽，可能伴随咯血；<br/>・剧烈胸痛；<br/>・严重眩晕或头晕；<br/>・心跳加快或心律失常。<br/>其中某些常见的症状(如“呼吸急促”、“咳嗽”)，可能错误的解释为比较常见或并不严重的不良事件(如呼吸道感染)。<br/>血管闭塞的其它体征包括：突发性疼痛、肿胀和略有变蓝。<br/>如果血管闭塞发生在腿部，症状包括无痛性视物模糊，可发展为视力丧失，又是视力丧失几乎立即发生。<br/>动脉血栓的风险<br/>流行病学研究表明复方避孕药可增加动脉血栓(心肌梗死)或脑血管意外(如短暂性脑缺血和中风)的风险。动脉血栓事件可能导致死亡。<br/>动脉血栓的危险因素<br/>存在危险因素的复方避孕药者，动脉血栓并发症或脑血管意外的风险增加(参见下表)，如果一个严重的或多个危险因素影响动脉血栓为高风险，禁用本品(见[禁忌])。如果存在一个以上危险因素，风险增幅可能大于各因素作用之和。这种情况下应考虑其动脉血栓的总体风险。如果受益小于风险，不应使用复方避孕药(见[禁忌])。<br/>危险因素<br/>评论<br/>年龄增加<br/>尤其35岁以上。<br/>吸烟<br/>复方避孕药的使用者不应吸烟，强烈建议35岁以上且仍在吸烟的女性使用其他避孕方法。<br/>高血压<br/><br/>肥胖(体重指数超过30kg/m2)<br/>体重指数增加使风险提高。<br/>如果存在其他危险因素，考虑肥胖尤为重要。<br/>阳性家族史(同胞或父母在相对早年如50岁之前出现静脉血栓)<br/>如果怀疑遗传倾向，应咨询专业医师，再决定是否使用任何复方避孕药。<br/>偏头痛<br/>复方避孕药使用期间偏头痛的频率或严重程度增加(可能是脑血管事件的先兆)，可能需要立即停药。<br/>其他血管不良事件相关的医学状况<br/>糖尿病、高半胱氨酸血症、瓣膜性心脏和房颤、脂蛋白紊乱和系统性红斑狼疮。<br/>动脉血栓的症状<br/>出现下述症状应去医院就诊，并告知专业医师正在服用复方避孕药。<br/>脑血管意外的症状包括：<br/>・突发性面部、手臂或腿部麻木或无力，尤其是身体的一侧；<br/>・突发性步行障碍、头晕、平衡或协调能力丧失；<br/>・突发性意识错乱、言语或理解障碍；<br/>・突发性单眼或双眼视觉障碍；<br/>・原因不明的突发性、严重或长时间头痛；<br/>・伴有或未伴有癫痫发作的一时丧失或昏厥；<br/>一过性症状提示短暂性脑缺血发作。<br/>心肌梗死的症状包括：<br/>・胸部、手臂或胸骨下疼痛、不适、压迫感、沉重感、挤压感或饱胀感；<br/>・放射至背部、颌部、喉部、手臂、胃部的不适；<br/>・饱胀感、消化不良或窒息感；<br/>・出汗、恶心、呕吐或头晕；<br/>・肢体无力、焦虑症或呼吸急促；<br/>・心跳加快或心律失常。<br/>(2)肿瘤<br/>・一些流行病学研究显示，感染人乳头状病毒(HPV)的女性同时长期服用口服避孕药换宫颈癌的风险升高。但有多少应归于其它因素<br/>(如性伴侣数量的差异或使用屏障法避孕)的混淆作用仍在争论。<br/>・对54份流行病学研究报告进行荟萃分析，认为目前使用复方口服避孕药的女性，其乳腺癌诊出率相对风险(RR=1.24)会略微增加。停服复方口服避孕药10年内此风险的增加会逐步消失。因为乳腺癌在40岁以下的女性中罕见，与乳腺癌的总体风险相比，从目前和最近服药者中被诊断出的乳腺癌增加数目很少。这些研究并为提供因果性的证据。所观察到的乳腺癌风险的升高也可能是由于服用复方口服避孕药的女性乳腺癌诊断较早所致，也可能有与复方口服避孕药的生物学效应或二者兼而有之。但与未曾服药的女性相比，曾服药的女性乳腺癌的临床分级处于更早期。<br/>・偶发良性肝肿瘤；也有罕见报道服用复方口服避孕药的女性出现恶性肝肿瘤。在个别病例中，这些肿瘤可导致有生命危险的腹腔内出血。如果服用复方口服避孕药的女性出现严重的上腹疼痛、肝肿大或腹腔内出血的迹象，应在鉴别诊断时考虑肝肿瘤。<br/>(3)其它情况：<br/>a)妊娠期间禁止使用本品。虽目前多数流行病学研究为显示妊娠前或妊娠早期不小心使用复方口服避孕药会增加婴儿出生缺陷，但如在服用本品期间发生妊娠，应立即停止服用并咨询医师。<br/>b)患高甘油三酯血症或有家庭史的女性在服用复方口服避孕药时，其患胰腺炎的风险可能会增加。<br/>c)有报道称许多服用复方口服避孕药的女性其血压可能会有小幅升高。但有临床意义的血压升高却很罕见。服用复方口服避孕药与临床高血压之间的关系尚未确定，如果在服用复方口服避孕药期间发现有临床意义的高血压有持续发展，为谨慎起见，应停服复方口服避孕药，治疗高血压哦。如果经抗高血压治疗后，血压在正常范围内，即可重新开始服用避孕药。<br/>d)已有报道某些疾病(如与胆汁淤积相关的黄疸和/或瘙痒；胆结石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症；风湿性舞蹈病(Sydenham’s舞蹈病)；妊娠疱疹；耳硬化症相关的听力丧失；(遗传性)血管性水肿)，可在妊娠和服用避孕药期间出现或恶化，但缺乏与服用复方口服避孕药相关的有力证据。<br/>e)若出现急性或慢性肝功能紊乱也应停药，直至肝功能指标恢复正常。如果妊娠或以前服用性激素期间出现过胆汁淤积性黄疸和/或胆汁淤积性瘙痒，在服用本品期间复发，应停用本品。<br/>f)尽管复方口服避孕药可能对外周血胰岛素抵抗和葡萄糖耐量有影响。但无证据表明服用复方口服避孕药的糖尿病患者需改变治疗方案。在服用复方口服避孕药迁建，应注意观察糖尿病患者的临床变化。<br/>g)克罗恩病(Crohn’s病)或溃疡性结肠炎与服用复方避孕药有关。<br/>h)偶尔会出现黄褐斑，特别是有妊娠期黄褐斑史的女性。有产生黄褐斑倾向的女性在服用复方口服避孕药期间要避免阳光照射或紫外线的辐射。<br/>i)本品每片含有小于80毫克的乳糖，有罕见的遗传性半乳糖耐受异常，乳糖酶缺乏或葡萄糖-半乳糖吸收障碍的患者不应服用本品。<br/>j)周期调控降低：服用所有复方口服避孕药都有可能出现不规则出血(点滴或突破性出血),特别是在服药的最初几个月。因此只有在服药3个月以后对不规则出血的评估才有意义。如果不规则出血持续存在或出现在正常周期后，应考虑存在非激素的原因，并采取充分的诊断措施(可能包括刮宫术)以排除恶性肿瘤或妊娠。一些妇女在停药期间可能不现撤退性出血，但如果是按照说明书正确服药，一般不太可能发生妊娠。如果未正确服药后在停药期无撤退性出血。或者正确服药时连续两个周无撤退性出血，这时必须先排除妊娠，再继续服用复方口服避孕药。<br/>4.出现下列情况应当停止使用并咨询医师：听力或视觉障碍、突然气短、乳房肿块、癫痫发作次数增加、严重腹痛或腹胀、皮肤黄染或全身瘙痒等。<br/>当选择此避孕方法时，应根据上述所有信息予以考虑。<br/>5.以下(1)-(5)为本品特殊用法用量，注意下述情况均应咨询医师并在医师指导下使用。<br/>(1)从其他复方口服避孕药改服本品时，服完原避孕药最后一片的次日开始服用本品。<br/>(2)妊娠早期(妊娠12周末以前)流产后：可在流产当日立即服用，不必加用其它避孕方法。<br/>(3)分娩或妊娠中期(妊娠13-27周)流产后：哺乳女性禁用。建议在分娩或妊娠中期流产后的第21-28天开始服用。若在此之后开始服用，建议在服药最初7天内加用屏障避孕法。如果在服用本品前已发生性生活，应先排除妊娠再开始服用本品，或者等到首次月经恢复时再开始服用。<br/>(4).漏服处理<br/>如果漏服在12小时之内，避孕效果不会降低。一旦想起立即补服，并在常规时间服用下一片。如果漏服超过12小时，避孕效果可能降低，漏服的处理方法遵循以下两个基本原则：<br/>・停药期绝对不能超过7天。<br/>・连续7天服药对充分抑制排卵作用是必需的。<br/>可以按一下的建议进行漏服处理<br/>a)漏服发生在第一周<br/>在想起时立即补服漏服药片的最后一片，然后按常规时间服用剩下的药片，这意味着可能在同一天内服用两片药。随后的7天同时采取屏障避孕法(如避孕套)。漏服的7天内有性生活，则有妊娠的可能性。漏服的药片越多，距离停药期越近，妊娠的危险越高。<br/>b)漏服发生在第二周<br/>在想起时立即补服漏服药片的最后一片，然后按常规时间服用剩下的药片，这意味着可能在同一天内服用两片药。如果在首次漏服药片前的7天连续正确服药，不用采取其它避孕措施。如果在漏服药片前7天没有连续正确服药，或漏服超过一片，在随后的7天建议同时采用屏障法避孕。<br/>c)漏服发生在第三周<br/>如在第三周漏服本品，避孕失败的风险增大。但使用下述服药方法，不降低本品的避孕效果。<br/>方法一：在想起时立即补服漏服药片的最后一片，然后按常规时间服用剩下的药片，这意味着可能在同一天内服用两片药。一旦本板药服完，立即开始服用下一板，因此其间无停药期。在第二板药服完之前可能没有撤退性出血，但是服药期间可能有不规则出血(点滴或突破性出血)。<br/>方法二：也可停止服用本板药，停药7天(包括漏服药片的那些天)，然后继续服用下一板。<br/>如果首次漏服的前7天服用正确方法，采用上述任意一种方法即可，无需使用其他的避孕措施。如果首次漏服的前7天服用方法不正确，建议采用第一种方法，同时在随后7天采用屏障避孕法。<br/>如果漏服药片后，在首次停药期无撤退性出血，则应考虑妊娠的可能性。<br/>(5)发生胃肠道紊乱的处理<br/>如果发生呕吐、腹泻等严重胃肠道紊乱的情况，药物吸收可能不完全，应当采取其他的避孕措施。<br/>如果在服药的3-4小时内呕吐，这如同漏服一片药。因此按“漏服处理”部分处理或遵医嘱。如果不想改变正常的服药顺序，可从另一板中取一片药片服用。<br/>6.服用本品时，含有St.John’s wort(贯叶连翘)的中药制剂不应使用，这会引起血浆浓度减少并降低本品的临床有效性(见[药物相互作用])。<br/>7.如在本品使用中有任何疑问，请咨询医师。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '主要成份', '本品为复方制剂，其组份为每克含乳酸0.12克、尿素0.15克。', '本品为复方制剂，其组份为每克含乳酸0.12克、尿素0.15克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '适应症', '皮肤外用药。适用于治疗手足皲裂症和鱼鳞病。', '皮肤外用药。适用于治疗手足皲裂症和鱼鳞病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '用法用量', '涂擦于用温水洗净的患处，每日早晚各一次，疗程4周。', '涂擦于用温水洗净的患处，每日早晚各一次，疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '不良反应', '偶见轻度局部刺激或灼热。', '偶见轻度局部刺激或灼热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '禁忌', '对乳酸、尿素及化学结构类似的药物有过敏史者禁用。', '对乳酸、尿素及化学结构类似的药物有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '注意事项', '1.避免接触眼睛。<br/>2.涂擦部位如有灼烧感、瘙痒、红肿等，应停止用药，洗净。必要时向医生咨询。 　　<br/>3.当药品性状发生改变时禁止使用。 　　<br/>4.请将此药品放置在儿童不能接触的地方。', '1.避免接触眼睛。<br/>2.涂擦部位如有灼烧感、瘙痒、红肿等，应停止用药，洗净。必要时向医生咨询。 　　<br/>3.当药品性状发生改变时禁止使用。 　　<br/>4.请将此药品放置在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '妊娠及哺乳期妇女用药', '尚不明确，慎用。', '尚不明确，慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '药理作用', ' <br/>尿素可溶解角蛋白，增加蛋白质的水合作用，从而使角质软化和溶解。乳酸是一种α-羟基酸，通过抑制离子键形成酶，使角质层细胞和角朊细胞的带正、负电荷基团间的相互吸引力减弱，从而降低角质层细胞间的内聚力而发挥治疗作用。 <br/>', ' <br/>尿素可溶解角蛋白，增加蛋白质的水合作用，从而使角质软化和溶解。乳酸是一种α-羟基酸，通过抑制离子键形成酶，使角质层细胞和角朊细胞的带正、负电荷基团间的相互吸引力减弱，从而降低角质层细胞间的内聚力而发挥治疗作用。 <br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '主要成份', ' <br/>丹参、降香。辅料为：95％乙醇、10％氢氧化钠、稀盐酸。<br/>', ' <br/>丹参、降香。辅料为：95％乙醇、10％氢氧化钠、稀盐酸。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '适应症', ' <br/>活血化瘀，理气开窍。用于心绞痛，亦可用于心肌梗塞等。<br/>', ' <br/>活血化瘀，理气开窍。用于心绞痛，亦可用于心肌梗塞等。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '用法用量', ' <br/>（1）肌内注射，一次2～4ml（1-2支），一日1～2次；<br/>（2）静脉注射，一次4ml（2支），用50％葡萄糖注射液20ml稀释后应用，一日1次；<br/>（3）静脉滴注，一次10～16ml（5-8支），用5％葡萄糖注射液100～500ml稀释后应用，一日1次。<br/>', ' <br/>（1）肌内注射，一次2～4ml（1-2支），一日1～2次；<br/>（2）静脉注射，一次4ml（2支），用50％葡萄糖注射液20ml稀释后应用，一日1次；<br/>（3）静脉滴注，一次10～16ml（5-8支），用5％葡萄糖注射液100～500ml稀释后应用，一日1次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '不良反应', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '禁忌', ' <br/>对本品过敏者及发生严重不良反应者禁用。<br/>', ' <br/>对本品过敏者及发生严重不良反应者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '配伍禁忌', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '注意事项', ' <br/>（1）孕妇及过敏体质者慎用。<br/>（2）药品性状发生改变时禁止使用。<br/>（3）本品不宜与其它注射液配伍应用。<br/>', ' <br/>（1）孕妇及过敏体质者慎用。<br/>（2）药品性状发生改变时禁止使用。<br/>（3）本品不宜与其它注射液配伍应用。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '妊娠及哺乳期妇女用药', ' <br/>孕妇慎用。<br/>', ' <br/>孕妇慎用。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '主要成份', '<p>\r\n    本品活性成份为氟哌啶醇。<br/>化学名称：1-(4-氟苯基)-4-[4-(4-氯苯基)-4-羟基-1-哌啶基]-1-丁酮。<br/>化学结构式：<br/>分子式：C<sub>21</sub>H<sub>23</sub>ClFNO<sub>2</sub><br/>分子量：375.87<br/>辅料：乳酸，注射用水。\r\n</p>', '本品活性成份为氟哌啶醇。<br/>化学名称：1-(4-氟苯基)-4-[4-(4-氯苯基)-4-羟基-1-哌啶基]-1-丁酮。<br/>化学结构式：<br/>分子式：C21H23ClFNO2<br/>分子量：375.87<br/>辅料：乳酸，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '适应症', '用于急、慢性各型精神分裂症、躁狂症。肌内注射本品可迅速控制兴奋躁动、敌对情绪和攻击行为。也可用于脑器质性精神障碍和老年性精神障碍。', '用于急、慢性各型精神分裂症、躁狂症。肌内注射本品可迅速控制兴奋躁动、敌对情绪和攻击行为。也可用于脑器质性精神障碍和老年性精神障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '用法用量', '肌内注射：常用于兴奋躁动和精神运动性兴奋，成人剂量一次5-10mg，一日2-3次，安静后改为口服。静脉滴注：10-30mg加入250-500ml葡萄糖注射液内静脉滴注。', '肌内注射：常用于兴奋躁动和精神运动性兴奋，成人剂量一次5-10mg，一日2-3次，安静后改为口服。静脉滴注：10-30mg加入250-500ml葡萄糖注射液内静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '不良反应', '1、锥体外系反应较重且常见，急性肌张力障碍在儿童和青少年更易发生，出现明显的扭转痉挛，吞咽困难，静坐不能及类帕金森病。<br/>2、长期大量使用可出现迟发性运动障碍。<br/>3、可出现口干、视物模糊、乏力、便秘、出汗等。<br/>4、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>5、少数病人可能引起抑郁反应。<br/>6、偶见过敏性皮疹、粒细胞减少及恶性综合征。<br/>7、可引起注射局部红肿、疼痛、硬结。', '1、锥体外系反应较重且常见，急性肌张力障碍在儿童和青少年更易发生，出现明显的扭转痉挛，吞咽困难，静坐不能及类帕金森病。<br/>2、长期大量使用可出现迟发性运动障碍。<br/>3、可出现口干、视物模糊、乏力、便秘、出汗等。<br/>4、可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>5、少数病人可能引起抑郁反应。<br/>6、偶见过敏性皮疹、粒细胞减少及恶性综合征。<br/>7、可引起注射局部红肿、疼痛、硬结。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '药物过量', '中毒症状：可见高热、心电图异常、白细胞减少及粒细胞缺乏。<br/>处理：本品无特效拮抗剂，发现超剂量症状时应采取对症及支持疗法。', '中毒症状：可见高热、心电图异常、白细胞减少及粒细胞缺乏。<br/>处理：本品无特效拮抗剂，发现超剂量症状时应采取对症及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、严重中枢神经抑制状态者、骨髓抑制、青光眼、重症肌无力及对本品过敏者。', '基底神经节病变、帕金森病、帕金森综合征、严重中枢神经抑制状态者、骨髓抑制、青光眼、重症肌无力及对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '配伍禁忌', '1、本品与乙醇或其他中枢神经抑制药合用，中枢抑制作用增强。<br/>2、本品与苯丙胺合用，可降低后者的作用。<br/>3、本品与巴比妥或其它抗惊厥药合用时：可改变癫痫的发作形式；不能使抗惊厥药增效。<br/>4、本品与抗高血压药物合用时，可产生严重低血压。<br/>5、本品与抗胆碱药物合用时，有可能使眼压增高。<br/>6、本品与肾上腺素合用，由于阻断了α受体，使β受体的活动占优势，可导致血压下降。<br/>7、本品与锂盐合用时，需注意观察神经毒性与脑损伤。<br/>8、本品与甲基多巴合用，可产生意识障碍、思维迟缓、定向障碍。<br/>9、本品与卡马西平合用可使本品的血药浓度降低，效应减弱。', '1、本品与乙醇或其他中枢神经抑制药合用，中枢抑制作用增强。<br/>2、本品与苯丙胺合用，可降低后者的作用。<br/>3、本品与巴比妥或其它抗惊厥药合用时：可改变癫痫的发作形式；不能使抗惊厥药增效。<br/>4、本品与抗高血压药物合用时，可产生严重低血压。<br/>5、本品与抗胆碱药物合用时，有可能使眼压增高。<br/>6、本品与肾上腺素合用，由于阻断了α受体，使β受体的活动占优势，可导致血压下降。<br/>7、本品与锂盐合用时，需注意观察神经毒性与脑损伤。<br/>8、本品与甲基多巴合用，可产生意识障碍、思维迟缓、定向障碍。<br/>9、本品与卡马西平合用可使本品的血药浓度降低，效应减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '注意事项', '下列情况时慎用：心脏病尤其是心绞痛、药物引起的急性中枢神经抑制、癫痫、肝功能损害、青光眼、甲亢或毒性甲状腺肿、肺功能不全、肾功能不全、尿潴留。应定期检查肝功能与白细胞计数。用药期间不宜驾驶车辆、操作机械或高空作业。注射液颜色变深或沉淀时禁止使用。', '下列情况时慎用：心脏病尤其是心绞痛、药物引起的急性中枢神经抑制、癫痫、肝功能损害、青光眼、甲亢或毒性甲状腺肿、肺功能不全、肾功能不全、尿潴留。应定期检查肝功能与白细胞计数。用药期间不宜驾驶车辆、操作机械或高空作业。注射液颜色变深或沉淀时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '儿童用药', '慎用。', '慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '老年人用药', '慎用，酌情减少用量。', '慎用，酌情减少用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '药理作用', '本品属丁酰苯类抗精神病药，抗精神病作用与其阻断脑内多巴胺受体，并可促进脑内多巴胺的转化有关，有很好的抗幻觉妄想和抗兴奋躁动作用，阻断锥体外系多巴胺的作用较强，镇吐作用亦较强，但镇静、阻断α-肾上腺素受体及胆碱受体作用较弱。', '本品属丁酰苯类抗精神病药，抗精神病作用与其阻断脑内多巴胺受体，并可促进脑内多巴胺的转化有关，有很好的抗幻觉妄想和抗兴奋躁动作用，阻断锥体外系多巴胺的作用较强，镇吐作用亦较强，但镇静、阻断α-肾上腺素受体及胆碱受体作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '药代动力学', '注射10-20分钟血药浓度达峰值。经肝代谢，活性代谢物为还原氟哌啶醇。大约15％由胆汁排出，其余由肾排出。', '注射10-20分钟血药浓度达峰值。经肝代谢，活性代谢物为还原氟哌啶醇。大约15％由胆汁排出，其余由肾排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '主要成份', '本品为复方制剂，每克含维生素B10.12毫克，维生素B20.08毫克，维生素C 2毫克，维生素D2 0.002毫克（80单位），烟酸1毫克，葡萄糖适量。', '本品为复方制剂，每克含维生素B10.12毫克，维生素B20.08毫克，维生素C 2毫克，维生素D2 0.002毫克（80单位），烟酸1毫克，葡萄糖适量。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '适应症', '用于维生素缺乏所致的各种疾病。', '用于维生素缺乏所致的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '用法用量', '口服，成人，一次10克，一日1次。温开水冲服，或与牛奶、豆浆及其他饮料调匀后服用。', '口服，成人，一次10克，一日1次。温开水冲服，或与牛奶、豆浆及其他饮料调匀后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '不良反应', '长期大剂量服用可能发生维生素D中毒，主要症状是骨痛、肌痛、烦躁、嗜睡、头痛、疲乏、无力、恶心、呕吐、便秘或腹泻、口内有金属味、夜间多尿、体重下降等。', '长期大剂量服用可能发生维生素D中毒，主要症状是骨痛、肌痛、烦躁、嗜睡、头痛、疲乏、无力、恶心、呕吐、便秘或腹泻、口内有金属味、夜间多尿、体重下降等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '禁忌', '1.维生素D增高症患者禁用。<br/>2.高钙血症患者禁用。<br/>3.高磷血症伴肾性佝偻病患者禁用。', '1.维生素D增高症患者禁用。<br/>2.高钙血症患者禁用。<br/>3.高磷血症伴肾性佝偻病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '配伍禁忌', '1.肝药酶诱导剂如苯巴比妥、苯妥英钠等可降低维生素D的作用。<br/>2.硫糖铝等可减少维生素D的吸收。<br/>3.维生素D可抵消降钙素的作用。<br/>4.维生素D可能增加洋地黄类药物的毒副作用。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.肝药酶诱导剂如苯巴比妥、苯妥英钠等可降低维生素D的作用。<br/>2.硫糖铝等可减少维生素D的吸收。<br/>3.维生素D可抵消降钙素的作用。<br/>4.维生素D可能增加洋地黄类药物的毒副作用。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '注意事项', '1.按推荐剂量服用，不得任意加大剂量。<br/>2.肾功能不全及糖尿病患者慎用。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.按推荐剂量服用，不得任意加大剂量。<br/>2.肾功能不全及糖尿病患者慎用。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '药理作用', '本品所含维生素B<sub>1是糖代谢所需辅酶的重要组成成份；维生素B<sub>2为组织呼吸所需的重要辅酶组成成份；维生素C参与体内抗体、胶原形成和组织修补以及糖、脂肪、蛋白质的代谢；维生素D<sub>2参与钙和磷的代谢，促进新骨形成；烟酸是辅酶Ⅰ和Ⅱ的组成成份，参与体内生物氧化过程；葡萄糖是人体主要热量来源，且对肝脏有保护作用。', '本品所含维生素B<sub>1是糖代谢所需辅酶的重要组成成份；维生素B<sub>2为组织呼吸所需的重要辅酶组成成份；维生素C参与体内抗体、胶原形成和组织修补以及糖、脂肪、蛋白质的代谢；维生素D<sub>2参与钙和磷的代谢，促进新骨形成；烟酸是辅酶Ⅰ和Ⅱ的组成成份，参与体内生物氧化过程；葡萄糖是人体主要热量来源，且对肝脏有保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '主要成份', '地黄、当归、酸枣仁、柏子仁、茯苓、陈皮、丹参、川芎、地龙、牡丹皮、竹茹。', '地黄、当归、酸枣仁、柏子仁、茯苓、陈皮、丹参、川芎、地龙、牡丹皮、竹茹。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '适应症', '凉血活血，化瘀通络，益血安神，宁心定智，除烦止呕。用于脑外伤引起的头痛、头晕，烦躁失眠，健忘惊悸，恶心呕吐。', '凉血活血，化瘀通络，益血安神，宁心定智，除烦止呕。用于脑外伤引起的头痛、头晕，烦躁失眠，健忘惊悸，恶心呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '用法用量', '用开水冲服，一次2～3袋，一日2次。', '用开水冲服，一次2～3袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '主要成份', '党参、枸杞子、女贞子、白术、菟丝子、补骨脂(盐炙）。', '党参、枸杞子、女贞子、白术、菟丝子、补骨脂(盐炙）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '适应症', '健脾益肾。用于减轻肿瘤病人术后放、化疗副反应，提高机体免疫功能以及脾肾虚弱所引起的疾病。', '健脾益肾。用于减轻肿瘤病人术后放、化疗副反应，提高机体免疫功能以及脾肾虚弱所引起的疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '用法用量', '开水冲服，一次30g(1袋)，一日2次。', '开水冲服，一次30g(1袋)，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '主要成份', '麻黄、金银花、苦杏仁、板蓝根、石膏、甘草、瓜蒌。辅料为糊精、蔗糖。', '麻黄、金银花、苦杏仁、板蓝根、石膏、甘草、瓜蒌。辅料为糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '适应症', '宣肺、清热，止咳、祛痰。用于上呼吸道感染引起的咳嗽。', '宣肺、清热，止咳、祛痰。用于上呼吸道感染引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '用法用量', '开水冲服，2岁以内一次1克，3至4岁一次1.5克，5至7岁一次2克，一日3-4次。', '开水冲服，2岁以内一次1克，3至4岁一次1.5克，5至7岁一次2克，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '注意事项', '1、忌辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、婴儿及糖尿病患儿应在医师指导下服用。<br/>4、高血压、心脏病患儿慎用。脾虚易腹泻者应在医师指导下服用。<br/>5、本品是以清宣肺热，止咳平喘为主，可以在小儿发热初起，咳嗽不重的情况下服用，若见高热痰多，气促鼻煽者应及时去医院就诊。<br/>6、咳嗽久治不愈，或频咳伴吐，应去医院就诊。<br/>7、发热体温超过38.5℃的患者，应去医院就诊。<br/>8、服药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14、运动员慎用。', '1、忌辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、婴儿及糖尿病患儿应在医师指导下服用。<br/>4、高血压、心脏病患儿慎用。脾虚易腹泻者应在医师指导下服用。<br/>5、本品是以清宣肺热，止咳平喘为主，可以在小儿发热初起，咳嗽不重的情况下服用，若见高热痰多，气促鼻煽者应及时去医院就诊。<br/>6、咳嗽久治不愈，或频咳伴吐，应去医院就诊。<br/>7、发热体温超过38.5℃的患者，应去医院就诊。<br/>8、服药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '主要成份', '丁香叶。', '丁香叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '适应症', '清热解毒，消炎。用于属于热证的细菌性痢疾、急性扁桃体炎、急慢性支气管炎、急性肠胃炎、急性乳腺炎等感染性疾病。', '清热解毒，消炎。用于属于热证的细菌性痢疾、急性扁桃体炎、急慢性支气管炎、急性肠胃炎、急性乳腺炎等感染性疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '用法用量', '口服。一次2-3粒，一日3-4次。', '口服。一次2-3粒，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '主要成份', '防风、荆芥穗、薄荷、麻黄、大黄、芒硝、栀子、滑石、桔梗、石膏、川芎、当归、白芍、黄芩、连翘、甘草、白术（炒）。', '防风、荆芥穗、薄荷、麻黄、大黄、芒硝、栀子、滑石、桔梗、石膏、川芎、当归、白芍、黄芩、连翘、甘草、白术（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '适应症', '解表通里，清热解毒。用于外寒内热，表里俱实，恶寒壮热，头痛咽干，小便短赤，大便秘结，瘰疬初起，风疹湿疮。', '解表通里，清热解毒。用于外寒内热，表里俱实，恶寒壮热，头痛咽干，小便短赤，大便秘结，瘰疬初起，风疹湿疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '用法用量', '口服。一次1袋，一日2次。', '口服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '不良反应', '偶见腹泻。', '偶见腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '禁忌', '脾虚便溏者忌用。', '脾虚便溏者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '注意事项', '孕妇慎用；运动员慎用。', '孕妇慎用；运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '药理作用', '药效学实验表明：本品可提高感染金黄色葡萄球菌小鼠的存活率，减轻化学物质所致动物体温升高和局部炎症；抑制组胺所致大鼠皮肤血管通透性的增加。', '药效学实验表明：本品可提高感染金黄色葡萄球菌小鼠的存活率，减轻化学物质所致动物体温升高和局部炎症；抑制组胺所致大鼠皮肤血管通透性的增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '主要成份', '鲜鱼腥草。辅料为氯化钠、聚山梨酯-80、注射用水。', '鲜鱼腥草。辅料为氯化钠、聚山梨酯-80、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '适应症', '清热解毒，消痈排脓，利湿通淋。用于痰热壅肺所致的肺脓疡；湿热下注所致的尿路感染；热毒壅盛所致的痈疖。', '清热解毒，消痈排脓，利湿通淋。用于痰热壅肺所致的肺脓疡；湿热下注所致的尿路感染；热毒壅盛所致的痈疖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '用法用量', '肌内注射。一次2ml，一日4-6ml。', '肌内注射。一次2ml，一日4-6ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '不良反应', '(1)本品可能导致严重的过敏反应：过敏性休克，肺水肿，喉水肿，过敏性紫癜，大疱表皮松懈型药疹，剥脱性皮炎，重症多形性红斑等。<br/>(2)尚可见其他不良反应：<br/>皮肤粘膜表现：皮肤潮红，瘙痒，荨麻疹；斑丘疹及血管神经性水肿等。呼吸道阻塞症状：胸闷，气急，喘鸣，憋气，紫绀，呼吸困难等。<br/>消化系统表现：恶心，呕吐，腹痛，腹泻等。<br/>循环系统表现：心悸，出汗，面色苍白，肢冷，发绀等。<br/>意识方面的改变：烦躁，头晕，头痛，意识不清等。<br/>(3)肌内注射可引起局部疼痛。', '(1)本品可能导致严重的过敏反应：过敏性休克，肺水肿，喉水肿，过敏性紫癜，大疱表皮松懈型药疹，剥脱性皮炎，重症多形性红斑等。<br/>(2)尚可见其他不良反应：<br/>皮肤粘膜表现：皮肤潮红，瘙痒，荨麻疹；斑丘疹及血管神经性水肿等。呼吸道阻塞症状：胸闷，气急，喘鸣，憋气，紫绀，呼吸困难等。<br/>消化系统表现：恶心，呕吐，腹痛，腹泻等。<br/>循环系统表现：心悸，出汗，面色苍白，肢冷，发绀等。<br/>意识方面的改变：烦躁，头晕，头痛，意识不清等。<br/>(3)肌内注射可引起局部疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '禁忌', '(1)对本品有过敏者禁用。<br/>(2)孕妇、儿童禁用。', '(1)对本品有过敏者禁用。<br/>(2)孕妇、儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '注意事项', '(1)若发现浑浊、沉淀、变色、漏气或瓶身细微破裂，均不能使用。<br/>(2)老年人慎用。<br/>(3)心脏病者慎用。<br/>(4)过敏体质及有对其他药物过敏史者慎用。<br/>(5)用药期间，忌食辛辣、刺激、油腻食物。<br/>(6)使用本品时，应严密观察不良反应，必要时采取相应的控制及救治措施。', '(1)若发现浑浊、沉淀、变色、漏气或瓶身细微破裂，均不能使用。<br/>(2)老年人慎用。<br/>(3)心脏病者慎用。<br/>(4)过敏体质及有对其他药物过敏史者慎用。<br/>(5)用药期间，忌食辛辣、刺激、油腻食物。<br/>(6)使用本品时，应严密观察不良反应，必要时采取相应的控制及救治措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '妊娠及哺乳期妇女用药', '尚无系统临床研究资料。', '尚无系统临床研究资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '药理作用', '尚无系统研究资料。', '尚无系统研究资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '主要成份', '本品主要成份为辅酶A、辅酶Ⅰ、还原型谷胱甘肽等生物活性物质，其活性成份来源于酵母。<br/>辅料：甘露醇、葡萄糖酸钙、盐酸半胱氨酸。', '本品主要成份为辅酶A、辅酶Ⅰ、还原型谷胱甘肽等生物活性物质，其活性成份来源于酵母。<br/>辅料：甘露醇、葡萄糖酸钙、盐酸半胱氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '适应症', '用于急、慢性肝炎，原发性血小板减少性紫癜，化、放疗所引起的白细胞和血小板降低；对冠状动脉硬化、慢性动脉炎、心肌梗死、肾功能不全引起的少尿、尿毒症等有一定的辅助治疗作用。', '用于急、慢性肝炎，原发性血小板减少性紫癜，化、放疗所引起的白细胞和血小板降低；对冠状动脉硬化、慢性动脉炎、心肌梗死、肾功能不全引起的少尿、尿毒症等有一定的辅助治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '用法用量', '肌内注射：每次1-2支，用1-2ml0.9％氯化钠注射液溶解后肌内注射。<br/>静脉滴注：一次1-2支，加入5％葡萄糖注射液内稀释后静脉滴注。<br/>一日1-2次或隔日1次，严重消耗性疾病，肿瘤病人遵医嘱酌情加量。', '肌内注射：每次1-2支，用1-2ml0.9％氯化钠注射液溶解后肌内注射。<br/>静脉滴注：一次1-2支，加入5％葡萄糖注射液内稀释后静脉滴注。<br/>一日1-2次或隔日1次，严重消耗性疾病，肿瘤病人遵医嘱酌情加量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '不良反应', '静注速度过快可引起短时低血压，眩晕、颜面潮红、胸闷、气促。', '静注速度过快可引起短时低血压，眩晕、颜面潮红、胸闷、气促。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '禁忌', '1、对本品过敏者禁用。<br/>2、孕妇禁用。<br/>3、脑出血初期患者禁用。<br/>4、房室传导阻滞患者禁用。', '1、对本品过敏者禁用。<br/>2、孕妇禁用。<br/>3、脑出血初期患者禁用。<br/>4、房室传导阻滞患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '注意事项', '1、严禁静脉推注。<br/>2、当药品性状发生改变时禁止使用。', '1、严禁静脉推注。<br/>2、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '药理作用', '本品系以新鲜食用酵母为原料提取精制所得的多种辅酶和生物活性物质的复合物。其中辅酶A、辅酶Ⅰ、还原型谷胱甘肽等成份大都是人体内乙酰化反应、氧化还原反应、转甲基反应和能量代谢的重要酶的辅酶，对体内糖、蛋白质、脂肪及能量代谢起着重要作用，在糖酵解、三羧酸循环、脂肪酸β氧化、肝糖元的合成和分解、乙酰胆碱的合成、组织呼吸、能量转移、保肝解毒、抗放射(辐射)作用等方面，均密切相关。由于细胞内的大多数生化反应都是连续的多步骤的反应或链式反应环，反应的完成需要多种辅酶和相关活性物质的参与，因此这些辅酶的同时存在，可相互补充和协调，共同调控和保证机体代谢全过程的顺利进行，维持或恢复细胞的正常功能。', '本品系以新鲜食用酵母为原料提取精制所得的多种辅酶和生物活性物质的复合物。其中辅酶A、辅酶Ⅰ、还原型谷胱甘肽等成份大都是人体内乙酰化反应、氧化还原反应、转甲基反应和能量代谢的重要酶的辅酶，对体内糖、蛋白质、脂肪及能量代谢起着重要作用，在糖酵解、三羧酸循环、脂肪酸β氧化、肝糖元的合成和分解、乙酰胆碱的合成、组织呼吸、能量转移、保肝解毒、抗放射(辐射)作用等方面，均密切相关。由于细胞内的大多数生化反应都是连续的多步骤的反应或链式反应环，反应的完成需要多种辅酶和相关活性物质的参与，因此这些辅酶的同时存在，可相互补充和协调，共同调控和保证机体代谢全过程的顺利进行，维持或恢复细胞的正常功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '主要成份', '本品主要成份为赤芝（G.Lucidum Karst）孢子粉提取物。<br/>本品为多孔菌类植物赤芝子实体所产生的担孢子经提取制成的灭菌水溶液。<br/>辅料名称：氯化钠、注射用水。', '本品主要成份为赤芝（G.Lucidum Karst）孢子粉提取物。<br/>本品为多孔菌类植物赤芝子实体所产生的担孢子经提取制成的灭菌水溶液。<br/>辅料名称：氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '适应症', '用于治疗神经官能症、多发性肌炎、皮肌炎、萎缩性肌强直与进行性肌营养不良以及因免疫功能所致的各种疾病。', '用于治疗神经官能症、多发性肌炎、皮肌炎、萎缩性肌强直与进行性肌营养不良以及因免疫功能所致的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '用法用量', '肌内注射，一次2ml(1支)，一日1次，1～3个月为一个疗程或遵医嘱。', '肌内注射，一次2ml(1支)，一日1次，1～3个月为一个疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '不良反应', '个别患者有过敏反应。', '个别患者有过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '药物过量', '尚无可靠参考文献。', '尚无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '禁忌', '尚无此方面研究资料。', '尚无此方面研究资料。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '注意事项', '药液出现浑浊或沉淀不宜使用。', '药液出现浑浊或沉淀不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '老年人用药', '尚无老年用药经验。请参照成人用药剂量或遵医嘱。', '尚无老年用药经验。请参照成人用药剂量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '药理作用', '药效学：本品有调整植物神经功能、改善微循环、增强肌体免疫力等作用。', '药效学：本品有调整植物神经功能、改善微循环、增强肌体免疫力等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '药代动力学', '尚无可靠参考文献。', '尚无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '主要成份', '连翘、金银花、黄芩。', '连翘、金银花、黄芩。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '适应症', '清热解毒，疏风解表。用于外感风热所致的发热、咳嗽、咽痛；上呼吸道感染、轻型肺炎、扁桃体炎见上述证候者。', '清热解毒，疏风解表。用于外感风热所致的发热、咳嗽、咽痛；上呼吸道感染、轻型肺炎、扁桃体炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '用法用量', '静脉滴注。每次每千克体重60mg，一日1次，或遵医嘱。临用前，先以适量灭菌注射用水充分溶解，再用氯化钠注射液或5%葡萄糖注射液500ml稀释。', '静脉滴注。每次每千克体重60mg，一日1次，或遵医嘱。临用前，先以适量灭菌注射用水充分溶解，再用氯化钠注射液或5%葡萄糖注射液500ml稀释。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '不良反应', '1.静脉滴注过程中偶见轻微血管疼痛，减慢滴速后可消失。2.皮肤反应：以荨麻疹最多，少数出现花斑样血斑。3.药物热：高热、寒战。4.血管神经性水肿：眼睑开始充血、水肿，继而扩展至鼻梁、鼻哏、口唇、喉部，声嘶、喉喘鸣和呼吸困难。5.过敏性休克：一般于注射后数秒至5分钟内发生，先是局部瘙痒、皮疹，继而心慌、胸闷、呼吸困难、血绀、血压下降，很快出现意识丧失和肢体抽搐，个别出现呼吸、心跳骤停。6.消化系统：恶心、呕吐、胃肠不适、肠痉挛、腹泻、黄疸等，一般为一过性，停药或常规处理即可恢复。7.循环系统：血管疼痛、血压升高、房颤、短暂心跳过速，停药后对症治疗均能恢复。8.神经系统：神志不清、头晕、头痛。9.呼吸系统：咳嗽、哮喘。', '1.静脉滴注过程中偶见轻微血管疼痛，减慢滴速后可消失。2.皮肤反应：以荨麻疹最多，少数出现花斑样血斑。3.药物热：高热、寒战。4.血管神经性水肿：眼睑开始充血、水肿，继而扩展至鼻梁、鼻哏、口唇、喉部，声嘶、喉喘鸣和呼吸困难。5.过敏性休克：一般于注射后数秒至5分钟内发生，先是局部瘙痒、皮疹，继而心慌、胸闷、呼吸困难、血绀、血压下降，很快出现意识丧失和肢体抽搐，个别出现呼吸、心跳骤停。6.消化系统：恶心、呕吐、胃肠不适、肠痉挛、腹泻、黄疸等，一般为一过性，停药或常规处理即可恢复。7.循环系统：血管疼痛、血压升高、房颤、短暂心跳过速，停药后对症治疗均能恢复。8.神经系统：神志不清、头晕、头痛。9.呼吸系统：咳嗽、哮喘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '注意事项', '1.用药前要认真询问病人对本品的过敏史，对过敏体质者应注意监护，对高敏体质或对同类产品有严重过敏史者禁止使用。2.咳喘病、严重血管神经性水肿、静脉炎患者对本品有过敏史的、年老体弱者、心肺严重疾患者应避免使用。3.使用本品时不应与其他药品混用，最好单用。4.不得超过剂量或浓度(建议静脉滴注时药液浓度不应超过1.2%)应用，尤其是儿童，要严格按体重计算用量。5.静脉滴注本品应遵循先慢后快的原则。开始滴注时应为20滴/分钟，15-20分钟后，患者无不适，可改为40-60滴/分钟，并注意监护病人有无不良反应发生。6.本品与生理盐水或5-10%葡萄糖溶液配伍时如出现浑浊或沉淀，请勿使用(本品的最佳配伍PH值为6-8)。7.首次用药应密切注意观察，一旦出现皮疹、瘙痒、颜面充血，特别是出现心悸、胸闷、呼吸困难、咳嗽等症状应立即停药，及时给予脱敏治疗。8.本品与氨基糖苷类(庆大霉素、卡那霉素、链霉素)及大环内酯类(红霉素、白霉素)、喹诺酮类等配伍时易产生浑浊或沉淀，请勿配伍使用。', '1.用药前要认真询问病人对本品的过敏史，对过敏体质者应注意监护，对高敏体质或对同类产品有严重过敏史者禁止使用。2.咳喘病、严重血管神经性水肿、静脉炎患者对本品有过敏史的、年老体弱者、心肺严重疾患者应避免使用。3.使用本品时不应与其他药品混用，最好单用。4.不得超过剂量或浓度(建议静脉滴注时药液浓度不应超过1.2%)应用，尤其是儿童，要严格按体重计算用量。5.静脉滴注本品应遵循先慢后快的原则。开始滴注时应为20滴/分钟，15-20分钟后，患者无不适，可改为40-60滴/分钟，并注意监护病人有无不良反应发生。6.本品与生理盐水或5-10%葡萄糖溶液配伍时如出现浑浊或沉淀，请勿使用(本品的最佳配伍PH值为6-8)。7.首次用药应密切注意观察，一旦出现皮疹、瘙痒、颜面充血，特别是出现心悸、胸闷、呼吸困难、咳嗽等症状应立即停药，及时给予脱敏治疗。8.本品与氨基糖苷类(庆大霉素、卡那霉素、链霉素)及大环内酯类(红霉素、白霉素)、喹诺酮类等配伍时易产生浑浊或沉淀，请勿配伍使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '药理作用', '经动物实验其结果显示本品对金黄色葡萄球菌、肺炎球菌有一定的抑制作用；另外具有解热和抗炎效应。', '经动物实验其结果显示本品对金黄色葡萄球菌、肺炎球菌有一定的抑制作用；另外具有解热和抗炎效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '主要成份', '<p>\r\n    主要成分：布美他尼。<br/>化学名称：5-正丁氨基-4-苯氧基-3-氨基磺酰基苯甲酸。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>20</sub>N<sub>2</sub>O<sub>5</sub>S<br/>分子量：364.42\r\n</p>', '主要成分：布美他尼。<br/>化学名称：5-正丁氨基-4-苯氧基-3-氨基磺酰基苯甲酸。<br/>化学结构式：<br/>分子式：C17H20N2O5S<br/>分子量：364.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '适应症', '1.水肿性疾病包括充血性心力衰竭、肝硬化、肾脏疾病(肾炎、肾病及各种原因所致的急、慢性肾功能衰竭)，尤其是应用其他利尿药效果不佳时，应用本类药物仍可能有效。与其他药物合用治疗急性肺水肿和急性脑水肿等。<br/>2.高血压在高血压的阶梯疗法中，不作为治疗原发性高血压的首选药物，但当噻嗪类药物疗效不佳。尤其当伴有肾功能不全或出现高血压危象时，本类药物尤为适用。<br/>3.预防急性肾功能衰竭用于各种原因导致肾脏血流灌注不足，例如失水、休克、中毒、麻醉会。<br/>4.高钾血症及高钙血症。<br/>5.稀释性低血症尤其是当血钠浓度低于120mmol/L时。<br/>6.抗利尿激素分泌过多症（SIADH）。<br/>7.急性药物毒物中毒如巴比妥类药物中毒等。<br/>8.对某些呋塞米无效的病例仍可能有效。', '1.水肿性疾病包括充血性心力衰竭、肝硬化、肾脏疾病(肾炎、肾病及各种原因所致的急、慢性肾功能衰竭)，尤其是应用其他利尿药效果不佳时，应用本类药物仍可能有效。与其他药物合用治疗急性肺水肿和急性脑水肿等。<br/>2.高血压在高血压的阶梯疗法中，不作为治疗原发性高血压的首选药物，但当噻嗪类药物疗效不佳。尤其当伴有肾功能不全或出现高血压危象时，本类药物尤为适用。<br/>3.预防急性肾功能衰竭用于各种原因导致肾脏血流灌注不足，例如失水、休克、中毒、麻醉会。<br/>4.高钾血症及高钙血症。<br/>5.稀释性低血症尤其是当血钠浓度低于120mmol/L时。<br/>6.抗利尿激素分泌过多症（SIADH）。<br/>7.急性药物毒物中毒如巴比妥类药物中毒等。<br/>8.对某些呋塞米无效的病例仍可能有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '用法用量', '1.成人治疗水肿性疾病或高血压，口服起始每日0.5～2mg，必要时每隔4～5小时重复，最大剂量每日可达10～20mg。也可间隔用药，即隔1～2日用药1日。2.小儿口服一次按体重0.01～0.02mg/kg，必要时4～6小时1次。', '1.成人治疗水肿性疾病或高血压，口服起始每日0.5～2mg，必要时每隔4～5小时重复，最大剂量每日可达10～20mg。也可间隔用药，即隔1～2日用药1日。2.小儿口服一次按体重0.01～0.02mg/kg，必要时4～6小时1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '不良反应', '常见者与水、电解质紊乱有关、尤其是大剂量或长期应用时，如体位性低血压、休克、低钾血症、低氯血症、低氯性碱中毒、低钠血症、低钙血症以及与此有关的口渴、乏力、肌肉酸痛、心律失常等。<br/>少见者有过敏反应(包括皮疹、甚至心脏骤停)、头晕、头痛、纳差、恶心、呕吐、腹痛、腹泻、胰腺炎、肌肉强直等，骨髓抑制导致粒细胞减少，血小板减少性紫癫和再生障碍性贫血，肝功能损害，指（趾）感觉异常，高糖血症，尿糖阳性，原有糖尿病加重，高尿酸血症。耳鸣、听力障碍多见于大剂量静脉快速注射时（每分钟剂量大于4～15mg），多为暂时性，少数为不可逆性，尤其当与其他有耳毒性的药物同时应用时。在高钙血症时，可引起肾结石。尚有报道本药可加重特发性水肿。偶见未婚男性遗精和阴茎勃起困难。大剂量时可发生肌肉酸痛、胸痛。对糖代谢的影响可能小于呋塞米。', '常见者与水、电解质紊乱有关、尤其是大剂量或长期应用时，如体位性低血压、休克、低钾血症、低氯血症、低氯性碱中毒、低钠血症、低钙血症以及与此有关的口渴、乏力、肌肉酸痛、心律失常等。<br/>少见者有过敏反应(包括皮疹、甚至心脏骤停)、头晕、头痛、纳差、恶心、呕吐、腹痛、腹泻、胰腺炎、肌肉强直等，骨髓抑制导致粒细胞减少，血小板减少性紫癫和再生障碍性贫血，肝功能损害，指（趾）感觉异常，高糖血症，尿糖阳性，原有糖尿病加重，高尿酸血症。耳鸣、听力障碍多见于大剂量静脉快速注射时（每分钟剂量大于4～15mg），多为暂时性，少数为不可逆性，尤其当与其他有耳毒性的药物同时应用时。在高钙血症时，可引起肾结石。尚有报道本药可加重特发性水肿。偶见未婚男性遗精和阴茎勃起困难。大剂量时可发生肌肉酸痛、胸痛。对糖代谢的影响可能小于呋塞米。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '配伍禁忌', '（1）肾上腺糖、盐皮质激素，促肾上腺皮质激素及雌激素能降低本药的利尿作用，并增加电解质紊乱尤其是低钾血症的发生机会。<br/>（2）非甾体类消炎镇痛药能降低本药的利尿作用，肾损害机会也增加，与前者抑制前列腺素合成，减少肾血流量有关。<br/>（3）与拟交感神经药物及抗惊厥药物合用，利尿作用减弱。<br/>（4）与氯贝丁酯（安妥明）合用，两药的作用均增强，并可出现肌肉酸痛、强直。<br/>（5）与多巴胺合用，利尿作用加强。<br/>（6）饮酒及含酒精制剂和可引起血压下降的药物能增强本药的利尿和降压作用；与巴比妥类药物、麻醉药合用，易引起体位性低血压。<br/>（7）本药可使尿酸排泄减少，血尿酸升高，故与治疗痛风的药物合用时，后者的剂量应作适当调整。<br/>（8）降低降血糖药的疗效。<br/>（9）降低抗凝药物和抗纤溶药物的作用，主要是利尿后血容量下降，致血中凝血因子浓度升高，以及利尿使肝血液供应改善、肝脏合成凝血因子增多有关。<br/>（10）本药加强非去极化肌松药的作用，与血钾下降有关。<br/>（11）与两性霉素、头孢霉素、氨基糖苷类等抗生素合用，肾毒性和耳毒性增加，尤其是原有肾损害时。<br/>（12）与抗组胺药物合用时耳毒性增加，易出现耳鸣、头晕、眩晕。<br/>（13）与锂合用肾毒性明显增加，应尽量避免。<br/>（14）服用水合氯醛后静注本药可致出汗、面色潮红和血压升高，此与甲状腺素由结合状态转为游离状态增多，导致分解代谢加强有关。<br/>（15）与碳酸氢钠合用发生低氯性碱中毒机会增加。', '（1）肾上腺糖、盐皮质激素，促肾上腺皮质激素及雌激素能降低本药的利尿作用，并增加电解质紊乱尤其是低钾血症的发生机会。<br/>（2）非甾体类消炎镇痛药能降低本药的利尿作用，肾损害机会也增加，与前者抑制前列腺素合成，减少肾血流量有关。<br/>（3）与拟交感神经药物及抗惊厥药物合用，利尿作用减弱。<br/>（4）与氯贝丁酯（安妥明）合用，两药的作用均增强，并可出现肌肉酸痛、强直。<br/>（5）与多巴胺合用，利尿作用加强。<br/>（6）饮酒及含酒精制剂和可引起血压下降的药物能增强本药的利尿和降压作用；与巴比妥类药物、麻醉药合用，易引起体位性低血压。<br/>（7）本药可使尿酸排泄减少，血尿酸升高，故与治疗痛风的药物合用时，后者的剂量应作适当调整。<br/>（8）降低降血糖药的疗效。<br/>（9）降低抗凝药物和抗纤溶药物的作用，主要是利尿后血容量下降，致血中凝血因子浓度升高，以及利尿使肝血液供应改善、肝脏合成凝血因子增多有关。<br/>（10）本药加强非去极化肌松药的作用，与血钾下降有关。<br/>（11）与两性霉素、头孢霉素、氨基糖苷类等抗生素合用，肾毒性和耳毒性增加，尤其是原有肾损害时。<br/>（12）与抗组胺药物合用时耳毒性增加，易出现耳鸣、头晕、眩晕。<br/>（13）与锂合用肾毒性明显增加，应尽量避免。<br/>（14）服用水合氯醛后静注本药可致出汗、面色潮红和血压升高，此与甲状腺素由结合状态转为游离状态增多，导致分解代谢加强有关。<br/>（15）与碳酸氢钠合用发生低氯性碱中毒机会增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '注意事项', '（1）交叉过敏。对磺胺药和噻嗪类利尿药过敏者，对本药可能亦过敏。<br/>（2）对诊断的干扰：可致血糖升高、尿糖阳性，尤其是糖尿病或糖尿病前期患者,过度脱水可使血尿酸和尿素氮水平暂时性升高。血Na＋、Cl－、K+、Ca2+和Mg2+浓度下降。<br/>（3）下列情况慎用：①无尿或严重肾功能损害者，后者因需加大剂量，故用药间隔时间应延长，以免出现耳毒性等副作用；②糖尿病；③高尿酸血症或有痛风病史者；④严重肝功能损害者，因水电解质紊乱可诱发肝昏迷；⑤急性心肌梗死，过度利尿可促发休克；⑥胰腺炎或有此病史者；⑦有低钾血症倾向者，尤其是应用洋地黄类药物或有室性心律失常者；⑧前列腺肥大。<br/>（4）随访检查：①血电解质，尤其是合用洋地黄类药物或皮质激素类药物、肝肾功能损害者；②血压，尤其是用于降压，大剂量应用或用于老年人；③肾功能；④肝功能；⑤血糖；⑥血尿酸；⑦酸碱平衡情况；⑧听力。<br/>（5）动物实验提示本药能延缓胎儿生长和骨化。对新生儿和乳母的情况尚不清楚。能增加尿磷的排泄量，可干扰尿磷的测定。', '（1）交叉过敏。对磺胺药和噻嗪类利尿药过敏者，对本药可能亦过敏。<br/>（2）对诊断的干扰：可致血糖升高、尿糖阳性，尤其是糖尿病或糖尿病前期患者,过度脱水可使血尿酸和尿素氮水平暂时性升高。血Na＋、Cl－、K+、Ca2+和Mg2+浓度下降。<br/>（3）下列情况慎用：①无尿或严重肾功能损害者，后者因需加大剂量，故用药间隔时间应延长，以免出现耳毒性等副作用；②糖尿病；③高尿酸血症或有痛风病史者；④严重肝功能损害者，因水电解质紊乱可诱发肝昏迷；⑤急性心肌梗死，过度利尿可促发休克；⑥胰腺炎或有此病史者；⑦有低钾血症倾向者，尤其是应用洋地黄类药物或有室性心律失常者；⑧前列腺肥大。<br/>（4）随访检查：①血电解质，尤其是合用洋地黄类药物或皮质激素类药物、肝肾功能损害者；②血压，尤其是用于降压，大剂量应用或用于老年人；③肾功能；④肝功能；⑤血糖；⑥血尿酸；⑦酸碱平衡情况；⑧听力。<br/>（5）动物实验提示本药能延缓胎儿生长和骨化。对新生儿和乳母的情况尚不清楚。能增加尿磷的排泄量，可干扰尿磷的测定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '妊娠及哺乳期妇女用药', '（1）本药可通过胎盘屏障，孕妇尤其是妊娠前3个月应尽量避免应用。对妊娠高血压综合征无预防作用。动物实验表明本品可致胎仔肾孟积水，延缓胎儿生长和骨化，流产和胎仔死亡率升高。<br/>（2）本药可经乳汁分泌，哺乳期妇女应慎用。', '（1）本药可通过胎盘屏障，孕妇尤其是妊娠前3个月应尽量避免应用。对妊娠高血压综合征无预防作用。动物实验表明本品可致胎仔肾孟积水，延缓胎儿生长和骨化，流产和胎仔死亡率升高。<br/>（2）本药可经乳汁分泌，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '儿童用药', '本药在新生儿的半衰期明显延长，故新生儿用药间隔应延长。', '本药在新生儿的半衰期明显延长，故新生儿用药间隔应延长。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '老年人用药', '老年人应用本药时发生低血压、电解质紊乱，血栓形成和肾功能损害的机会增多。', '老年人应用本药时发生低血压、电解质紊乱，血栓形成和肾功能损害的机会增多。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '药理作用', '<p>\r\n    对水和电解质排泄的作用基本同呋塞米，其利尿作用为呋塞米20～60倍。主要抑制肾小管髓袢升支厚壁段对NaCl的主动重吸收，对近端小管重吸收Na<sup>＋</sup>也有抑制作用，但对远端肾小管无作用，故排钾作用小于呋塞米。能抑制前列腺素分解酶的活性，使前列腺素E<sub style=\"\">2</sub>含量升高，从而具有扩张血管作用。扩张肾血管，降低肾血管阻力，使肾血流量尤其是肾皮质深部血流量增加，在布美他尼的利尿作用中具有重要意义，也是其用于预防急性肾功能衰竭的理论基础。另外，与其他利尿药不同，袢利尿药在肾小管液流量增加的同时肾小球滤过率不下降，可能与流经致密斑的氯减少，从而减弱或阻断了球-管平衡有关。布美他尼能扩张肺部容量静脉，降低肺毛细血管通透性，加上其利尿作用，使回心血量减少，左心室舒张末期压力降低，有助于急性左心衰竭的治疗。由于布美他尼可降低肺毛细血管通透性，为其治疗成人呼吸窘迫综合征提供了理论依据。\r\n</p>', '对水和电解质排泄的作用基本同呋塞米，其利尿作用为呋塞米20～60倍。主要抑制肾小管髓袢升支厚壁段对NaCl的主动重吸收，对近端小管重吸收Na<sup>＋也有抑制作用，但对远端肾小管无作用，故排钾作用小于呋塞米。能抑制前列腺素分解酶的活性，使前列腺素E<sub>2含量升高，从而具有扩张血管作用。扩张肾血管，降低肾血管阻力，使肾血流量尤其是肾皮质深部血流量增加，在布美他尼的利尿作用中具有重要意义，也是其用于预防急性肾功能衰竭的理论基础。另外，与其他利尿药不同，袢利尿药在肾小管液流量增加的同时肾小球滤过率不下降，可能与流经致密斑的氯减少，从而减弱或阻断了球-管平衡有关。布美他尼能扩张肺部容量静脉，降低肺毛细血管通透性，加上其利尿作用，使回心血量减少，左心室舒张末期压力降低，有助于急性左心衰竭的治疗。由于布美他尼可降低肺毛细血管通透性，为其治疗成人呼吸窘迫综合征提供了理论依据。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '药代动力学', '<p>\r\n    口服吸收较呋塞米完全，几乎全部迅速被吸收，充血性心力衰竭和肾病综合征等水肿性疾病时，由于肠道黏膜水肿，口服吸收率下降，血浆蛋白结合率为94%～96%，口服和静脉注射的作用开始时间分别为30～60分钟和数分钟，作用达峰时间为1～2小时和15～30分钟。作用持续时间为4小时（应用1～2mg时，大剂量时为4～6小时）和3.5～4小时。T<sub>1／2</sub>β为60～90分钟，略长于呋塞米，肝肾功能受损时延长。本药不被透析清除。77～85％经尿排泄，其中45％为原形，15～23％由胆汁和粪便排泄。本药经肝脏代谢者较少。\r\n</p>', '口服吸收较呋塞米完全，几乎全部迅速被吸收，充血性心力衰竭和肾病综合征等水肿性疾病时，由于肠道黏膜水肿，口服吸收率下降，血浆蛋白结合率为94%～96%，口服和静脉注射的作用开始时间分别为30～60分钟和数分钟，作用达峰时间为1～2小时和15～30分钟。作用持续时间为4小时（应用1～2mg时，大剂量时为4～6小时）和3.5～4小时。T<sub>1<sub>／<sub>2β为60～90分钟，略长于呋塞米，肝肾功能受损时延长。本药不被透析清除。77～85％经尿排泄，其中45％为原形，15～23％由胆汁和粪便排泄。本药经肝脏代谢者较少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '主要成份', '酸枣仁(制)、左旋延胡索乙素。辅料为淀粉。', '酸枣仁(制)、左旋延胡索乙素。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '适应症', '养心安神。用于心神不安，失眠，多梦，惊悸。', '养心安神。用于心神不安，失眠，多梦，惊悸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '用法用量', '口服，一次1粒，睡前服。', '口服，一次1粒，睡前服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '不良反应', '偶见恶心、眩晕、乏力、头晕、呕吐、皮疹、心痛、心悸、口干、胸闷、呼吸困难。剂量过大可致嗜睡与锥体外系症状。', '偶见恶心、眩晕、乏力、头晕、呕吐、皮疹、心痛、心悸、口干、胸闷、呼吸困难。剂量过大可致嗜睡与锥体外系症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '禁忌', '1.孕妇及哺乳期妇女禁用。<br/>2.锥体外系疾病患者（如震颤、多动、肌张力不全等）禁用。<br/>3.外感发热患者忌服。', '1.孕妇及哺乳期妇女禁用。<br/>2.锥体外系疾病患者（如震颤、多动、肌张力不全等）禁用。<br/>3.外感发热患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '配伍禁忌', '1.与其他中枢神经抑制药（如一些镇静安眠药）同服，可引起嗜睡。严重者可致呼吸抑制。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他中枢神经抑制药（如一些镇静安眠药）同服，可引起嗜睡。严重者可致呼吸抑制。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '注意事项', '1.本品含左旋廷胡索乙素（又称罗通定、左旋四氢帕马丁）。肝病患者慎用。<br/>2.儿童、老年患者慎用。<br/>3.本品宜餐后睡前服。<br/>4.驾驶机、车、船、从事高空作业、机械作业及操纵精密仪器者工作期间慎用。<br/>5.服药超过5天应咨询医师。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品含左旋廷胡索乙素（又称罗通定、左旋四氢帕马丁）。肝病患者慎用。<br/>2.儿童、老年患者慎用。<br/>3.本品宜餐后睡前服。<br/>4.驾驶机、车、船、从事高空作业、机械作业及操纵精密仪器者工作期间慎用。<br/>5.服药超过5天应咨询医师。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '主要成份', '本品为复方制剂，其组份为：布地奈德(160微克/吸)和富马酸福莫特罗(4.5微克/吸)。', '本品为复方制剂，其组份为：布地奈德(160微克/吸)和富马酸福莫特罗(4.5微克/吸)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '适应症', '1.哮喘<br/>本品适用于需要联合应用吸入皮质激素和长效β2-受体激动剂的哮喘病人的常规治疗，吸入皮质激素和“按需”使用短效β2-受体激动剂不能很好地控制症状的患者，或应用吸入皮质激素和长效β2-受体激动剂，症状已得到良好控制的患者。<br/>2.慢性阻塞性肺病(COPD)<br/>针对患有COPD(FEV1≤预计正常值的50%)和伴有病情反复发作恶化的患者进行对症治疗，这些患者尽管长期规范的使用长效的支气管扩张剂进行治疗，仍会出现明显的临床症状。', '1.哮喘<br/>本品适用于需要联合应用吸入皮质激素和长效β2-受体激动剂的哮喘病人的常规治疗，吸入皮质激素和“按需”使用短效β2-受体激动剂不能很好地控制症状的患者，或应用吸入皮质激素和长效β2-受体激动剂，症状已得到良好控制的患者。<br/>2.慢性阻塞性肺病(COPD)<br/>针对患有COPD(FEV1≤预计正常值的50%)和伴有病情反复发作恶化的患者进行对症治疗，这些患者尽管长期规范的使用长效的支气管扩张剂进行治疗，仍会出现明显的临床症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '用法用量', '1.哮喘<br/>本品不用于哮喘的初始治疗。本品应个体化用药，并根据病情的严重程度调节剂量，这不仅在开始使用复方制剂时需要注意，当需要调节维持剂量时也需要注意。如果某个患者所需联合治疗的剂量超出复方制剂的范围，则应增开适当剂量的β2-受体激动剂和/或皮质激素的单药吸入制剂。<br/>剂量应逐渐减到能有效控制病人哮喘症状的最小剂量。患者应由医师定期复查评价以确保其使用最佳的本品剂量。若使用最小推荐量后能长期控制症状，下一步则需要考虑尝试单独使用吸入皮质激素。<br/>对于本品，有两种使用方法：<br/>A.维持治疗：本品作为常规维持治疗，另配快速起效的支气管扩张剂作为缓解药。<br/>B.维持、缓解治疗：本品作为日常维持治疗，和按需缓解治疗。<br/>A维持治疗：<br/>本品作为常规维持治疗，另配快速起效的支气管扩张剂作为缓解药。建议患者任何时候均随身携带另配的快速支气管扩张剂。<br/>成年人(18岁和18岁以上)：1-2吸/次，一日2次。有些病人可能需要使用量达到4吸/次，一日2次。<br/>青少年(12-17岁)：1-2吸/次，一日2次。<br/>在常规治疗中，当一日2次剂量可有效控制症状时，应逐渐减少剂量至最低有效剂量，甚至一日一次给予本品。<br/>快速支气管扩张用量的增加表明潜在病情有所加重，应重新评估哮喘治疗。<br/>儿童(6岁和6岁以上)：现已有一个更低的剂量供6-11岁的儿童使用。<br/>B维持、缓解治疗：<br/>病人除了按日常维持剂量使用外，还可在症状加重时按需使用本品，病人应该被告知随身携带本品，用于缓解治疗。<br/>对于下列病人应特别考虑使用本品维持、缓解治疗：<br/>>哮喘控制不佳和过于频繁的使用缓解药物。<br/>>既往有哮喘加重而需要医疗干预。<br/>如果病人频繁的按需吸入本品，需要严密监测剂量相关的不良反应。<br/>成人(18岁和18岁以上)：推荐的维持剂量为每天2吸。可以早晚各吸入1吸。也可以在早上或晚上一次吸入2吸。对于某些患者，维持剂量可为每天2次，每次2吸。在有症状出现的情况下，额外吸入一吸。如果在使用几分钟后，症状仍然没有得到缓解，需再另加一吸。任何一次加重情况下，(使用本品缓解治疗)都不能超过6吸。<br/>每日总剂量通常不需要超过8吸，但可暂时使用到12吸。如果患者使用了适当的维持剂量并增加了按需用药3天后仍不能控制症状加重，强烈建议患者就诊，评估症状持续的原因。<br/>18岁以下的儿童及青少年：<br/>不建议儿童和青少年使用信必可维持、缓解疗法。<br/>2.慢性阻塞性肺病(COPD)<br/>成人：2吸/次，一日2次。<br/>一般信息：<br/>特殊患者群：老年患者不需调整剂量。尚无肝肾功能损害的患者使用本品的资料。因为布地奈德和福莫特罗主要通过肝脏代谢清除，故严重肝硬化患者的药物暴露量估计会增加。<br/>正确使用都保的说明：<br/>都保是吸入气流驱动的，即当患者通过吸嘴吸药时，药物将随吸入气流进入气道。<br/>注意：指导患者正确使用都保是非常重要的，请详见都保使用指南。', '1.哮喘<br/>本品不用于哮喘的初始治疗。本品应个体化用药，并根据病情的严重程度调节剂量，这不仅在开始使用复方制剂时需要注意，当需要调节维持剂量时也需要注意。如果某个患者所需联合治疗的剂量超出复方制剂的范围，则应增开适当剂量的β2-受体激动剂和/或皮质激素的单药吸入制剂。<br/>剂量应逐渐减到能有效控制病人哮喘症状的最小剂量。患者应由医师定期复查评价以确保其使用最佳的本品剂量。若使用最小推荐量后能长期控制症状，下一步则需要考虑尝试单独使用吸入皮质激素。<br/>对于本品，有两种使用方法：<br/>A.维持治疗：本品作为常规维持治疗，另配快速起效的支气管扩张剂作为缓解药。<br/>B.维持、缓解治疗：本品作为日常维持治疗，和按需缓解治疗。<br/>A维持治疗：<br/>本品作为常规维持治疗，另配快速起效的支气管扩张剂作为缓解药。建议患者任何时候均随身携带另配的快速支气管扩张剂。<br/>成年人(18岁和18岁以上)：1-2吸/次，一日2次。有些病人可能需要使用量达到4吸/次，一日2次。<br/>青少年(12-17岁)：1-2吸/次，一日2次。<br/>在常规治疗中，当一日2次剂量可有效控制症状时，应逐渐减少剂量至最低有效剂量，甚至一日一次给予本品。<br/>快速支气管扩张用量的增加表明潜在病情有所加重，应重新评估哮喘治疗。<br/>儿童(6岁和6岁以上)：现已有一个更低的剂量供6-11岁的儿童使用。<br/>B维持、缓解治疗：<br/>病人除了按日常维持剂量使用外，还可在症状加重时按需使用本品，病人应该被告知随身携带本品，用于缓解治疗。<br/>对于下列病人应特别考虑使用本品维持、缓解治疗：<br/>>哮喘控制不佳和过于频繁的使用缓解药物。<br/>>既往有哮喘加重而需要医疗干预。<br/>如果病人频繁的按需吸入本品，需要严密监测剂量相关的不良反应。<br/>成人(18岁和18岁以上)：推荐的维持剂量为每天2吸。可以早晚各吸入1吸。也可以在早上或晚上一次吸入2吸。对于某些患者，维持剂量可为每天2次，每次2吸。在有症状出现的情况下，额外吸入一吸。如果在使用几分钟后，症状仍然没有得到缓解，需再另加一吸。任何一次加重情况下，(使用本品缓解治疗)都不能超过6吸。<br/>每日总剂量通常不需要超过8吸，但可暂时使用到12吸。如果患者使用了适当的维持剂量并增加了按需用药3天后仍不能控制症状加重，强烈建议患者就诊，评估症状持续的原因。<br/>18岁以下的儿童及青少年：<br/>不建议儿童和青少年使用信必可维持、缓解疗法。<br/>2.慢性阻塞性肺病(COPD)<br/>成人：2吸/次，一日2次。<br/>一般信息：<br/>特殊患者群：老年患者不需调整剂量。尚无肝肾功能损害的患者使用本品的资料。因为布地奈德和福莫特罗主要通过肝脏代谢清除，故严重肝硬化患者的药物暴露量估计会增加。<br/>正确使用都保的说明：<br/>都保是吸入气流驱动的，即当患者通过吸嘴吸药时，药物将随吸入气流进入气道。<br/>注意：指导患者正确使用都保是非常重要的，请详见都保使用指南。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '不良反应', '因为本品含有布地奈德和福莫特罗，这两种药物的不良反应在使用本品时均可出现。两药合并使用后，不良反应的发生率未增加。最常见的不良反应是β2-受体激动剂治疗时所出现的可预期的药理学不良反应，如震颤和心悸。这些反应通常是轻度的并在治疗后的几天内消失。在一项为期3年的COPD患者使用布地奈德的临床试验中，布地奈德组皮肤瘀斑和肺炎的发生率分别为10%和6%，而安慰剂组分别为4%和3%(分别为P<0.001和P<0.01)。<br/>下面按系统器官分类和发生频率列出了与布地奈德或福莫特罗相关的不良反应。<br/>常见(≥1/100,<1/10)<br/>中枢神经系统：头痛<br/>心血管系统：心悸<br/>骨骼肌肉系统：震颤<br/>呼吸道：口咽部念珠菌感染、咽部轻度刺激、咳嗽和声嘶。<br/>偶见(≥1/1000,<1/100)<br/>心血管系统：心动过速<br/>骨骼肌肉系统：肌肉痉挛<br/>中枢神经系统：易激动、躁动不安、紧张、恶心、头晕、睡眠紊乱<br/>皮肤：瘀斑<br/>罕见<br/>(≥1/10000,<1/1000)<br/>免疫系统：速发或迟发变态反应，如皮疹、荨麻疹、瘙痒，皮炎，血管性水肿以及过敏反应<br/>呼吸道：支气管痉挛<br/>心血管系统：心律失常，如：房颤、室上性心动过速、早搏<br/>代谢系统：低钾血症<br/>十分罕见<br/>(<1/10000)<br/>代谢系统：高血糖症、糖皮质激素全身作用的症状和体征(包括肾上腺功能低下、生长延缓、骨密度下降、白内障和青光眼)。<br/>精神病学症状：抑郁、行为异常(主要见于儿童)<br/>中枢神经系统：味觉异常<br/>心血管系统：心绞痛，血压变化<br/>和其他吸入治疗一样，十分罕见的反常的支气管痉挛也可发生(见注意事项)。<br/>也可见吸入糖皮质激素引起的全身性反应，特别是长期高剂量。使用β2-激动剂治疗也可导致血胰岛素浓度，游离脂肪酸，甘油和酮体升高。', '因为本品含有布地奈德和福莫特罗，这两种药物的不良反应在使用本品时均可出现。两药合并使用后，不良反应的发生率未增加。最常见的不良反应是β2-受体激动剂治疗时所出现的可预期的药理学不良反应，如震颤和心悸。这些反应通常是轻度的并在治疗后的几天内消失。在一项为期3年的COPD患者使用布地奈德的临床试验中，布地奈德组皮肤瘀斑和肺炎的发生率分别为10%和6%，而安慰剂组分别为4%和3%(分别为P<0.001和P<0.01)。<br/>下面按系统器官分类和发生频率列出了与布地奈德或福莫特罗相关的不良反应。<br/>常见(≥1/100,<1/10)<br/>中枢神经系统：头痛<br/>心血管系统：心悸<br/>骨骼肌肉系统：震颤<br/>呼吸道：口咽部念珠菌感染、咽部轻度刺激、咳嗽和声嘶。<br/>偶见(≥1/1000,<1/100)<br/>心血管系统：心动过速<br/>骨骼肌肉系统：肌肉痉挛<br/>中枢神经系统：易激动、躁动不安、紧张、恶心、头晕、睡眠紊乱<br/>皮肤：瘀斑<br/>罕见<br/>(≥1/10000,<1/1000)<br/>免疫系统：速发或迟发变态反应，如皮疹、荨麻疹、瘙痒，皮炎，血管性水肿以及过敏反应<br/>呼吸道：支气管痉挛<br/>心血管系统：心律失常，如：房颤、室上性心动过速、早搏<br/>代谢系统：低钾血症<br/>十分罕见<br/>(<1/10000)<br/>代谢系统：高血糖症、糖皮质激素全身作用的症状和体征(包括肾上腺功能低下、生长延缓、骨密度下降、白内障和青光眼)。<br/>精神病学症状：抑郁、行为异常(主要见于儿童)<br/>中枢神经系统：味觉异常<br/>心血管系统：心绞痛，血压变化<br/>和其他吸入治疗一样，十分罕见的反常的支气管痉挛也可发生(见注意事项)。<br/>也可见吸入糖皮质激素引起的全身性反应，特别是长期高剂量。使用β2-激动剂治疗也可导致血胰岛素浓度，游离脂肪酸，甘油和酮体升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '禁忌', '对布地奈德、福莫特罗或吸入乳糖(含少量牛乳蛋白质)有过敏反应的病人禁用。', '对布地奈德、福莫特罗或吸入乳糖(含少量牛乳蛋白质)有过敏反应的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '配伍禁忌', '药代动力学的相互作用<br/>布地奈德的代谢转化受其他由CYP P450 3A4代谢的底物(如伊曲康唑，利托那韦)的影响。同时使用这些CYP P450 3A4强抑制剂可能会增加血浆布地奈德水平。尽量避免同时使用这些药物，除非用药的益处超过对于机体影响的风险。如果病人正在使用CYP3A4强抑制剂，不推荐使用本品的维持、缓解治疗。<br/>药效动力学的相互作用<br/>β-受体阻滞剂能减弱或抑制福莫特罗的作用。本品不应与β-受体阻滞剂(包括滴眼液)一起使用，除非有充足的理由。<br/>同时与奎尼丁、丙吡胺、普鲁卡因胺、吩噻嗪、抗组胺药(特非那定)、单胺氧化酶抑制剂和三环类抗抑郁药使用可延长QTc-间期，并增加室性心律不齐的危险。<br/>另外，左旋多巴，左甲状腺素，催产素和酒精也可损害心脏对β2-拟交感神经药的耐受性。<br/>同时与单胺氧化酶抑制剂合用，包括特性相似的物质，如呋喃唑酮和丙卡巴肼，可能会突然引起高血压反应。<br/>患者同时接受卤代烃麻醉时，发生心律不齐的危险增高。<br/>同时使用其他β-肾上腺素药物有潜在的协同作用。<br/>对于正在使用洋地黄毒苷的病人，低钾血症可使其发生心律失常的可能性增加。<br/>没有观察到布地奈德和福莫特罗与任何其他治疗哮喘的药物间有相互作用。', '药代动力学的相互作用<br/>布地奈德的代谢转化受其他由CYP P450 3A4代谢的底物(如伊曲康唑，利托那韦)的影响。同时使用这些CYP P450 3A4强抑制剂可能会增加血浆布地奈德水平。尽量避免同时使用这些药物，除非用药的益处超过对于机体影响的风险。如果病人正在使用CYP3A4强抑制剂，不推荐使用本品的维持、缓解治疗。<br/>药效动力学的相互作用<br/>β-受体阻滞剂能减弱或抑制福莫特罗的作用。本品不应与β-受体阻滞剂(包括滴眼液)一起使用，除非有充足的理由。<br/>同时与奎尼丁、丙吡胺、普鲁卡因胺、吩噻嗪、抗组胺药(特非那定)、单胺氧化酶抑制剂和三环类抗抑郁药使用可延长QTc-间期，并增加室性心律不齐的危险。<br/>另外，左旋多巴，左甲状腺素，催产素和酒精也可损害心脏对β2-拟交感神经药的耐受性。<br/>同时与单胺氧化酶抑制剂合用，包括特性相似的物质，如呋喃唑酮和丙卡巴肼，可能会突然引起高血压反应。<br/>患者同时接受卤代烃麻醉时，发生心律不齐的危险增高。<br/>同时使用其他β-肾上腺素药物有潜在的协同作用。<br/>对于正在使用洋地黄毒苷的病人，低钾血症可使其发生心律失常的可能性增加。<br/>没有观察到布地奈德和福莫特罗与任何其他治疗哮喘的药物间有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '注意事项', '运动员慎用。<br/>在停用本品时需要逐渐减少剂量。不能突然停止使用。<br/>如果发现治疗无效，或所需剂量超出本品的最高推荐剂量，患者应寻求医生帮助。突然或进行性的哮喘或COPD症状加重具有危及生命的可能性，患者需要紧急地医疗处理。在这种情况下，应考虑需要增加皮质激素治疗，例如一个疗程的口服皮质激素，或在有感染时加用抗生素。<br/>应向病人建议随身携带缓解吸入药品，如本品(对于使用本品缓解、维持疗法的患者)或其它快速起效的支气管扩张剂(对于使用本品作维持治疗的患者)。<br/>应提醒患者即便无症状时，应按处方要求吸入维持剂量的本品。运动以前，预防使用本品还没有研究数据。本品的缓解治疗应该在哮喘症状加重的时候使用，而不是常规的预防性使用，比如说在运动前。如果需要预防使用，应考虑使用单独的快速起效的支气管扩张剂。<br/>一旦哮喘症状得到控制，要考虑逐步减少信必可的剂量。当治疗减量时，定期随访患者是非常重要的。应给予信必可最低有效剂量。(见用法用量)<br/>不能在哮喘急性发作或症状明显加重或急性恶化的时候开始信必可治疗。<br/>使用信必可治疗时可能出现严重的哮喘相关的不良事件和哮喘急性发作。如果开始使用信必可后，哮喘症状未得到控制或出现加重，此时应要求患者继续治疗，并及时就医。<br/>和其他吸入治疗一样，可发生反常的支气管痉挛现象。在吸入药品后喘鸣立刻加重。出现这种情况时，应停止使用本品，重新评价治疗方案必要时使用其他疗法。<br/>任何吸入皮质激素都可发生全身作用，特别是在长期、高剂量使用时。这些作用在吸入治疗时的发生率要比口服皮质激素低得多。可能的全身作用包括：肾上腺功能抑制、儿童和青少年生长迟缓、骨密度下降、白内障和青光眼。<br/>对于长期使用皮质激素的儿童和青少年，要密切随访其生长状况。假如生长变缓，应重新评估治疗以降低吸入皮质激素剂量；应权衡皮质激素治疗的益处和可能造成生长抑制的危险性。而且，应推荐患者到专业儿科呼吸医生处就诊。<br/>有限的长期研究的数据，显示大多数接受吸入布地奈德治疗的儿童和青少年最终达到了目标成人高度。然而，也确实观察到初始但是短暂的(相对)增长高度减少(约1cm)，一般发生在治疗的第一年。<br/>对于那些同时存在其他导致骨质疏松危险因素的患者，长期高剂量使用本品时，应该考虑对骨密度的潜在影响。吸入布地奈德的长期研究，儿童剂量平均每日400微克(标定计量，相当320微克输出剂量)，成人剂量平均每日800微克(标定计量，相当640微克输出剂量)，并未显示明显的骨密度影响。到目前为止，还无任何有关本品高剂量用法的影响信息。<br/>假如生长变缓，为减少可能的全身效应风险，应重新评估治疗剂量，将吸入皮质激素调节至最小有效维持剂量。<br/>如果有任何理由怀疑在过去使用全身皮质激素造成了肾上腺功能损害，那么在换用本品治疗时应慎重。<br/>吸入布地奈德治疗的益处通常是可减少口服皮质激素的应用，但从口服皮质激素转为吸入激素时，在很长时间内肾上腺储备功能受损的风险仍然存在。那些曾使用高剂量应激性皮质激素治疗的病人或长期高剂量吸入皮质激素也存在同样的风险。在应激或择期手术时应考虑采用额外的全身皮质激素治疗。<br/>为了减少口咽部念珠菌感染的风险，应告知病人在每次维持治疗用药后用水漱口。如果已经出现口咽部念珠苗感染，病人在缓解治疗后也需用水漱口。<br/>应避免同时使用依曲康唑或利托那韦或其他CYP3A4强抑制剂。如果不能避免合并用药，两药使用的间隔时间应尽量长。在病人使用CYP3A4强抑制剂期间。不建议使用本品的维持、缓解疗法。<br/>本品在以下疾病时应小心使用，包括甲状腺毒症、嗜铬细胞瘤、糖尿病、未治疗的低钾血症、肥大性阻塞性心肌病、特发性瓣膜下主动脉狭窄、严重高血压、动脉瘤或其他严重心血管疾病，如缺血性心脏病，快速性心律失常或严重心衰。<br/>当对QTc-间期延长的患者予以治疗时，应小心观察。福莫特罗本身可能导致QTc-间期的延长。<br/>对于活动性或隐匿性肺结核，呼吸道真菌和病毒感染的患者，吸入皮质激素的必要性和剂量需重新评估。<br/>使用高剂量β2-受体激动剂可能会导致严重低钾血症。同时使用可导致低钾血症的药物或能促进低钾血症的药物，诸如黄嘌呤衍生物、类固醇和利尿药，可能会增加β2-受体激动剂产生低钾血症的可能性。变化使用缓解性支气管扩张剂的非稳定型哮喘患者，在急性严重哮喘时，应特别小心，因低氧和其它情况可加重低钾血症引起的不良反应的风险，在这些情况下，建议要监测血钾浓度。<br/>和所有的β2-受体激动剂一样，对糖尿病患者需要增加对血糖的控制。<br/>本品含有乳糖(<1毫克/吸)。此剂量对乳糖不耐受病人通常不会有问题。辅料乳糖含有少量的牛乳蛋白质，可导致过敏反应。<br/>对驾驶和操作机器能力的影响：<br/>本品对驾驶和操作机器能力无或仅有可忽略的影响。', '运动员慎用。<br/>在停用本品时需要逐渐减少剂量。不能突然停止使用。<br/>如果发现治疗无效，或所需剂量超出本品的最高推荐剂量，患者应寻求医生帮助。突然或进行性的哮喘或COPD症状加重具有危及生命的可能性，患者需要紧急地医疗处理。在这种情况下，应考虑需要增加皮质激素治疗，例如一个疗程的口服皮质激素，或在有感染时加用抗生素。<br/>应向病人建议随身携带缓解吸入药品，如本品(对于使用本品缓解、维持疗法的患者)或其它快速起效的支气管扩张剂(对于使用本品作维持治疗的患者)。<br/>应提醒患者即便无症状时，应按处方要求吸入维持剂量的本品。运动以前，预防使用本品还没有研究数据。本品的缓解治疗应该在哮喘症状加重的时候使用，而不是常规的预防性使用，比如说在运动前。如果需要预防使用，应考虑使用单独的快速起效的支气管扩张剂。<br/>一旦哮喘症状得到控制，要考虑逐步减少信必可的剂量。当治疗减量时，定期随访患者是非常重要的。应给予信必可最低有效剂量。(见用法用量)<br/>不能在哮喘急性发作或症状明显加重或急性恶化的时候开始信必可治疗。<br/>使用信必可治疗时可能出现严重的哮喘相关的不良事件和哮喘急性发作。如果开始使用信必可后，哮喘症状未得到控制或出现加重，此时应要求患者继续治疗，并及时就医。<br/>和其他吸入治疗一样，可发生反常的支气管痉挛现象。在吸入药品后喘鸣立刻加重。出现这种情况时，应停止使用本品，重新评价治疗方案必要时使用其他疗法。<br/>任何吸入皮质激素都可发生全身作用，特别是在长期、高剂量使用时。这些作用在吸入治疗时的发生率要比口服皮质激素低得多。可能的全身作用包括：肾上腺功能抑制、儿童和青少年生长迟缓、骨密度下降、白内障和青光眼。<br/>对于长期使用皮质激素的儿童和青少年，要密切随访其生长状况。假如生长变缓，应重新评估治疗以降低吸入皮质激素剂量；应权衡皮质激素治疗的益处和可能造成生长抑制的危险性。而且，应推荐患者到专业儿科呼吸医生处就诊。<br/>有限的长期研究的数据，显示大多数接受吸入布地奈德治疗的儿童和青少年最终达到了目标成人高度。然而，也确实观察到初始但是短暂的(相对)增长高度减少(约1cm)，一般发生在治疗的第一年。<br/>对于那些同时存在其他导致骨质疏松危险因素的患者，长期高剂量使用本品时，应该考虑对骨密度的潜在影响。吸入布地奈德的长期研究，儿童剂量平均每日400微克(标定计量，相当320微克输出剂量)，成人剂量平均每日800微克(标定计量，相当640微克输出剂量)，并未显示明显的骨密度影响。到目前为止，还无任何有关本品高剂量用法的影响信息。<br/>假如生长变缓，为减少可能的全身效应风险，应重新评估治疗剂量，将吸入皮质激素调节至最小有效维持剂量。<br/>如果有任何理由怀疑在过去使用全身皮质激素造成了肾上腺功能损害，那么在换用本品治疗时应慎重。<br/>吸入布地奈德治疗的益处通常是可减少口服皮质激素的应用，但从口服皮质激素转为吸入激素时，在很长时间内肾上腺储备功能受损的风险仍然存在。那些曾使用高剂量应激性皮质激素治疗的病人或长期高剂量吸入皮质激素也存在同样的风险。在应激或择期手术时应考虑采用额外的全身皮质激素治疗。<br/>为了减少口咽部念珠菌感染的风险，应告知病人在每次维持治疗用药后用水漱口。如果已经出现口咽部念珠苗感染，病人在缓解治疗后也需用水漱口。<br/>应避免同时使用依曲康唑或利托那韦或其他CYP3A4强抑制剂。如果不能避免合并用药，两药使用的间隔时间应尽量长。在病人使用CYP3A4强抑制剂期间。不建议使用本品的维持、缓解疗法。<br/>本品在以下疾病时应小心使用，包括甲状腺毒症、嗜铬细胞瘤、糖尿病、未治疗的低钾血症、肥大性阻塞性心肌病、特发性瓣膜下主动脉狭窄、严重高血压、动脉瘤或其他严重心血管疾病，如缺血性心脏病，快速性心律失常或严重心衰。<br/>当对QTc-间期延长的患者予以治疗时，应小心观察。福莫特罗本身可能导致QTc-间期的延长。<br/>对于活动性或隐匿性肺结核，呼吸道真菌和病毒感染的患者，吸入皮质激素的必要性和剂量需重新评估。<br/>使用高剂量β2-受体激动剂可能会导致严重低钾血症。同时使用可导致低钾血症的药物或能促进低钾血症的药物，诸如黄嘌呤衍生物、类固醇和利尿药，可能会增加β2-受体激动剂产生低钾血症的可能性。变化使用缓解性支气管扩张剂的非稳定型哮喘患者，在急性严重哮喘时，应特别小心，因低氧和其它情况可加重低钾血症引起的不良反应的风险，在这些情况下，建议要监测血钾浓度。<br/>和所有的β2-受体激动剂一样，对糖尿病患者需要增加对血糖的控制。<br/>本品含有乳糖(<1毫克/吸)。此剂量对乳糖不耐受病人通常不会有问题。辅料乳糖含有少量的牛乳蛋白质，可导致过敏反应。<br/>对驾驶和操作机器能力的影响：<br/>本品对驾驶和操作机器能力无或仅有可忽略的影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '妊娠及哺乳期妇女用药', '对于本品或同时使用福莫特罗和布地奈德，没有有关孕妇使用的临床资料。一项来自大鼠的胚胎研究数据表明，没有证据表明复方制剂会产生附加的影响。<br/>怀孕期妇女使用福莫特罗还没有充分的资料。动物试验显示，在很高的全身暴露量时，福莫特罗对生殖有不良反应。<br/>从大约2000名怀孕期妇女的数据表明，吸入布地奈德没有增加致畸的危险性。动物试验显示糖皮质激素可致畸。在使用推荐剂量下，这种情况与人的相关性不大。<br/>动物试验也已证实出生前过量(但低于致畸剂量范围)接触糖皮质激素，增大了子宫内的发育迟缓、成年时心血管疾病和糖皮质激素受体密度、神经递质更新和行为的永久性改变风险。<br/>在怀孕期，本品仅被用于益处大于潜在危险时。应使用能适当控制哮喘的最低有效剂量的布地奈德。<br/>布地奈德可分泌到乳汁，然而，治疗剂量的布地奈德对乳儿不会产生影响。尚不清楚福莫特罗能否进入人乳汁。在大鼠，小剂量的福莫特罗在母乳中能检测到。仅在对母亲的预期利益大于对小孩的可能的危险时才可将本品用于哺乳期妇女。', '对于本品或同时使用福莫特罗和布地奈德，没有有关孕妇使用的临床资料。一项来自大鼠的胚胎研究数据表明，没有证据表明复方制剂会产生附加的影响。<br/>怀孕期妇女使用福莫特罗还没有充分的资料。动物试验显示，在很高的全身暴露量时，福莫特罗对生殖有不良反应。<br/>从大约2000名怀孕期妇女的数据表明，吸入布地奈德没有增加致畸的危险性。动物试验显示糖皮质激素可致畸。在使用推荐剂量下，这种情况与人的相关性不大。<br/>动物试验也已证实出生前过量(但低于致畸剂量范围)接触糖皮质激素，增大了子宫内的发育迟缓、成年时心血管疾病和糖皮质激素受体密度、神经递质更新和行为的永久性改变风险。<br/>在怀孕期，本品仅被用于益处大于潜在危险时。应使用能适当控制哮喘的最低有效剂量的布地奈德。<br/>布地奈德可分泌到乳汁，然而，治疗剂量的布地奈德对乳儿不会产生影响。尚不清楚福莫特罗能否进入人乳汁。在大鼠，小剂量的福莫特罗在母乳中能检测到。仅在对母亲的预期利益大于对小孩的可能的危险时才可将本品用于哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '儿童用药', '见[用法用量]', '见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '老年人用药', '见[用法用量]', '见[用法用量]', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '主要成份', '本品为复方制剂，其组份为头孢哌酮钠和他唑巴坦钠，每瓶含头孢哌酮2.0g与他唑巴坦0. 25g。', '本品为复方制剂，其组份为头孢哌酮钠和他唑巴坦钠，每瓶含头孢哌酮2.0g与他唑巴坦0. 25g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '适应症', '仅用于治疗由对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶细菌引起的中、重度感染。在用于治疗由对头孢哌酮单药敏感菌与对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。下呼吸道感染：由产β-内酰胺酶的铜绿假单胞菌、肺炎链球菌和其它链球菌、肺炎克雷伯菌和其它克雷伯菌属、流感嗜血杆菌、金黄色葡萄球菌等敏感菌所致的肺炎、慢性支气管炎急性发作、急性支气管炎、肺脓肿和其他肺部感染。泌尿生殖系统感染：由产β-内酰胺酶的大肠埃希菌、变形杆菌、克雷伯菌属、铜绿假单胞菌、葡萄球菌属等敏感菌所致的急性肾盂肾炎、慢性肾盂肾炎急性发作、复杂性尿路感染、子宫内膜炎、淋病和其它生殖道感染。腹腔、盆腔感染：由产β-内酰胺酶的肠杆菌属细菌、大肠埃希菌、克雷伯菌、铜绿假单胞菌、枸橼酸杆菌属、拟杆菌消化链球菌、梭状芽孢杆菌所致的腹膜炎、胆囊炎、胆管炎和其他腹腔内感染、盆腔炎等。其他感染：对以上产β-内酰胺酶的革兰氏阳性菌和革兰氏阴性菌所致的败血症，脑膜炎双球菌和流感嗜血杆菌所致的脑膜炎、重症皮肤和软组织感染。', '仅用于治疗由对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶细菌引起的中、重度感染。在用于治疗由对头孢哌酮单药敏感菌与对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。下呼吸道感染：由产β-内酰胺酶的铜绿假单胞菌、肺炎链球菌和其它链球菌、肺炎克雷伯菌和其它克雷伯菌属、流感嗜血杆菌、金黄色葡萄球菌等敏感菌所致的肺炎、慢性支气管炎急性发作、急性支气管炎、肺脓肿和其他肺部感染。泌尿生殖系统感染：由产β-内酰胺酶的大肠埃希菌、变形杆菌、克雷伯菌属、铜绿假单胞菌、葡萄球菌属等敏感菌所致的急性肾盂肾炎、慢性肾盂肾炎急性发作、复杂性尿路感染、子宫内膜炎、淋病和其它生殖道感染。腹腔、盆腔感染：由产β-内酰胺酶的肠杆菌属细菌、大肠埃希菌、克雷伯菌、铜绿假单胞菌、枸橼酸杆菌属、拟杆菌消化链球菌、梭状芽孢杆菌所致的腹膜炎、胆囊炎、胆管炎和其他腹腔内感染、盆腔炎等。其他感染：对以上产β-内酰胺酶的革兰氏阳性菌和革兰氏阴性菌所致的败血症，脑膜炎双球菌和流感嗜血杆菌所致的脑膜炎、重症皮肤和软组织感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '用法用量', '静脉滴注。先用氯化钠注射液或灭菌注射用水适量(5-10ml)溶解，然后再加5%葡萄糖注射液或氯化钠注射液150-250ml稀释供静脉滴注，滴注时间为30-60分钟，每次滴注时间不得少于30分钟。疗程一般为7-10天(重症感染可以适当延长)。成人用量：1.125-2.25g/次，每8小时或12小时静脉滴注1次。严重肾功能不全的患者(肌酐消除率&lt;30ml/min)，每12小时他唑巴坦的剂量应不超过0.5g。', '静脉滴注。先用氯化钠注射液或灭菌注射用水适量(5-10ml)溶解，然后再加5%葡萄糖注射液或氯化钠注射液150-250ml稀释供静脉滴注，滴注时间为30-60分钟，每次滴注时间不得少于30分钟。疗程一般为7-10天(重症感染可以适当延长)。成人用量：1.125-2.25g/次，每8小时或12小时静脉滴注1次。严重肾功能不全的患者(肌酐消除率&lt;30ml/min)，每12小时他唑巴坦的剂量应不超过0.5g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '不良反应', '通常患者对本品的耐受性良好，大多数不良反应为轻度，停药后，不良反应会消失。(1)胃肠道：与使用其他β-内酰胺类抗生素一样，本品常见的副作用是胃肠道反应；最常见的是稀便、腹泻，其次是恶心和呕吐。(2)皮肤反应：本品可引起过敏反应，表现为斑丘疹、荨麻疹、嗜酸性粒细胞增多和药物热。(3)血液：长期使用本品有导致可逆性中性粒细胞减少、血小板减少、凝血酶原时间延长、凝血酶原活力降低，可见于个别病例。出血现象罕见，可用维生素K预防和控制。(4)实验室异常现象：少数病例有谷草转氨酶、谷丙转氨酶、血胆红素一过性增高。(5)其他不良反应：偶有出现头痛，寒战发热，输注部位疼痛和静脉炎。', '通常患者对本品的耐受性良好，大多数不良反应为轻度，停药后，不良反应会消失。(1)胃肠道：与使用其他β-内酰胺类抗生素一样，本品常见的副作用是胃肠道反应；最常见的是稀便、腹泻，其次是恶心和呕吐。(2)皮肤反应：本品可引起过敏反应，表现为斑丘疹、荨麻疹、嗜酸性粒细胞增多和药物热。(3)血液：长期使用本品有导致可逆性中性粒细胞减少、血小板减少、凝血酶原时间延长、凝血酶原活力降低，可见于个别病例。出血现象罕见，可用维生素K预防和控制。(4)实验室异常现象：少数病例有谷草转氨酶、谷丙转氨酶、血胆红素一过性增高。(5)其他不良反应：偶有出现头痛，寒战发热，输注部位疼痛和静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '禁忌', '对本品任何成份或其他β-内酰胺类抗生素过敏者禁用。', '对本品任何成份或其他β-内酰胺类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '配伍禁忌', '1、与氨基糖苷类抗生素(庆大霉素和妥布霉素)联合应用时对肠杆菌科细菌和铜绿假单胞菌的某些敏感菌株有协同作用。但本品与氨基糖苷类抗生素之间存在物理性配伍禁忌，因此两种药液不能直接混合。如需联合使用，可按顺序分别静脉注射这两种药物。注射时应使用不同的静脉输管，或在注射间期，用另一种已获批准的稀释液充分冲洗先前使用过的静脉输液管。此外，应尽可能延长两种药物给药的间隔时间。2、与下列药物同时应用时，可能引起出血：抗凝药肝素、香豆素或茚满二酮衍生物、溶栓药、非甾体抗炎镇痛药(尤其是阿司匹林、二氟尼柳或其他水杨酸制剂)及磺吡酮等。3、本品与复方乳酸钠注射液或盐酸利多卡因注射液混合后出现配伍禁忌。因此应避免在初步溶解时使用该溶液，但可采用两步稀释法。即先用灭菌注射用水进行初步溶解，然后再用复方乳酸钠注射液或盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液。4、与下列药物注射剂也有配伍禁忌：多西环素、甲氯芬酯、阿马林、盐酸羟嗪、普鲁卡因胺、氨茶碱、丙氯拉嗪、细胞色素C、喷他佐辛、抑肽酶等。', '1、与氨基糖苷类抗生素(庆大霉素和妥布霉素)联合应用时对肠杆菌科细菌和铜绿假单胞菌的某些敏感菌株有协同作用。但本品与氨基糖苷类抗生素之间存在物理性配伍禁忌，因此两种药液不能直接混合。如需联合使用，可按顺序分别静脉注射这两种药物。注射时应使用不同的静脉输管，或在注射间期，用另一种已获批准的稀释液充分冲洗先前使用过的静脉输液管。此外，应尽可能延长两种药物给药的间隔时间。2、与下列药物同时应用时，可能引起出血：抗凝药肝素、香豆素或茚满二酮衍生物、溶栓药、非甾体抗炎镇痛药(尤其是阿司匹林、二氟尼柳或其他水杨酸制剂)及磺吡酮等。3、本品与复方乳酸钠注射液或盐酸利多卡因注射液混合后出现配伍禁忌。因此应避免在初步溶解时使用该溶液，但可采用两步稀释法。即先用灭菌注射用水进行初步溶解，然后再用复方乳酸钠注射液或盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液。4、与下列药物注射剂也有配伍禁忌：多西环素、甲氯芬酯、阿马林、盐酸羟嗪、普鲁卡因胺、氨茶碱、丙氯拉嗪、细胞色素C、喷他佐辛、抑肽酶等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '注意事项', '(1)使用本品前，应详细询问患者对青霉素类、头孢菌素类及β-内酰胺酶抑制剂类药物有无过敏史。对青霉素类抗生素过敏者慎用。治疗中，如发生过敏反应，应立即停药。严重过敏反应者，应立即给予肾上腺素急救，给氧，静注皮质激素类药物。(2)本品为钠盐，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平；对于同时接受细胞毒药物或利尿剂治疗的患者，要警惕发生低血钾症的可能。(3)肝、肾功能减退及严重胆道梗阻的患者，使用本品时需调整用药剂量与给药间期，并应监测血药浓度。(4)部分病人用本品治疗可引起维生素K缺乏和低凝血酶原血症，用药期间应进行出血时间、凝血酶原时间监测。同时应用维生素K1可防止出血现象的发生。(5)在使用本品进行较长时间治疗时，应定期检查患者肝、肾、血液等系统功能。(6)患者在应用本品时应避免饮用含有酒精的饮料。也应避免如鼻饲等胃肠外给予含酒精成分的高营养制剂。(7)与氨基糖苷类抗生素联合应用时，应注意监测肾功能变化。(8)对诊断的干扰：用硫酸铜法进行尿糖测定时可出现假阳性反应，直接抗球蛋白(Coombs)试验阳性反应。', '(1)使用本品前，应详细询问患者对青霉素类、头孢菌素类及β-内酰胺酶抑制剂类药物有无过敏史。对青霉素类抗生素过敏者慎用。治疗中，如发生过敏反应，应立即停药。严重过敏反应者，应立即给予肾上腺素急救，给氧，静注皮质激素类药物。(2)本品为钠盐，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平；对于同时接受细胞毒药物或利尿剂治疗的患者，要警惕发生低血钾症的可能。(3)肝、肾功能减退及严重胆道梗阻的患者，使用本品时需调整用药剂量与给药间期，并应监测血药浓度。(4)部分病人用本品治疗可引起维生素K缺乏和低凝血酶原血症，用药期间应进行出血时间、凝血酶原时间监测。同时应用维生素K1可防止出血现象的发生。(5)在使用本品进行较长时间治疗时，应定期检查患者肝、肾、血液等系统功能。(6)患者在应用本品时应避免饮用含有酒精的饮料。也应避免如鼻饲等胃肠外给予含酒精成分的高营养制剂。(7)与氨基糖苷类抗生素联合应用时，应注意监测肾功能变化。(8)对诊断的干扰：用硫酸铜法进行尿糖测定时可出现假阳性反应，直接抗球蛋白(Coombs)试验阳性反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女慎用。', '孕妇、哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '儿童用药', '儿童用药的安全性和有效性尚不明确。必须使用时应权衡利弊。', '儿童用药的安全性和有效性尚不明确。必须使用时应权衡利弊。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '老年人用药', '老年人呈生理性的肝、肾功能减退，因此应慎用本品并需调整剂量。', '老年人呈生理性的肝、肾功能减退，因此应慎用本品并需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '药理作用', '药理作用：本复方的主要成分为头孢哌酮和他唑巴坦。头孢哌酮为第三代头孢菌素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用。他唑巴坦除对奈瑟菌科和不动杆菌外，对其他细菌无抗菌活性，但是他唑巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用，因此他唑巴坦可防止相关耐药菌对青霉素类和头孢菌素类抗生素的破坏，以体现他唑巴坦与青霉素类和头孢菌素类抗生素具有一定的协同作用。由于他唑巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株可能对本复方制剂的敏感性较单用头孢哌酮时更强。毒理研究：目前尚无本品的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。遗传毒性：头孢哌酮：体内、体外的遗传毒性研究均未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果为阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。他唑巴坦钠：他唑巴坦钠在333μg/ml血浓度时，微生物突变试验的结果为阴性；浓度为2000 μg/ml时，程序外DNA合成试验结果为阴性；5000μg/ml时，中国仓鼠卵细胞HPRT点基因突变试验结果为阴性；在以小鼠淋巴瘤细胞进行的点突变试验中，他唑巴坦钠在≥3000μg/ml时，结果为阳性；900μg/ml时，BALB/c-3T3细胞转化试验结果为阴性；在以中国仓鼠肺细胞进行的体外细胞遗传学试验中，他唑巴坦钠3000μg/ml时的结果为阴性；大鼠静脉注射他唑巴坦钠剂量高达5000mg/kg(按体表面积mg/m<sup>2计，相当于人推荐日用最大剂量的23倍)时，没有产生染色体畸变作用。生殖毒性：头孢哌酮：头孢哌酮皮下注射1000mg/kg/日(约为成人平均剂量的16倍)可导致大鼠睾丸重量降低，精子生成受到抑制，生殖细胞数量减少和滋养细胞胞浆内空泡形成。在剂量为100-1000mg/kg/日范围内，其损害的严重程度与剂量相关。低剂量可引起精子细胞轻微减少，在成年大鼠中未观察到此改变。除最高剂量外，这种组织学损害在各剂量组中均为可逆性的。尽管如此，这些试验并未对大鼠以后的生殖功能进行评价。尚未确定上述发现与人体的关系。他唑巴坦钠：给予大鼠他唑巴坦钠剂量约为人推荐用最大剂量(1.5g/天)3倍时(按体表面积计)，对大鼠的生育力没有损害。畸胎学研究显示：分别给予小鼠和大鼠他唑巴坦钠，剂量分别为人用剂量的6和14倍(按体表面积计)时，对胎儿没有伤害。他唑巴坦钠可透过大鼠的胎盘屏障，胎儿体内的他唑巴坦钠浓度约为母体血浆药物浓度的10%或更低。', '药理作用：本复方的主要成分为头孢哌酮和他唑巴坦。头孢哌酮为第三代头孢菌素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用。他唑巴坦除对奈瑟菌科和不动杆菌外，对其他细菌无抗菌活性，但是他唑巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用，因此他唑巴坦可防止相关耐药菌对青霉素类和头孢菌素类抗生素的破坏，以体现他唑巴坦与青霉素类和头孢菌素类抗生素具有一定的协同作用。由于他唑巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株可能对本复方制剂的敏感性较单用头孢哌酮时更强。毒理研究：目前尚无本品的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。遗传毒性：头孢哌酮：体内、体外的遗传毒性研究均未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果为阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。他唑巴坦钠：他唑巴坦钠在333μg/ml血浓度时，微生物突变试验的结果为阴性；浓度为2000 μg/ml时，程序外DNA合成试验结果为阴性；5000μg/ml时，中国仓鼠卵细胞HPRT点基因突变试验结果为阴性；在以小鼠淋巴瘤细胞进行的点突变试验中，他唑巴坦钠在≥3000μg/ml时，结果为阳性；900μg/ml时，BALB/c-3T3细胞转化试验结果为阴性；在以中国仓鼠肺细胞进行的体外细胞遗传学试验中，他唑巴坦钠3000μg/ml时的结果为阴性；大鼠静脉注射他唑巴坦钠剂量高达5000mg/kg(按体表面积mg/m<sup>2计，相当于人推荐日用最大剂量的23倍)时，没有产生染色体畸变作用。生殖毒性：头孢哌酮：头孢哌酮皮下注射1000mg/kg/日(约为成人平均剂量的16倍)可导致大鼠睾丸重量降低，精子生成受到抑制，生殖细胞数量减少和滋养细胞胞浆内空泡形成。在剂量为100-1000mg/kg/日范围内，其损害的严重程度与剂量相关。低剂量可引起精子细胞轻微减少，在成年大鼠中未观察到此改变。除最高剂量外，这种组织学损害在各剂量组中均为可逆性的。尽管如此，这些试验并未对大鼠以后的生殖功能进行评价。尚未确定上述发现与人体的关系。他唑巴坦钠：给予大鼠他唑巴坦钠剂量约为人推荐用最大剂量(1.5g/天)3倍时(按体表面积计)，对大鼠的生育力没有损害。畸胎学研究显示：分别给予小鼠和大鼠他唑巴坦钠，剂量分别为人用剂量的6和14倍(按体表面积计)时，对胎儿没有伤害。他唑巴坦钠可透过大鼠的胎盘屏障，胎儿体内的他唑巴坦钠浓度约为母体血浆药物浓度的10%或更低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '药代动力学', '尚无本品详细的药代动力学资料。文献报道：单剂量注射后，头孢哌酮在血清、胆汁和尿中可达到高浓度。头孢哌酮的平均血清半衰期约为2小时，不受给药途径的影响。经注射后，头孢哌酮钠可分布在绝大多数体液及组织中，经胆汁和尿排泄。健康志愿者多次反复给药后，未出现体内积蓄现象。肾功能不全者的血清峰浓度，曲线下面积，血清半衰期与健康人相似。对于肝功能不全的患者，其血清半衰期会延长，而经尿排泄的量会增加。在同时合并有肾及肝功能不全病人，则可能在血清中积蓄。他唑巴坦的血浆半衰期范围为0.7-1.2小时，不受剂量和静脉滴注时间的影响；他唑巴坦在肠粘膜、胆囊、肺、女性生殖组织(子宫、卵巢和输卵管)、组织间液和胆汁等组织和体液中的分布广泛；他唑巴坦通过肾小球滤过和肾小管分泌经肾脏排泄；他唑巴坦及其代谢产物主要通过肾脏排泄清除，80%的给药剂量以原形药物排泄，其他部分被代谢成为单一的无活性的代谢产物。他唑巴坦约30%与血浆蛋白结合，其代谢产物的蛋白结合率可以忽略不计。由于他唑巴坦动力学变化与肾功能减退程度相关，头孢哌酮动力学变化则与肝功能损害程度相关，在伴有肾功能不全或肝功能损害的患者使用本品后，T<sub>1/2β延长，消除率降低，分布容积增大。', '尚无本品详细的药代动力学资料。文献报道：单剂量注射后，头孢哌酮在血清、胆汁和尿中可达到高浓度。头孢哌酮的平均血清半衰期约为2小时，不受给药途径的影响。经注射后，头孢哌酮钠可分布在绝大多数体液及组织中，经胆汁和尿排泄。健康志愿者多次反复给药后，未出现体内积蓄现象。肾功能不全者的血清峰浓度，曲线下面积，血清半衰期与健康人相似。对于肝功能不全的患者，其血清半衰期会延长，而经尿排泄的量会增加。在同时合并有肾及肝功能不全病人，则可能在血清中积蓄。他唑巴坦的血浆半衰期范围为0.7-1.2小时，不受剂量和静脉滴注时间的影响；他唑巴坦在肠粘膜、胆囊、肺、女性生殖组织(子宫、卵巢和输卵管)、组织间液和胆汁等组织和体液中的分布广泛；他唑巴坦通过肾小球滤过和肾小管分泌经肾脏排泄；他唑巴坦及其代谢产物主要通过肾脏排泄清除，80%的给药剂量以原形药物排泄，其他部分被代谢成为单一的无活性的代谢产物。他唑巴坦约30%与血浆蛋白结合，其代谢产物的蛋白结合率可以忽略不计。由于他唑巴坦动力学变化与肾功能减退程度相关，头孢哌酮动力学变化则与肝功能损害程度相关，在伴有肾功能不全或肝功能损害的患者使用本品后，T<sub>1/2β延长，消除率降低，分布容积增大。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '主要成份', '青黛、马齿苋、白芷、土茯苓、紫草、贯众、蒲公英、丹参、粉萆?、白鲜皮、乌梅、五味子（酒制）、山楂（焦）、建曲。', '青黛、马齿苋、白芷、土茯苓、紫草、贯众、蒲公英、丹参、粉萆?、白鲜皮、乌梅、五味子（酒制）、山楂（焦）、建曲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '适应症', '清热解毒，消斑化瘀，祛风止痒。用于血热挟瘀、热毒炽盛证；进行期银屑病，玫瑰糠疹、药疹见上述症候者。', '清热解毒，消斑化瘀，祛风止痒。用于血热挟瘀、热毒炽盛证；进行期银屑病，玫瑰糠疹、药疹见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '不良反应', '（1）消化系统：主要为腹泻、腹痛、恶心、呕吐、食欲亢进、肝脏生化指标异常、药物性肝损伤、严重者出现消化道出血。（2）皮肤及其附件：皮疹、瘙痒、有剥脱性皮炎的个案病例报告。（3）血液系统：血细胞减少。（4）神经系统：头晕、头痛等。', '（1）消化系统：主要为腹泻、腹痛、恶心、呕吐、食欲亢进、肝脏生化指标异常、药物性肝损伤、严重者出现消化道出血。（2）皮肤及其附件：皮疹、瘙痒、有剥脱性皮炎的个案病例报告。（3）血液系统：血细胞减少。（4）神经系统：头晕、头痛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '禁忌', '（1）对本品过敏者禁用；（2）孕妇禁用；（3）肝脏生化指标异常、消化性溃疡、白细胞低着禁用。', '（1）对本品过敏者禁用；（2）孕妇禁用；（3）肝脏生化指标异常、消化性溃疡、白细胞低着禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '注意事项', '（1）本品药性偏寒，脾胃虚寒、肠胃不适及体制虚弱者慎用；<br/>（2）服药期间忌烟、酒及辛辣、油腻食物；<br/>（3）目前尚无儿童及哺乳期妇女应用本品的研究资料，故应慎用。<br/>（4）用药期间注意监测肝生化指标、血象及患者临床表现，若出现肝脏生化指标异常、白细胞减少、便血及严重腹痛、腹泻等，应立即停药，及时就医。', '（1）本品药性偏寒，脾胃虚寒、肠胃不适及体制虚弱者慎用；<br/>（2）服药期间忌烟、酒及辛辣、油腻食物；<br/>（3）目前尚无儿童及哺乳期妇女应用本品的研究资料，故应慎用。<br/>（4）用药期间注意监测肝生化指标、血象及患者临床表现，若出现肝脏生化指标异常、白细胞减少、便血及严重腹痛、腹泻等，应立即停药，及时就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '药理作用', '临床动物试验结果提示：本品灌胃给药能减少处于雌激素器小鼠阴道上皮细胞有丝分裂指数，增加小鼠尾部鳞片的颗粒层形成数；能提高磷酸组织胺对豚鼠的致痒阈。', '临床动物试验结果提示：本品灌胃给药能减少处于雌激素器小鼠阴道上皮细胞有丝分裂指数，增加小鼠尾部鳞片的颗粒层形成数；能提高磷酸组织胺对豚鼠的致痒阈。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '主要成份', '每粒含甘草锌0.25克(相当于锌12.5毫克，甘草酸73.5毫克)。辅料为淀粉。', '每粒含甘草锌0.25克(相当于锌12.5毫克，甘草酸73.5毫克)。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '适应症', '1.由于锌缺乏症引起的儿童厌食、异食癖、生长发育不良。<br/>2.口腔溃疡症。', '1.由于锌缺乏症引起的儿童厌食、异食癖、生长发育不良。<br/>2.口腔溃疡症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '用法用量', '口服。5岁以上一次1粒，一日3次。饭后服用。', '口服。5岁以上一次1粒，一日3次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '不良反应', '可见轻度恶心、呕吐和便秘等反应。', '可见轻度恶心、呕吐和便秘等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '禁忌', '急性或活动性消化道溃疡者禁用。', '急性或活动性消化道溃疡者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '配伍禁忌', '1.本品勿与牛奶同服。<br/>2.本品勿与铝盐、钙盐、碳酸盐、鞣酸等同时使用。<br/>3.本品可降低青霉胺、四环素类药品的作用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品勿与牛奶同服。<br/>2.本品勿与铝盐、钙盐、碳酸盐、鞣酸等同时使用。<br/>3.本品可降低青霉胺、四环素类药品的作用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '注意事项', '1.应在确诊为缺锌症时使用，如需长期服用，必须在医师指导下使用。<br/>2.5岁以下儿童用量请咨询医师或药师。<br/>3.孕妇及哺乳期妇女应在医师指导下使用。<br/>4.心肾功能不全和高血压患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.应在确诊为缺锌症时使用，如需长期服用，必须在医师指导下使用。<br/>2.5岁以下儿童用量请咨询医师或药师。<br/>3.孕妇及哺乳期妇女应在医师指导下使用。<br/>4.心肾功能不全和高血压患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '主要成份', '白芍、葛根、桃仁（恚?⒑旎ā⑷橄悖ù字耍?⒚灰?ù字耍?⑿断、狗脊（烫）、伸筋草、地黄、牛膝、甘草。', '白芍、葛根、桃仁（恚?⒑旎ā⑷橄悖ù字耍?⒚灰?ù字耍?⑿断、狗脊（烫）、伸筋草、地黄、牛膝、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '适应症', '活血，通络，止痛。用于风寒阻络所致颈、腰椎病，症见肩颈疼痛、活动受限、上肢麻木。', '活血，通络，止痛。用于风寒阻络所致颈、腰椎病，症见肩颈疼痛、活动受限、上肢麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '用法用量', '口服。一次6粒,一日2次；饭后服用或遵医嘱。', '口服。一次6粒,一日2次；饭后服用或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '禁忌', '1、严重肝肾功能不良者忌用；<br/>2、胃溃疡、十二指肠溃疡、急性胃炎、胃出血患者忌用；<br/>3、孕妇忌用。', '1、严重肝肾功能不良者忌用；<br/>2、胃溃疡、十二指肠溃疡、急性胃炎、胃出血患者忌用；<br/>3、孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '注意事项', '1、本品对胃有轻度刺激，宜饭后服用；<br/>2、服药过程中一旦发现有过敏性皮炎、荨麻疹或其他过敏现象者立即停药。', '1、本品对胃有轻度刺激，宜饭后服用；<br/>2、服药过程中一旦发现有过敏性皮炎、荨麻疹或其他过敏现象者立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '主要成份', '<p>\r\n    本品主要成份为克林霉素磷酸酯<br/>化学名称:6-(1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基)-1-硫代-7(s)-氯-6,7,8-三脱氧-L-苏式-α-D-半乳辛吡喃糖苷-2-磷酸酯<br/>化学结构式:<br/>分子式:C<sub>18</sub>H<sub>34</sub>ClN<sub>2</sub>O<sub>8</sub>PS<br/>分子量:504.96\r\n</p>', '本品主要成份为克林霉素磷酸酯<br/>化学名称:6-(1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基)-1-硫代-7(s)-氯-6,7,8-三脱氧-L-苏式-α-D-半乳辛吡喃糖苷-2-磷酸酯<br/>化学结构式:<br/>分子式:C18H34ClN2O8PS<br/>分子量:504.96', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '适应症', '1 本品适用于革兰氏阳性菌引起的下列各种感染性疾病：<br/>1.1 扁桃体炎、化脓性中耳炎、鼻窦炎等。<br/>1.2 急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管扩张合并感染等。<br/>1.3 皮肤和软组织感染；疖、痈、脓肿、蜂窝组织炎、创伤、烧伤和手术后感染等。<br/>1.4 泌尿系统感染：急性尿道炎、急性肾盂肾炎、前列腺炎等。<br/>1.5 其它：骨髓炎、败血症、腹膜炎和口腔感染等。<br/>2 本品适用于厌氧菌引起的各种感染性疾病：<br/>2.1 脓胸、肺脓肿和厌氧菌性肺病。<br/>2.2 皮肤和软组织感染、败血症。<br/>2.3 腹腔内感染：腹膜炎、腹腔内脓肿。<br/>2.4 女性盆腔及生殖器感染：子宫内膜炎、非淋球菌性输卵管及卵巢脓肿、盆腔蜂窝组织炎及妇科手术后感染等。', '1 本品适用于革兰氏阳性菌引起的下列各种感染性疾病：<br/>1.1 扁桃体炎、化脓性中耳炎、鼻窦炎等。<br/>1.2 急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管扩张合并感染等。<br/>1.3 皮肤和软组织感染；疖、痈、脓肿、蜂窝组织炎、创伤、烧伤和手术后感染等。<br/>1.4 泌尿系统感染：急性尿道炎、急性肾盂肾炎、前列腺炎等。<br/>1.5 其它：骨髓炎、败血症、腹膜炎和口腔感染等。<br/>2 本品适用于厌氧菌引起的各种感染性疾病：<br/>2.1 脓胸、肺脓肿和厌氧菌性肺病。<br/>2.2 皮肤和软组织感染、败血症。<br/>2.3 腹腔内感染：腹膜炎、腹腔内脓肿。<br/>2.4 女性盆腔及生殖器感染：子宫内膜炎、非淋球菌性输卵管及卵巢脓肿、盆腔蜂窝组织炎及妇科手术后感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '用法用量', '1 成人：静脉滴注给药，剂量如下：<br/>中度感染：0.6-1.2g/日，分2、3、4等剂量，每12、8、6小时一次；<br/>严重感染：1.2-2.7g/日，分2、3、4等剂量，每12、8、6小时一次或遵医嘱。<br/>2 儿童：静脉滴注给药，剂量如下：<br/>中度感染：15-40mg/kg/日，分3或4等剂量，每8或6小时一次；<br/>重度感染：25-40mg/kg/日，分3或4等剂量，每8或6小时一次或遵医嘱。', '1 成人：静脉滴注给药，剂量如下：<br/>中度感染：0.6-1.2g/日，分2、3、4等剂量，每12、8、6小时一次；<br/>严重感染：1.2-2.7g/日，分2、3、4等剂量，每12、8、6小时一次或遵医嘱。<br/>2 儿童：静脉滴注给药，剂量如下：<br/>中度感染：15-40mg/kg/日，分3或4等剂量，每8或6小时一次；<br/>重度感染：25-40mg/kg/日，分3或4等剂量，每8或6小时一次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '不良反应', '1 局部反应：在注射部位偶可出现轻微疼痛，长期静脉滴注应注意静脉炎的出现。<br/>2 胃肠道反应：偶见恶心、呕吐、腹痛及腹泻。<br/>3 过敏反应：少数病人可出现药物性皮疹。<br/>4 对造血系统基本无毒性反应，偶可引起中性粒细胞减少，嗜酸性粒细胞增多，血小板减少等，一般轻微为一过性。<br/>5 少数病人可发生一过性碱性磷酸酶、血清转氨酶轻度升高及黄疸。<br/>6 极少数病人可产生伪膜性结肠炎。', '1 局部反应：在注射部位偶可出现轻微疼痛，长期静脉滴注应注意静脉炎的出现。<br/>2 胃肠道反应：偶见恶心、呕吐、腹痛及腹泻。<br/>3 过敏反应：少数病人可出现药物性皮疹。<br/>4 对造血系统基本无毒性反应，偶可引起中性粒细胞减少，嗜酸性粒细胞增多，血小板减少等，一般轻微为一过性。<br/>5 少数病人可发生一过性碱性磷酸酶、血清转氨酶轻度升高及黄疸。<br/>6 极少数病人可产生伪膜性结肠炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '药物过量', '1在小鼠中静脉注射剂量为855mg/kg和在大鼠中口服或皮下注射剂量约为2618mg/kg时发现明显的致死性，在小鼠中见到过惊厥和抑郁。2血液透析和腹膜透析都未能有效地清除血清中的氯林可霉素。', '1在小鼠中静脉注射剂量为855mg/kg和在大鼠中口服或皮下注射剂量约为2618mg/kg时发现明显的致死性，在小鼠中见到过惊厥和抑郁。2血液透析和腹膜透析都未能有效地清除血清中的氯林可霉素。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '禁忌', '本品与林可霉素、克林霉素有交叉耐药性，对克林霉素或林可霉素有过敏史者禁用。', '本品与林可霉素、克林霉素有交叉耐药性，对克林霉素或林可霉素有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '配伍禁忌', '1 氯林可霉素具有神经肌肉阻滞作用，可能会提高其他神经肌肉阻滞剂的作用，所以，大凡在使用这些药物的病人中使用氯林可霉素时都应该慎用。<br/>2 业已证实氯林可霉素在与红霉素之间的拮抗作用具有临床意义，两种药物不应同时使用。<br/>3 本品与氨卞青霉素，苯妥英钠、巴比妥盐酸盐、氨茶碱、葡萄糖酸钙及硫酸镁可产生配伍禁忌。', '1 氯林可霉素具有神经肌肉阻滞作用，可能会提高其他神经肌肉阻滞剂的作用，所以，大凡在使用这些药物的病人中使用氯林可霉素时都应该慎用。<br/>2 业已证实氯林可霉素在与红霉素之间的拮抗作用具有临床意义，两种药物不应同时使用。<br/>3 本品与氨卞青霉素，苯妥英钠、巴比妥盐酸盐、氨茶碱、葡萄糖酸钙及硫酸镁可产生配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '注意事项', '1 本品与青霉素、头孢菌素类抗生素无交叉过敏反应，可用于对青霉素过敏者。<br/>2 肝、肾功能损害者及小于4岁儿童慎用。孕妇及哺乳期妇女使用本品应注意利弊哺乳期妇女不宜使用本品。<br/>3 使用本品时应注意如出现伪膜性肠炎，选用万古霉素口服0.125-0.5g，每日4次进行治疗。<br/>4 本品每100ml滴注时间不少于30min。', '1 本品与青霉素、头孢菌素类抗生素无交叉过敏反应，可用于对青霉素过敏者。<br/>2 肝、肾功能损害者及小于4岁儿童慎用。孕妇及哺乳期妇女使用本品应注意利弊哺乳期妇女不宜使用本品。<br/>3 使用本品时应注意如出现伪膜性肠炎，选用万古霉素口服0.125-0.5g，每日4次进行治疗。<br/>4 本品每100ml滴注时间不少于30min。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '妊娠及哺乳期妇女用药', '1 目前尚无详细的研究资料，尚不能作出明确的判定。因此，孕妇使用本品应注意利弊。如确实很需要这种药物时，应该给予使用。<br/>2 曾有报导口服氯林可霉素150mg，静脉滴注克林霉素磷酸酯600mg时，乳汁中出现的药量范围为0.7-3.8mcg/ml，因为氯林可霉素有可能在新生儿中引起不良反应，哺乳期妇女必须停止使用本品。', '1 目前尚无详细的研究资料，尚不能作出明确的判定。因此，孕妇使用本品应注意利弊。如确实很需要这种药物时，应该给予使用。<br/>2 曾有报导口服氯林可霉素150mg，静脉滴注克林霉素磷酸酯600mg时，乳汁中出现的药量范围为0.7-3.8mcg/ml，因为氯林可霉素有可能在新生儿中引起不良反应，哺乳期妇女必须停止使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '儿童用药', '儿童（新生儿到16岁）使用本品时，应注意器官系统功能监测。', '儿童（新生儿到16岁）使用本品时，应注意器官系统功能监测。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '老年人用药', '1 氯林可霉素的药物动力学研究业已证明，口服或静脉注射氯林可霉素后正常肝肾功能的年轻患者与老年患者之间药代动力学无明显差异。<br/>2 氯林可霉素的临床研究还未包括有充分数量的65岁和65岁以上的患者，目前尚难以判断是否他们的临床反应与年轻患者有明显不同。但是，临床经验提示与抗生素有关的结肠炎和所见到的腹泻（由艰难梭状芽孢杆菌引起的）在老年人中发生较多（大于60岁），而且是比较严重的。因此，老年患者使用本品时，应注意仔细观察或监测这些病人所发生的腹泻。', '1 氯林可霉素的药物动力学研究业已证明，口服或静脉注射氯林可霉素后正常肝肾功能的年轻患者与老年患者之间药代动力学无明显差异。<br/>2 氯林可霉素的临床研究还未包括有充分数量的65岁和65岁以上的患者，目前尚难以判断是否他们的临床反应与年轻患者有明显不同。但是，临床经验提示与抗生素有关的结肠炎和所见到的腹泻（由艰难梭状芽孢杆菌引起的）在老年人中发生较多（大于60岁），而且是比较严重的。因此，老年患者使用本品时，应注意仔细观察或监测这些病人所发生的腹泻。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '药理作用', '1药理作用：1.1克林霉素磷酸酯为化学合成的克林霉素衍生物，它在体外无抗菌活性，进入体内后迅速被水解为克林霉素发挥抗菌活性。1.2体外试验表明，克林霉素对以下微生物有活性：1.2.1需氧革兰氏阳性球菌：金黄色葡萄球菌和表皮葡萄球菌（均包括产青霉素酶和不产青霉素酶的菌株）、链球菌（粪肠道球菌除外）、肺炎球菌。1.2.2厌氧革兰氏阴性球菌：拟杆菌属（含脆弱拟杆菌群和产黑拟杆菌群）和梭杆菌。1.2.3厌氧革兰氏阳性不产芽孢杆菌属：丙酸杆菌属、真细菌属和放线菌属。1.2.4厌氧和微需氧的革兰氏阳性杆菌属：消化球菌属、微需氧链球菌和消化链球菌属。2毒理研究：2.1遗传毒性：Ames沙门菌属回复突变试验和大鼠微核试验结果均为阴性。2.2生殖毒性：大鼠经口服给予本品剂量为300mg/kg，未见对动物的交配和生育能力有影响。大鼠和小鼠分别经口给予克林霉素剂量高达600mg/kg或皮下注射剂量为250mg/kg，结果未见有致畸胎作用。然而，尚无在无妊娠妇女上进行充分和严格的临床研究，动物的生殖研究并不能完全预测人类的反应。2.3致癌性：在动物上尚未进行长期致癌潜在性的研究。', '1药理作用：1.1克林霉素磷酸酯为化学合成的克林霉素衍生物，它在体外无抗菌活性，进入体内后迅速被水解为克林霉素发挥抗菌活性。1.2体外试验表明，克林霉素对以下微生物有活性：1.2.1需氧革兰氏阳性球菌：金黄色葡萄球菌和表皮葡萄球菌（均包括产青霉素酶和不产青霉素酶的菌株）、链球菌（粪肠道球菌除外）、肺炎球菌。1.2.2厌氧革兰氏阴性球菌：拟杆菌属（含脆弱拟杆菌群和产黑拟杆菌群）和梭杆菌。1.2.3厌氧革兰氏阳性不产芽孢杆菌属：丙酸杆菌属、真细菌属和放线菌属。1.2.4厌氧和微需氧的革兰氏阳性杆菌属：消化球菌属、微需氧链球菌和消化链球菌属。2毒理研究：2.1遗传毒性：Ames沙门菌属回复突变试验和大鼠微核试验结果均为阴性。2.2生殖毒性：大鼠经口服给予本品剂量为300mg/kg，未见对动物的交配和生育能力有影响。大鼠和小鼠分别经口给予克林霉素剂量高达600mg/kg或皮下注射剂量为250mg/kg，结果未见有致畸胎作用。然而，尚无在无妊娠妇女上进行充分和严格的临床研究，动物的生殖研究并不能完全预测人类的反应。2.3致癌性：在动物上尚未进行长期致癌潜在性的研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '药代动力学', '1克林霉素磷酸酯进入机体后在血液中碱性磷酸酯酶作用下很快水解为克林霉素。正常人的药代动力学表明：单次静脉滴注600mg克林霉素磷酸酯，血液中克林霉素立即达到高峰，浓度为11.09±2.02mg/L，8小时血浓度为1.69±0.35mg/L。单次肌注600mg，血液中克林霉素1-2小时达高峰，浓度为5.92±1.45mg/L，8小时血浓度为2.51±0.91mg/L，有效血浓度可维持8小时以上。克林霉素磷酸酯给药后，主要在肝内代谢，并经胆汁和粪便排泄。每6小时静脉滴注和肌肉注射600mg，胆汁中浓度可达48-55mg/L，部分经尿排泄。静脉滴注和肌肉注射600mg，8小时排泄率分别为11.72±1.33%和10.51±2.68%。2据Physicians’DeskReference(54版)介绍：2.1本品在短期静脉点滴结束时血清活性的氯林可霉素便达峰值水平，生物学灭活的磷酸氯林可霉素迅速从血清中消失，平均清除的半衰期为6分钟；然而，活性的氯林可霉素的血清消除的半衰期成人为3小时，小儿患者为2.5小时。成人肌肉注射磷酸氯林可霉素后3小时内活性氯林可霉素达血清峰值，小儿患者为一小时内。血清药物浓度水平曲线可以从静脉滴注给药或肌肉注射给药的血清峰浓度值获得，对于上述的清除半衰期，血清药物浓度水平见表1。剂量用法峰浓度mcg/ml谷浓度mcg/ml健康成年男性（平衡后）0.6g静脉滴注，滴注时间为半小时，每6小时一次10.92.00.6g静脉滴注，滴注时间为半小时，每8小时一次10.81.10.9g静脉滴注，滴注时间为半小时，每8小时一次14.11.70.6g肌肉注射，每12小时一次9小儿患者（第一个剂量）*5-7mg/kg静脉滴注，滴注时间为1小时105-7mg/kg肌肉注射83-5mg/kg肌肉注射4*本组资料来自正在治疗的感染患者。2.2对大多数成人每8-12小时一次，小儿患者每6-8小时一次使用氯林可霉素，或者持续性静脉点滴氯林可霉素时，其血清药物浓度可维持在体外试验时的最低抑菌浓度之上。连继使用三次，血药浓度可达稳态。2.3肝肾功能明显减退患者，氯林可霉素的清除半衰期略有增大。血液透析和腹膜透析对清除血清的氯林可霉素无效。对有轻、中度肝肾疾病患者无须改变剂量。2.4甚至是在脑膜有炎症的患者中，氯林可霉素在脑脊髓液均未达到明显水平。在老年人（61-79岁）和青年成人（18-39岁）自愿者中，静脉滴注磷酸氯林可霉素后，药物动力学研究表明年龄因素单独不会改变氯林可霉素的药物动力学（廓清率，消除半衰期，容量分布及血药浓度时间曲线下的面积）。老年人口服盐酸氯林可霉素后，消除半衰期延长至约4小时（3.4-5.1小时），年轻人则为3.2小时（2.1-4.2小时）。然而，吸收程度在年龄间并无差异，对肝肾功能正常的老年人剂量无须作调整。', '1克林霉素磷酸酯进入机体后在血液中碱性磷酸酯酶作用下很快水解为克林霉素。正常人的药代动力学表明：单次静脉滴注600mg克林霉素磷酸酯，血液中克林霉素立即达到高峰，浓度为11.09±2.02mg/L，8小时血浓度为1.69±0.35mg/L。单次肌注600mg，血液中克林霉素1-2小时达高峰，浓度为5.92±1.45mg/L，8小时血浓度为2.51±0.91mg/L，有效血浓度可维持8小时以上。克林霉素磷酸酯给药后，主要在肝内代谢，并经胆汁和粪便排泄。每6小时静脉滴注和肌肉注射600mg，胆汁中浓度可达48-55mg/L，部分经尿排泄。静脉滴注和肌肉注射600mg，8小时排泄率分别为11.72±1.33%和10.51±2.68%。2据Physicians’DeskReference(54版)介绍：2.1本品在短期静脉点滴结束时血清活性的氯林可霉素便达峰值水平，生物学灭活的磷酸氯林可霉素迅速从血清中消失，平均清除的半衰期为6分钟；然而，活性的氯林可霉素的血清消除的半衰期成人为3小时，小儿患者为2.5小时。成人肌肉注射磷酸氯林可霉素后3小时内活性氯林可霉素达血清峰值，小儿患者为一小时内。血清药物浓度水平曲线可以从静脉滴注给药或肌肉注射给药的血清峰浓度值获得，对于上述的清除半衰期，血清药物浓度水平见表1。剂量用法峰浓度mcg/ml谷浓度mcg/ml健康成年男性（平衡后）0.6g静脉滴注，滴注时间为半小时，每6小时一次10.92.00.6g静脉滴注，滴注时间为半小时，每8小时一次10.81.10.9g静脉滴注，滴注时间为半小时，每8小时一次14.11.70.6g肌肉注射，每12小时一次9小儿患者（第一个剂量）*5-7mg/kg静脉滴注，滴注时间为1小时105-7mg/kg肌肉注射83-5mg/kg肌肉注射4*本组资料来自正在治疗的感染患者。2.2对大多数成人每8-12小时一次，小儿患者每6-8小时一次使用氯林可霉素，或者持续性静脉点滴氯林可霉素时，其血清药物浓度可维持在体外试验时的最低抑菌浓度之上。连继使用三次，血药浓度可达稳态。2.3肝肾功能明显减退患者，氯林可霉素的清除半衰期略有增大。血液透析和腹膜透析对清除血清的氯林可霉素无效。对有轻、中度肝肾疾病患者无须改变剂量。2.4甚至是在脑膜有炎症的患者中，氯林可霉素在脑脊髓液均未达到明显水平。在老年人（61-79岁）和青年成人（18-39岁）自愿者中，静脉滴注磷酸氯林可霉素后，药物动力学研究表明年龄因素单独不会改变氯林可霉素的药物动力学（廓清率，消除半衰期，容量分布及血药浓度时间曲线下的面积）。老年人口服盐酸氯林可霉素后，消除半衰期延长至约4小时（3.4-5.1小时），年轻人则为3.2小时（2.1-4.2小时）。然而，吸收程度在年龄间并无差异，对肝肾功能正常的老年人剂量无须作调整。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '主要成份', '<p>\r\n    本品主要成份为米格列奈钙。<br/>化学名称：双[2-(S)-苄基-4-氧代-4-(顺-全氢化异吲哚-2-基)丁酸]单钙盐二水合物。<br/>化学结构式：<br/>分子式：C<sub>38</sub>H<sub style=\"vertical-align: sub;\">48</sub>CaN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">6・</sub>2H<sub style=\"vertical-align: sub;\">2</sub>O<br/>分子量：704.91\r\n</p>', '本品主要成份为米格列奈钙。<br/>化学名称：双[2-(S)-苄基-4-氧代-4-(顺-全氢化异吲哚-2-基)丁酸]单钙盐二水合物。<br/>化学结构式：<br/>分子式：C<sub>38H<sub>48CaN<sub>2O<sub>6・2H<sub>2O<br/>分子量：704.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '适应症', '改善2型糖尿病患者餐后高血糖(仅限于经饮食、运动疗法不能有效控制血糖的患者或在饮食、运动疗法的基础上加用a-葡萄糖苷酶抑制剂后仍不能有效控制血糖的患者)。', '改善2型糖尿病患者餐后高血糖(仅限于经饮食、运动疗法不能有效控制血糖的患者或在饮食、运动疗法的基础上加用a-葡萄糖苷酶抑制剂后仍不能有效控制血糖的患者)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '用法用量', '餐前5分钟内口服。通常成人每次10mg(2片)，每日3次。可根据患者的治疗效果酌情调整剂量。', '餐前5分钟内口服。通常成人每次10mg(2片)，每日3次。可根据患者的治疗效果酌情调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '不良反应', '据国外文献报道，在临床试验总病例1703例中，报告发生不良反应366例(21.5%)。主要为低血糖症状(5.8%)其他包括体重增加（1.9%）、腹胀(1.2%)、便秘(1.3%)、腹泻(0.74%)、浮肿（1.6%）等消化道症状以及头痛(0.67%)等。此外，临床检查值异常在总病例1692例中出现345例(20.4%)。主要包括BNP升高（10.5%）、丙酮酸升高（6.4%）、γ-谷氨酰转肽酶（γ-GTP）升高（3.2%）、乳酸升高(3.0%)、丙氨酸氨基转移酶（ALT）升高（2.1%）、游离脂肪酸升高(1.41%)、肌酸磷酸激酶（CK)升高（3.1%）等。<br/>・(1)严重不良反应1)心肌梗塞(0.1%)：有报告本品给药时发生心肌梗塞症状，给药时应密切观察，出现异常时应立即终止使用，并作适当处理。<br/>・2)低血糖：可能发生低血糖症状(眩晕，饥饿感，颤抖，乏力，出冷汗，意识丧失等)。当出现低血耱症状时，可采取给予蔗糖，葡萄糖，或饮用富含葡萄糖的清凉饮料等适当处理措施。但是，在联合使用α-葡萄糖苷酶抑制剂引起低血糖时，因α-葡萄糖苷酶抑制剂会延迟二糖类的消化吸收，故不得给予蔗糖，而应采取给予葡萄糖等适当措施。此外，可考虑减量至每次5 mg，并慎重给药。<br/>・3)肝功能不全，可能发生伴随天门冬氨酸氨基转移酶AST(GOT)、ALT、γ-GTP显著升高的肝功能不全，应密切观察，如出现异常应停止给药并采取适当处理措施。<br/>肝功能损伤、黄疸：据报道，本药的类似药物（那格列奈）会引发严重肝功能损伤和黄疸，所以给药时要严密观察，一旦发现异常，立即停药，并进行适当的紧急处理。(2)其它不良反应', '据国外文献报道，在临床试验总病例1703例中，报告发生不良反应366例(21.5%)。主要为低血糖症状(5.8%)其他包括体重增加（1.9%）、腹胀(1.2%)、便秘(1.3%)、腹泻(0.74%)、浮肿（1.6%）等消化道症状以及头痛(0.67%)等。此外，临床检查值异常在总病例1692例中出现345例(20.4%)。主要包括BNP升高（10.5%）、丙酮酸升高（6.4%）、γ-谷氨酰转肽酶（γ-GTP）升高（3.2%）、乳酸升高(3.0%)、丙氨酸氨基转移酶（ALT）升高（2.1%）、游离脂肪酸升高(1.41%)、肌酸磷酸激酶（CK)升高（3.1%）等。<br/>・(1)严重不良反应1)心肌梗塞(0.1%)：有报告本品给药时发生心肌梗塞症状，给药时应密切观察，出现异常时应立即终止使用，并作适当处理。<br/>・2)低血糖：可能发生低血糖症状(眩晕，饥饿感，颤抖，乏力，出冷汗，意识丧失等)。当出现低血耱症状时，可采取给予蔗糖，葡萄糖，或饮用富含葡萄糖的清凉饮料等适当处理措施。但是，在联合使用α-葡萄糖苷酶抑制剂引起低血糖时，因α-葡萄糖苷酶抑制剂会延迟二糖类的消化吸收，故不得给予蔗糖，而应采取给予葡萄糖等适当措施。此外，可考虑减量至每次5 mg，并慎重给药。<br/>・3)肝功能不全，可能发生伴随天门冬氨酸氨基转移酶AST(GOT)、ALT、γ-GTP显著升高的肝功能不全，应密切观察，如出现异常应停止给药并采取适当处理措施。<br/>肝功能损伤、黄疸：据报道，本药的类似药物（那格列奈）会引发严重肝功能损伤和黄疸，所以给药时要严密观察，一旦发现异常，立即停药，并进行适当的紧急处理。(2)其它不良反应', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '药物过量', '尚无相关的研究资料。药物过量可能增加降血糖作用，出现低血糖症状。', '尚无相关的研究资料。药物过量可能增加降血糖作用，出现低血糖症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '禁忌', '下列患者应禁用本品:<br/>1、严重酮症，糖尿病性昏迷或昏迷前期，1型糖尿病患者(因为需要输液和使用胰岛素迅速降低高血糖，所以不适合使用本品)。<br/>2、严重感染，围手术期，重度外伤患者(因必须使用胰岛素迅速控制血糖，所以不适合使用本品)。<br/>3、对本品成份有过敏史的患者。<br/>4、妊娠妇女或有妊娠可能的妇女。', '下列患者应禁用本品:<br/>1、严重酮症，糖尿病性昏迷或昏迷前期，1型糖尿病患者(因为需要输液和使用胰岛素迅速降低高血糖，所以不适合使用本品)。<br/>2、严重感染，围手术期，重度外伤患者(因必须使用胰岛素迅速控制血糖，所以不适合使用本品)。<br/>3、对本品成份有过敏史的患者。<br/>4、妊娠妇女或有妊娠可能的妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '配伍禁忌', '米格列奈钙与以下药物合用时须慎重，注意监测血糖值，必要时要减量或加量使用。', '米格列奈钙与以下药物合用时须慎重，注意监测血糖值，必要时要减量或加量使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '注意事项', '一般注意事项<br/>1.本品可能导致低血糖症状，从事高空作业，汽车驾驶的患者使用时应注意。如出现低血糖症状，可使用蔗糖、葡萄糖或饮用富含葡萄糖的饮料等方法处理。但是，在联合使用α-葡萄糖苷酶抑制剂引起低血糖时，因α-葡萄糖苷酶抑制剂会延迟二糖类的消化吸收，故不得给予蔗糖，而应采取给予葡萄糖的处理措施。<br/>2.本品给药过程中应定期检查血糖，密切观察，本品给药2-3个月效果仍不明显可考虑变更治疗方法。<br/>3.本品给药过程中存在需要停药或减量的情况，此外，还可能由于患者不重视或合并感染等因素导致效果不足或失效。故应在密切观察食物摄取量、血糖值、以及是否存在感染因素等的基础上，即时决定是否适合继续给药，选择给药剂量、以及选择更适当的药物等。<br/>4.本品可迅速促进胰岛素分泌。其作用位点与磺酰脲类制剂相同，但与磺酰脲类制剂的相对血糖控制的协同作用及安全性尚未确认，故不可与磺酰脲类制剂合用。<br/>5.使用本品时，应当密切观察患者低血糖症状并进行及时处理，特别是和胰岛素联合用药时，发生低血糖的风险增加。为降低发生低血糖风险应减少胰岛素用量。<br/>6.应用本品前，先通过饮食治疗、如果不能达到治疗目的再服用本品。7.空腹血糖126mg/dL或餐后1-2小时超过200mg/dL可以服用本品。8.本品与盐酸吡格列酮45mg/日联合用药的安全性未经确认。9.本品与胰岛素或GLP-1受体激活剂联合用药的安全性和有效性未经确认。<br/>下列患者应慎用本品:<br/>1、肝功能不全患者(肝脏是本品的主要代谢器官之一，因此有诱发低血糖的可能。此外，有使肝功能不全的患者的肝功能进一步恶化的可能)。<br/>2、肾功能不全患者(慢性肾功能不全患者，有血浆中药物原形消除半减期延长的报道，有诱发低血糖的可能)。<br/>3、以下患者或状态<br/>1)缺血性心脏病患者(有报告发生心肌梗塞)。<br/>2)脑垂体功能不全或肾上腺功能不全患者(有诱发低血糖的可能)。<br/>3)腹泻，呕吐等胃肠功能不全患者(有诱发低血糖的可能)。<br/>4)营养不良，饥饿，食物摄入量不足或身体虚弱(有诱发低血糖的可能)。<br/>5)剧烈运动(有诱发低血糖的可能)。<br/>6)过度饮酒者(有诱发低血糖的可能)。<br/>7)老年患者(老年患者通常生理机能低下)。', '一般注意事项<br/>1.本品可能导致低血糖症状，从事高空作业，汽车驾驶的患者使用时应注意。如出现低血糖症状，可使用蔗糖、葡萄糖或饮用富含葡萄糖的饮料等方法处理。但是，在联合使用α-葡萄糖苷酶抑制剂引起低血糖时，因α-葡萄糖苷酶抑制剂会延迟二糖类的消化吸收，故不得给予蔗糖，而应采取给予葡萄糖的处理措施。<br/>2.本品给药过程中应定期检查血糖，密切观察，本品给药2-3个月效果仍不明显可考虑变更治疗方法。<br/>3.本品给药过程中存在需要停药或减量的情况，此外，还可能由于患者不重视或合并感染等因素导致效果不足或失效。故应在密切观察食物摄取量、血糖值、以及是否存在感染因素等的基础上，即时决定是否适合继续给药，选择给药剂量、以及选择更适当的药物等。<br/>4.本品可迅速促进胰岛素分泌。其作用位点与磺酰脲类制剂相同，但与磺酰脲类制剂的相对血糖控制的协同作用及安全性尚未确认，故不可与磺酰脲类制剂合用。<br/>5.使用本品时，应当密切观察患者低血糖症状并进行及时处理，特别是和胰岛素联合用药时，发生低血糖的风险增加。为降低发生低血糖风险应减少胰岛素用量。<br/>6.应用本品前，先通过饮食治疗、如果不能达到治疗目的再服用本品。7.空腹血糖126mg/dL或餐后1-2小时超过200mg/dL可以服用本品。8.本品与盐酸吡格列酮45mg/日联合用药的安全性未经确认。9.本品与胰岛素或GLP-1受体激活剂联合用药的安全性和有效性未经确认。<br/>下列患者应慎用本品:<br/>1、肝功能不全患者(肝脏是本品的主要代谢器官之一，因此有诱发低血糖的可能。此外，有使肝功能不全的患者的肝功能进一步恶化的可能)。<br/>2、肾功能不全患者(慢性肾功能不全患者，有血浆中药物原形消除半减期延长的报道，有诱发低血糖的可能)。<br/>3、以下患者或状态<br/>1)缺血性心脏病患者(有报告发生心肌梗塞)。<br/>2)脑垂体功能不全或肾上腺功能不全患者(有诱发低血糖的可能)。<br/>3)腹泻，呕吐等胃肠功能不全患者(有诱发低血糖的可能)。<br/>4)营养不良，饥饿，食物摄入量不足或身体虚弱(有诱发低血糖的可能)。<br/>5)剧烈运动(有诱发低血糖的可能)。<br/>6)过度饮酒者(有诱发低血糖的可能)。<br/>7)老年患者(老年患者通常生理机能低下)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '妊娠及哺乳期妇女用药', '1.妊娠妇女或有妊娠可能的妇女禁用本品。2.本品可通过乳汁分泌，哺乳期妇女使用本品时应停止哺乳。', '1.妊娠妇女或有妊娠可能的妇女禁用本品。2.本品可通过乳汁分泌，哺乳期妇女使用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '儿童用药', '本品在儿童患者中使用的安全性尚未确立。', '本品在儿童患者中使用的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '老年人用药', '老年患者通常生理机能低下，应根据症状从低剂量开始(每次5mg)用药并注意监测血糖值，慎重给药。', '老年患者通常生理机能低下，应根据症状从低剂量开始(每次5mg)用药并注意监测血糖值，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '药理作用', '<p>\r\n    药理作用米格列奈与胰腺β细胞的磺酸腺受体结合，抑制胰岛β细胞膜上ATP敏感型K<sup>+</sup>通道，造成细胞去极化，细胞内Ca<sup style=\"vertical-align: super;\">2+</sup>浓度升高，从而促进了胰岛素的分泌，降低血糖。<br/>毒性研究<br/>遗传毒性：<br/>在细菌回复突变试验中，米格列奈没有诱发基因的突变。在小鼠淋巴瘤试验中，在代谢活化条件下米格列奈钙仅在1047μg/ml以上浓度时诱发基因的变异。在哺乳动物细胞染色体畸变试验中，在非代谢活性条件下，米格列奈钙水合物浓度达到1000μg/ml时没有诱发染色体异常，在1300μg/ml浓度下可诱导染色体异常。在使用大鼠肝细胞进行的程序外DNA合成试验中，米格列奈没有诱发程序外DNA合成作用。在小鼠微核试验中，米格列奈没有诱发染色体异常或抑制纺锤体形成的作用。<br/>生殖毒性：<br/>在大鼠胚胎-胚子发育毒性试验中，1000mg/kg/日剂量的米格列奈钙水合物因引起母体动物低血糖导致胎仔体重下降及骨化延迟，出现后4日内生存率降低；米格列奈钙水合物对母体动物及胎仔的无毒性剂量为300mg/kg/日。兔胚胎-胎仔发育毒性试验中，80mg/kg/日剂量的米格列奈钙水合物是胚胎着床后死亡率升高，少数母体动物出现流产；米格列奈钙水合物对母体动物及胎仔的无毒性剂量为20mg/kg/日。在大鼠及兔试验中，所有剂量下均未发现致畸作用。<br/>致癌性：<br/>在小鼠及大鼠连续给药104&lt;span style=&quot;;font-family:宋体;font-size\r\n</p>', '药理作用米格列奈与胰腺β细胞的磺酸腺受体结合，抑制胰岛β细胞膜上ATP敏感型K<sup>+通道，造成细胞去极化，细胞内Ca<sup>2+浓度升高，从而促进了胰岛素的分泌，降低血糖。<br/>毒性研究<br/>遗传毒性：<br/>在细菌回复突变试验中，米格列奈没有诱发基因的突变。在小鼠淋巴瘤试验中，在代谢活化条件下米格列奈钙仅在1047μg/ml以上浓度时诱发基因的变异。在哺乳动物细胞染色体畸变试验中，在非代谢活性条件下，米格列奈钙水合物浓度达到1000μg/ml时没有诱发染色体异常，在1300μg/ml浓度下可诱导染色体异常。在使用大鼠肝细胞进行的程序外DNA合成试验中，米格列奈没有诱发程序外DNA合成作用。在小鼠微核试验中，米格列奈没有诱发染色体异常或抑制纺锤体形成的作用。<br/>生殖毒性：<br/>在大鼠胚胎-胚子发育毒性试验中，1000mg/kg/日剂量的米格列奈钙水合物因引起母体动物低血糖导致胎仔体重下降及骨化延迟，出现后4日内生存率降低；米格列奈钙水合物对母体动物及胎仔的无毒性剂量为300mg/kg/日。兔胚胎-胎仔发育毒性试验中，80mg/kg/日剂量的米格列奈钙水合物是胚胎着床后死亡率升高，少数母体动物出现流产；米格列奈钙水合物对母体动物及胎仔的无毒性剂量为20mg/kg/日。在大鼠及兔试验中，所有剂量下均未发现致畸作用。<br/>致癌性：<br/>在小鼠及大鼠连续给药104<span style=\";font-family:宋体;font-size', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '主要成份', '本品每支含聚乙烯醇7毫克。辅料为：聚乙烯吡咯烷酮，氯化钠，注射用水。', '本品每支含聚乙烯醇7毫克。辅料为：聚乙烯吡咯烷酮，氯化钠，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '适应症', '可作为一种润滑剂预防或治疗眼部干涩、异物感、眼疲劳等刺激症状或改善眼部的干燥症状。', '可作为一种润滑剂预防或治疗眼部干涩、异物感、眼疲劳等刺激症状或改善眼部的干燥症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '用法用量', '旋转上瓶盖可轻易开启。<br/>滴眼，根据需要适量滴于每只眼。', '旋转上瓶盖可轻易开启。<br/>滴眼，根据需要适量滴于每只眼。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '不良反应', '偶有眼部刺激症状和过敏反应。', '偶有眼部刺激症状和过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '注意事项', '1.勿让滴嘴接触任何物体表面以避免污染。<br/>2.滴眼后若觉眼痛、视力模糊、眼部持续充血或刺激症状或病情加重，且持续时间超过72小时，应停止使用或向医生咨询。<br/>3.若药液变色或浑浊，勿再使用。<br/>4.配戴软性隐形眼镜时请将隐形眼镜摘下后滴用本品。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.本品不含防腐剂，不致对眼睛造成刺激，但若有不适，请停止使用，向医生咨询。<br/>11.本品为单剂量包装，开启瓶盖后使用，每次使用后剩余药液请务必丢弃。', '1.勿让滴嘴接触任何物体表面以避免污染。<br/>2.滴眼后若觉眼痛、视力模糊、眼部持续充血或刺激症状或病情加重，且持续时间超过72小时，应停止使用或向医生咨询。<br/>3.若药液变色或浑浊，勿再使用。<br/>4.配戴软性隐形眼镜时请将隐形眼镜摘下后滴用本品。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.本品不含防腐剂，不致对眼睛造成刺激，但若有不适，请停止使用，向医生咨询。<br/>11.本品为单剂量包装，开启瓶盖后使用，每次使用后剩余药液请务必丢弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '药理作用', '本品属高分子聚合物，具有亲水性和成膜性，在适宜浓度下，能起类似人工泪液的作用。', '本品属高分子聚合物，具有亲水性和成膜性，在适宜浓度下，能起类似人工泪液的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '主要成份', '本品为复方制剂，其组份为每片含氢氯噻嗪12.5mg，氨苯蝶啶12.5mg，硫酸双肼屈嗪12.5mg，利血平0.1mg。', '本品为复方制剂，其组份为每片含氢氯噻嗪12.5mg，氨苯蝶啶12.5mg，硫酸双肼屈嗪12.5mg，利血平0.1mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '适应症', '用于治疗轻、中度高血压，对重度高血压需与其它降压药合用。', '用于治疗轻、中度高血压，对重度高血压需与其它降压药合用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '用法用量', '口服。<br/>常用量：一次1片，一日1次。维持量：一次1片，二-三日1次。', '口服。<br/>常用量：一次1片，一日1次。维持量：一次1片，二-三日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '不良反应', '偶引起恶心、头胀、乏力、鼻塞、嗜睡等，减少用量或停药后即可消失。', '偶引起恶心、头胀、乏力、鼻塞、嗜睡等，减少用量或停药后即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '药物过量', '过量可引起明显低血压，应停药，尽早洗胃，给予支持、对症处理，并密切注意血压、电解质和肾功能的变化情况。', '过量可引起明显低血压，应停药，尽早洗胃，给予支持、对症处理，并密切注意血压、电解质和肾功能的变化情况。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '禁忌', '1.对本品过敏者禁用。<br/>2.活动性溃疡、溃疡性结肠炎、抑郁症、严重肾功能障碍者禁用。', '1.对本品过敏者禁用。<br/>2.活动性溃疡、溃疡性结肠炎、抑郁症、严重肾功能障碍者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '注意事项', '下列情况慎用：<br/>1.胃与十二指肠溃疡患者;<br/>2.高尿酸血症或有痛风病史者;<br/>3.心律失常和有心肌梗塞病史患者;<br/>4.运动员慎用。', '下列情况慎用：<br/>1.胃与十二指肠溃疡患者;<br/>2.高尿酸血症或有痛风病史者;<br/>3.心律失常和有心肌梗塞病史患者;<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '儿童用药', '尚无用于儿童的资料。', '尚无用于儿童的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '老年人用药', '老年患者的肾功能有一定程度的生理性减退，应在医生指导下减量应用。', '老年患者的肾功能有一定程度的生理性减退，应在医生指导下减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '药理作用', '文献报道，氢氯噻嗪和氨苯蝶啶为利尿药，可减少水钠潴留，使血容量降低，循环血量减少，起到降压作用。同时由于排钠能使血管壁钠离子浓度降低，使血管对儿茶酚胺类药及血管紧张素的反应性减弱。因此能增加基础降压药的降压效果，起到协同作用。氢氯噻嗪与氨苯蝶啶合用能增强利尿作用，各自剂量减少，并相互拮抗副作用。氢氯噻嗪作用于远曲小管及髓袢升支皮质部，抑制钠离子的重吸收，使大量钠离子到达远曲肾小管和集合管，而起到利尿作用。氨苯蝶啶为保钾利尿药，有较弱的利尿作用，并可缓解氢氯噻嗪引起的低钾血症。硫酸双肼屈嗪和利血平是降压药，扩张细小动脉而使血压下降。利血平能使交感神经节后纤维末梢贮存的传导介质去甲肾上腺素减少乃至耗竭，产生抑制去甲肾上腺素能神经作用，血压下降。这两种药物合用，降压效果有协同作用。', '文献报道，氢氯噻嗪和氨苯蝶啶为利尿药，可减少水钠潴留，使血容量降低，循环血量减少，起到降压作用。同时由于排钠能使血管壁钠离子浓度降低，使血管对儿茶酚胺类药及血管紧张素的反应性减弱。因此能增加基础降压药的降压效果，起到协同作用。氢氯噻嗪与氨苯蝶啶合用能增强利尿作用，各自剂量减少，并相互拮抗副作用。氢氯噻嗪作用于远曲小管及髓袢升支皮质部，抑制钠离子的重吸收，使大量钠离子到达远曲肾小管和集合管，而起到利尿作用。氨苯蝶啶为保钾利尿药，有较弱的利尿作用，并可缓解氢氯噻嗪引起的低钾血症。硫酸双肼屈嗪和利血平是降压药，扩张细小动脉而使血压下降。利血平能使交感神经节后纤维末梢贮存的传导介质去甲肾上腺素减少乃至耗竭，产生抑制去甲肾上腺素能神经作用，血压下降。这两种药物合用，降压效果有协同作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '主要成份', '本品为复方制剂，其组份为：每片含磺胺甲f唑0.2mg、磺胺嘧啶0.2mg及甲氧苄啶80mg。', '本品为复方制剂，其组份为：每片含磺胺甲f唑0.2mg、磺胺嘧啶0.2mg及甲氧苄啶80mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '适应症', '主要用于对本品敏感的细菌所致的尿路感染、肠道感染、成人慢性支气管炎急性发作、急性中耳炎等。', '主要用于对本品敏感的细菌所致的尿路感染、肠道感染、成人慢性支气管炎急性发作、急性中耳炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '用法用量', '口服成人常用量为：一次2片，一日2次，首次剂量加倍。慢性支气管炎急性发作疗程至少10-14日；尿路感染疗程7-10日；细菌性痢疾5-7日；急性中耳炎10日。', '口服成人常用量为：一次2片，一日2次，首次剂量加倍。慢性支气管炎急性发作疗程至少10-14日；尿路感染疗程7-10日；细菌性痢疾5-7日；急性中耳炎10日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '不良反应', '1.过敏反应较为常见。可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。偶见过敏性休克。<br/>2.中性粒细胞减少或缺乏症、血小板减少症，偶可发生再生障碍性贫血。患者可表现为咽痛、发热和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。这在缺乏葡萄糖-6-磷酸脱氢酶的患者应用磺胺药后易于发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于本品与胆红素竞争蛋白结合部位，可致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸，偶可发生核黄疸。<br/>5.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害。可发生结晶尿、血尿和管型尿；偶有患者发生间质性肾炎或肾管坏死的严重不良反应。<br/>7.恶心、呕吐、胃纳减退、腹泻、头痛、乏力等。一般症状轻微，不影响继续用药。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感，一旦出现均需立即停药。<br/>10.由于TMP对叶酸代谢的干扰可产生血液系统不良反应，可出现白细胞减少， 血小板减少或高铁血红蛋白性贫血。一般白细胞及血小板减少系轻度。<br/>11.偶可发生无菌性脑膜炎，有头痛、颈项强直、恶心等表现。<br/>本品所致的严重不良反应虽少见，但常累及各器官并可致命，如渗出性多形红斑、剥脱性皮炎、大疱表皮松解萎缩性皮炎、暴发性肝坏死、粒细胞缺乏症、再生障碍性贫血等血液系统异常。', '1.过敏反应较为常见。可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。偶见过敏性休克。<br/>2.中性粒细胞减少或缺乏症、血小板减少症，偶可发生再生障碍性贫血。患者可表现为咽痛、发热和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。这在缺乏葡萄糖-6-磷酸脱氢酶的患者应用磺胺药后易于发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于本品与胆红素竞争蛋白结合部位，可致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸，偶可发生核黄疸。<br/>5.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害。可发生结晶尿、血尿和管型尿；偶有患者发生间质性肾炎或肾管坏死的严重不良反应。<br/>7.恶心、呕吐、胃纳减退、腹泻、头痛、乏力等。一般症状轻微，不影响继续用药。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感，一旦出现均需立即停药。<br/>10.由于TMP对叶酸代谢的干扰可产生血液系统不良反应，可出现白细胞减少， 血小板减少或高铁血红蛋白性贫血。一般白细胞及血小板减少系轻度。<br/>11.偶可发生无菌性脑膜炎，有头痛、颈项强直、恶心等表现。<br/>本品所致的严重不良反应虽少见，但常累及各器官并可致命，如渗出性多形红斑、剥脱性皮炎、大疱表皮松解萎缩性皮炎、暴发性肝坏死、粒细胞缺乏症、再生障碍性贫血等血液系统异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '禁忌', '1.对磺胺类药物过敏者禁用。<br/>2.由于本品阻止叶酸的代谢，加重巨幼红细胞性贫血患者叶酸盐的缺乏，所以该病患者禁用本品。<br/>3.孕妇及哺乳期妇女禁用本品。<br/>4.小于2个月的婴儿禁用本品。<br/>5.肝肾功能损害者禁用本品。', '1.对磺胺类药物过敏者禁用。<br/>2.由于本品阻止叶酸的代谢，加重巨幼红细胞性贫血患者叶酸盐的缺乏，所以该病患者禁用本品。<br/>3.孕妇及哺乳期妇女禁用本品。<br/>4.小于2个月的婴儿禁用本品。<br/>5.肝肾功能损害者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '配伍禁忌', '1.合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2.不能与对氨基苯甲酸合用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。<br/>3.下列药物与本品同用时，本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或发生毒性反应，因此当这些药物与本品同时应用，或在应用本品之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4.与骨髓抑制药合用可能增强此类药物对造血系统的不良反应。如白细胞、血小板减少等，如确有指征需两药同用时，应严密观察可能发生的毒性反应。<br/>5.与避孕药(雌激素类)长时间合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>6.与溶栓药物合用时，可能增大其潜在的毒性作用。<br/>7.与肝毒性药物合用时，可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>8.与光敏药物合用时，可能发生光敏作用相加。<br/>9.接受本品治疗者对维生素K的需要量增加。<br/>10.不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物。使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，当两者同用时可增强保泰松的作用。<br/>12.磺吡酮(sulfinpyrazone)与本品合用时可减少后者自肾小管的分泌，其血药浓度升高且持久，从而产生毒性反应，因此在应用磺吡酮期间或在应用其治疗后可能需要调整本品的剂量。当磺吡酮疗程较长时，对本品的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>13.本品中的TMP可抑制华法林的代谢而增强其抗凝作用。<br/>14.本品中的TMP与环孢素合用可增加肾毒性。<br/>15.利福平与本品合用时，可明显使本品中的TMP清除增加和血清半衰期缩短。<br/>16.不宜与抗肿瘤药、2,4－二氨基嘧啶类药物合用，也不宜在应用其他叶酸拮抗药治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能。<br/>17.不宜与氨苯砜合用，因氨苯砜与本品中的TMP合用两者血药浓度均可升高，氨苯砜浓度的升高使不良反应增多且加重，尤其是高铁血红蛋白血症的发生。<br/>18.避免与青霉素类药物合用，因为本品有可能干扰此类药物的杀菌作用。', '1.合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2.不能与对氨基苯甲酸合用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。<br/>3.下列药物与本品同用时，本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或发生毒性反应，因此当这些药物与本品同时应用，或在应用本品之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4.与骨髓抑制药合用可能增强此类药物对造血系统的不良反应。如白细胞、血小板减少等，如确有指征需两药同用时，应严密观察可能发生的毒性反应。<br/>5.与避孕药(雌激素类)长时间合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>6.与溶栓药物合用时，可能增大其潜在的毒性作用。<br/>7.与肝毒性药物合用时，可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>8.与光敏药物合用时，可能发生光敏作用相加。<br/>9.接受本品治疗者对维生素K的需要量增加。<br/>10.不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物。使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，当两者同用时可增强保泰松的作用。<br/>12.磺吡酮(sulfinpyrazone)与本品合用时可减少后者自肾小管的分泌，其血药浓度升高且持久，从而产生毒性反应，因此在应用磺吡酮期间或在应用其治疗后可能需要调整本品的剂量。当磺吡酮疗程较长时，对本品的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>13.本品中的TMP可抑制华法林的代谢而增强其抗凝作用。<br/>14.本品中的TMP与环孢素合用可增加肾毒性。<br/>15.利福平与本品合用时，可明显使本品中的TMP清除增加和血清半衰期缩短。<br/>16.不宜与抗肿瘤药、2,4－二氨基嘧啶类药物合用，也不宜在应用其他叶酸拮抗药治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能。<br/>17.不宜与氨苯砜合用，因氨苯砜与本品中的TMP合用两者血药浓度均可升高，氨苯砜浓度的升高使不良反应增多且加重，尤其是高铁血红蛋白血症的发生。<br/>18.避免与青霉素类药物合用，因为本品有可能干扰此类药物的杀菌作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '注意事项', '1.交叉过敏反应。对一种磺胺药呈现过敏的患者对其他磺胺药也可能过敏。<br/>2.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。故有肝功能损害患者宜避免磺胺药的全身应用。<br/>3.肾脏损害。可发生结晶尿、血尿和管型尿。如应用本品疗程长，剂量大时宜同服碳酸氢钠并多饮水。以防止此不良反应。治疗中至少每周检查尿常规2-3次，如发现结晶尿或血尿时给予碳酸氢钠及饮用大量水，直至结晶尿和血尿消失。失水、休克和老年患者应用本品易致肾损害，应慎用或避免应用本品。肾功能减退患者不宜应用本品。<br/>4.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>5.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、叶酸缺乏性血液系统疾病、失水、艾滋病、休克和老年患者。<br/>6.用药期间须注意：<br/>(1)周围血象检查，对疗程长、服用剂量大、老年、营养不良及服用抗癫痫药的患者尤为重要。<br/>(2)治疗中定期尿液检查(每2-3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(3)肝、肾功能检查。<br/>7.每次服用本品时应饮用足量水分。服用期间也应保持充足进水量，使成人尿量每日至少维持在1200ml以上。如应用本品疗程长，剂量大量除多饮水外宜同服碳酸氢钠。<br/>8.严重感染者应测定血药浓度，对大多数感染疾患者游离磺胺浓度达50-150μg/ml(严重感染120-150μg/ml)可有效。总磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高。<br/>9.不可任意加大剂量、增加用药次数或延长疗程，以防蓄积中毒。<br/>10.由于本品能抑制大肠杆菌的生长，妨碍B族维生素在肠内的合成，故使用本品超过一周以上者，应同时给予维生素B以预防其缺乏。<br/>11.如因服用本品引起叶酸缺乏时，可同时服用叶酸制剂，后者并不干扰TMP的抗菌活性，因细菌并不能利用已合成的叶酸，如有骨髓抑制征象发生，应即停用本品，并给予叶酸3-6mg肌注，一日1次，使用2日或根据需要用药至造血功能恢复正常，对长期、过量使用本品者可给予高剂量叶酸并延长疗程。', '1.交叉过敏反应。对一种磺胺药呈现过敏的患者对其他磺胺药也可能过敏。<br/>2.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。故有肝功能损害患者宜避免磺胺药的全身应用。<br/>3.肾脏损害。可发生结晶尿、血尿和管型尿。如应用本品疗程长，剂量大时宜同服碳酸氢钠并多饮水。以防止此不良反应。治疗中至少每周检查尿常规2-3次，如发现结晶尿或血尿时给予碳酸氢钠及饮用大量水，直至结晶尿和血尿消失。失水、休克和老年患者应用本品易致肾损害，应慎用或避免应用本品。肾功能减退患者不宜应用本品。<br/>4.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>5.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、叶酸缺乏性血液系统疾病、失水、艾滋病、休克和老年患者。<br/>6.用药期间须注意：<br/>(1)周围血象检查，对疗程长、服用剂量大、老年、营养不良及服用抗癫痫药的患者尤为重要。<br/>(2)治疗中定期尿液检查(每2-3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(3)肝、肾功能检查。<br/>7.每次服用本品时应饮用足量水分。服用期间也应保持充足进水量，使成人尿量每日至少维持在1200ml以上。如应用本品疗程长，剂量大量除多饮水外宜同服碳酸氢钠。<br/>8.严重感染者应测定血药浓度，对大多数感染疾患者游离磺胺浓度达50-150μg/ml(严重感染120-150μg/ml)可有效。总磺胺血浓度不应超过200μg/ml，如超过此浓度，不良反应发生率增高。<br/>9.不可任意加大剂量、增加用药次数或延长疗程，以防蓄积中毒。<br/>10.由于本品能抑制大肠杆菌的生长，妨碍B族维生素在肠内的合成，故使用本品超过一周以上者，应同时给予维生素B以预防其缺乏。<br/>11.如因服用本品引起叶酸缺乏时，可同时服用叶酸制剂，后者并不干扰TMP的抗菌活性，因细菌并不能利用已合成的叶酸，如有骨髓抑制征象发生，应即停用本品，并给予叶酸3-6mg肌注，一日1次，使用2日或根据需要用药至造血功能恢复正常，对长期、过量使用本品者可给予高剂量叶酸并延长疗程。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '妊娠及哺乳期妇女用药', '1.磺胺药可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类研究缺乏充足资料，孕妇宜避免应用。<br/>2.磺胺药可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50％-100％，药物可能对婴儿产生影响；磺胺药在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中的应用有导致溶血性贫血发生的可能。鉴于上述原因，哺乳期妇女暂停应用本品。', '1.磺胺药可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类研究缺乏充足资料，孕妇宜避免应用。<br/>2.磺胺药可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50％-100％，药物可能对婴儿产生影响；磺胺药在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中的应用有导致溶血性贫血发生的可能。鉴于上述原因，哺乳期妇女暂停应用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '儿童用药', '由于磺胺药可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2个月以下婴儿的应用属禁忌。', '由于磺胺药可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2个月以下婴儿的应用属禁忌。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '老年人用药', '老年患者应用磺胺药时发生严重不良反应的机会增加。如严重皮疹、骨髓抑制和血小板减少等。因此老年患者宜避免应用，确有指征时需权衡利弊后决定。', '老年患者应用磺胺药时发生严重不良反应的机会增加。如严重皮疹、骨髓抑制和血小板减少等。因此老年患者宜避免应用，确有指征时需权衡利弊后决定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '药理作用', '本品系磺胺甲f唑(SMZ)、磺胺嘧啶(SD)和甲氧苄啶(TMP)的复方制剂。其抗菌谱广，抗菌作用强，并具有协同抑菌或杀菌作用，对大多数革兰阳性和阴性菌，包括非产酶金葡菌、化脓性链球菌、肺炎球菌、大肠埃希菌、克雷伯菌属、沙门菌属、变形杆菌属、摩根菌属、志贺菌属等肠杆菌科细菌、淋球菌、脑膜炎球菌、流感嗜血杆菌等均具有良好抗菌活性，近年来细菌对本品耐药性普遍存在，尤其如志贺菌属等肠杆菌科的细菌，故目前临床上很少使用。此外在体外对霍乱弧菌、沙眼衣原体等、亦具良好抗菌活性。其作用机制为SMZ和SD均能与对氨基苯甲酸竞争二氢叶酸合成酶，使细菌不能合成二氢叶酸，TMP则通过抑制细菌的二氢叶酸还原酶，阻碍二氢叶酸还原成四氢叶酸。三者合用时，对细菌合成四氢叶酸过程起双重阻断作用，其抗菌作用较单药增强，对其呈现耐药的菌株也相应减少。', '本品系磺胺甲f唑(SMZ)、磺胺嘧啶(SD)和甲氧苄啶(TMP)的复方制剂。其抗菌谱广，抗菌作用强，并具有协同抑菌或杀菌作用，对大多数革兰阳性和阴性菌，包括非产酶金葡菌、化脓性链球菌、肺炎球菌、大肠埃希菌、克雷伯菌属、沙门菌属、变形杆菌属、摩根菌属、志贺菌属等肠杆菌科细菌、淋球菌、脑膜炎球菌、流感嗜血杆菌等均具有良好抗菌活性，近年来细菌对本品耐药性普遍存在，尤其如志贺菌属等肠杆菌科的细菌，故目前临床上很少使用。此外在体外对霍乱弧菌、沙眼衣原体等、亦具良好抗菌活性。其作用机制为SMZ和SD均能与对氨基苯甲酸竞争二氢叶酸合成酶，使细菌不能合成二氢叶酸，TMP则通过抑制细菌的二氢叶酸还原酶，阻碍二氢叶酸还原成四氢叶酸。三者合用时，对细菌合成四氢叶酸过程起双重阻断作用，其抗菌作用较单药增强，对其呈现耐药的菌株也相应减少。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '药代动力学', '本品口服后自胃肠道吸收，广泛分布于全身组织和体液。易透过血脑屏障和胎盘屏障。本品主要经肾代谢。', '本品口服后自胃肠道吸收，广泛分布于全身组织和体液。易透过血脑屏障和胎盘屏障。本品主要经肾代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '主要成份', '<p>\r\n    本品主要成份为盐酸甲氯芬酯。<br/>化学名称：2-（二甲基氨基）乙基对氯苯氧基乙酸酯盐酸盐。<br/>化学结构式为：<br/>分子式：C<sub>12</sub>H<sub>16</sub>ClNO<sub>3</sub>・HCl<br/>分子量：294.18\r\n</p>', '本品主要成份为盐酸甲氯芬酯。<br/>化学名称：2-（二甲基氨基）乙基对氯苯氧基乙酸酯盐酸盐。<br/>化学结构式为：<br/>分子式：C12H16ClNO3・HCl<br/>分子量：294.18', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '适应症', '用于改善脑出血、脑手术、脑外伤、脑动脉硬化等引起的意识障碍。亦可用于老年性痴呆、慢性记忆障碍、抑郁症、小儿智力发育迟钝及小儿遗尿症等。', '用于改善脑出血、脑手术、脑外伤、脑动脉硬化等引起的意识障碍。亦可用于老年性痴呆、慢性记忆障碍、抑郁症、小儿智力发育迟钝及小儿遗尿症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '用法用量', '口服，成人一次0.1-0.2g，一日3次，至少服用1周。儿童：一次0.1g，一日3次，至少服用1周。', '口服，成人一次0.1-0.2g，一日3次，至少服用1周。儿童：一次0.1g，一日3次，至少服用1周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '不良反应', '胃部不适、兴奋、失眠、倦怠、头痛。', '胃部不适、兴奋、失眠、倦怠、头痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '药物过量', '中毒症状：焦虑不安、活动增多、共济失调、惊厥，可引起心悸、心率加快、血压升高。处理：洗胃、5%葡萄糖氯化钠注射液静脉滴注，并给予相应的对症治疗及支持疗法。', '中毒症状：焦虑不安、活动增多、共济失调、惊厥，可引起心悸、心率加快、血压升高。处理：洗胃、5%葡萄糖氯化钠注射液静脉滴注，并给予相应的对症治疗及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '禁忌', '精神过度兴奋、锥体外系症状患者及对本品过敏者。', '精神过度兴奋、锥体外系症状患者及对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '注意事项', '高血压患者慎用。', '高血压患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '药理作用', '本品能促进脑细胞的氧化还原代谢，增加对糖类的利用，对中枢抑制患者有兴奋作用。', '本品能促进脑细胞的氧化还原代谢，增加对糖类的利用，对中枢抑制患者有兴奋作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '主要成份', '本品为复方制剂，其主要组份为γ―氨基丁酸37.5mg、氯化胆碱37.5mg、谷维素12.5mg、维生素E7.5mg、维生素B１1.25mg、烟酸1.25mg、三七粉50mg、丹参浸膏37.5mg、刺五加浸膏25mg、何首乌浸膏20mg、石菖蒲浸膏3.5mg。', '本品为复方制剂，其主要组份为γ―氨基丁酸37.5mg、氯化胆碱37.5mg、谷维素12.5mg、维生素E7.5mg、维生素B１1.25mg、烟酸1.25mg、三七粉50mg、丹参浸膏37.5mg、刺五加浸膏25mg、何首乌浸膏20mg、石菖蒲浸膏3.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '适应症', '用于脑动脉硬化症、脑中风后遗症、脑外伤后遗症及脑功能衰退等。', '用于脑动脉硬化症、脑中风后遗症、脑外伤后遗症及脑功能衰退等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '用法用量', '口服。一次2粒，一日3次。严重者可增加至一次3-4粒。4-8周为一疗程。', '口服。一次2粒，一日3次。严重者可增加至一次3-4粒。4-8周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '不良反应', '偶有皮肤丘疹、兴奋及胃肠不适。', '偶有皮肤丘疹、兴奋及胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '注意事项', '本品性状发生改变禁止使用。', '本品性状发生改变禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用或遵医嘱。', '孕妇及哺乳期妇女慎用或遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '药理作用', ' <br/>1.药理:动物实验表明，本品具有提高小鼠记忆力及常压耐缺氧能力的作用，能逆转因东莨菪碱而引起的小鼠记忆力减退，能延长异戊巴比妥钠对小鼠睡眠时间及延长小鼠脑循环障碍性缺氧环境，同时能延长小鼠机体耗氧量以适应缺氧环境，同时能延长小鼠寿命。 <br/>2.毒理:一次性给予小鼠相当于成人口服剂量1250倍的本品，未见异常反应。家兔亚急性毒性试验表明，按2.2g/kg剂量每日给药一次，连续灌胃给药2个月，本品对实验动物的血常规无改变，脑、心、肝、肺、肾、胃、十二指肠等重要脏器未见病理性变化。<br/>', ' <br/>1.药理:动物实验表明，本品具有提高小鼠记忆力及常压耐缺氧能力的作用，能逆转因东莨菪碱而引起的小鼠记忆力减退，能延长异戊巴比妥钠对小鼠睡眠时间及延长小鼠脑循环障碍性缺氧环境，同时能延长小鼠机体耗氧量以适应缺氧环境，同时能延长小鼠寿命。 <br/>2.毒理:一次性给予小鼠相当于成人口服剂量1250倍的本品，未见异常反应。家兔亚急性毒性试验表明，按2.2g/kg剂量每日给药一次，连续灌胃给药2个月，本品对实验动物的血常规无改变，脑、心、肝、肺、肾、胃、十二指肠等重要脏器未见病理性变化。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '主要成份', '氧化淀粉经表面覆醛处理后的产物。', '氧化淀粉经表面覆醛处理后的产物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '适应症', '尿素氮吸附药，适用于各种原因造成的氮质血症。', '尿素氮吸附药，适用于各种原因造成的氮质血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '用法用量', '口服：饭后用温开水浸泡后服用，一日2-3次，一次5-10g(1-2袋)，或遵医嘱。', '口服：饭后用温开水浸泡后服用，一日2-3次，一次5-10g(1-2袋)，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '注意事项', '1．服用本品时要适当控制蛋白质摄入量，如能配合低蛋白饮食，将有助于提高疗效。<br/>2．本品受潮发霉后勿服用。', '1．服用本品时要适当控制蛋白质摄入量，如能配合低蛋白饮食，将有助于提高疗效。<br/>2．本品受潮发霉后勿服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '药理作用', '胃肠道中的氨、氮可通过复醛处理与氧化淀粉中的醛基结合成席夫碱络合物从粪便中排出，故能代偿肾功能、降低血液中非蛋白氮和尿素氮的浓度，从而发挥治疗作用。由于本品中氧化淀粉的醛基不和胃肠道直接接触，消除了服用氧化淀粉所发生的不良生理反应。', '胃肠道中的氨、氮可通过复醛处理与氧化淀粉中的醛基结合成席夫碱络合物从粪便中排出，故能代偿肾功能、降低血液中非蛋白氮和尿素氮的浓度，从而发挥治疗作用。由于本品中氧化淀粉的醛基不和胃肠道直接接触，消除了服用氧化淀粉所发生的不良生理反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '主要成份', '忍冬藤、大血藤、甘草、大青叶、蒲公英、牡丹皮、赤芍、川楝子、延胡索（制）、大黄（制）。', '忍冬藤、大血藤、甘草、大青叶、蒲公英、牡丹皮、赤芍、川楝子、延胡索（制）、大黄（制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '适应症', '清热凉血，消肿止痛。用于盆腔炎、附件炎、子宫内膜炎等引起的带下，腹痛。', '清热凉血，消肿止痛。用于盆腔炎、附件炎、子宫内膜炎等引起的带下，腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '用法用量', '口服。一次5片，一日2次。', '口服。一次5片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '主要成份', '黄芪、丹参、夏枯草、海藻、牡蛎、瓜蒌、玄参、三棱、莪术、没药、乳香、浙贝母、天冬、白术、鸡内金。', '黄芪、丹参、夏枯草、海藻、牡蛎、瓜蒌、玄参、三棱、莪术、没药、乳香、浙贝母、天冬、白术、鸡内金。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '适应症', '疏肝解郁、理气止痛、活血破瘀、消积化痰、软坚散结、补气健脾。用于乳腺增生病。', '疏肝解郁、理气止痛、活血破瘀、消积化痰、软坚散结、补气健脾。用于乳腺增生病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '用法用量', '口服。一次2～3片，一日3次，饭后服用。20天为一个疗程，间隔5-7天继续第二个疗程，可连续用药。', '口服。一次2～3片，一日3次，饭后服用。20天为一个疗程，间隔5-7天继续第二个疗程，可连续用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '不良反应', '极少数患者服药后有轻度恶心、腹泻、月经期提前、量多及轻微药疹。一般停药后自愈。', '极少数患者服药后有轻度恶心、腹泻、月经期提前、量多及轻微药疹。一般停药后自愈。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '注意事项', '孕妇慎服，孕期的前三个月内禁服。女性患者宜于月经来潮前10～15天开始服用。', '孕妇慎服，孕期的前三个月内禁服。女性患者宜于月经来潮前10～15天开始服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '药理作用', '药理研究证明：本品有改善血液循环，抗炎及调节内分泌作用。', '药理研究证明：本品有改善血液循环，抗炎及调节内分泌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '主要成份', '刺五加浸膏。辅料为淀粉，碳酸钙。', '刺五加浸膏。辅料为淀粉，碳酸钙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '适应症', '益气健脾，补肾安神。用于脾肾阳虚，体虚乏力，食欲不振，腰膝酸痛，失眠多梦。', '益气健脾，补肾安神。用于脾肾阳虚，体虚乏力，食欲不振，腰膝酸痛，失眠多梦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '用法用量', '口服，一次2-3粒，一日3次。', '口服，一次2-3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '注意事项', '1.忌油腻食物。<br/>2.服药期间保持情绪稳定。<br/>3.本品宜饭前服用。<br/>4.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>5.服药二周或服药期间症状未明显改善，或症状加重者，应立即停药并到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.服药期间保持情绪稳定。<br/>3.本品宜饭前服用。<br/>4.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>5.服药二周或服药期间症状未明显改善，或症状加重者，应立即停药并到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '主要成份', '<p>\r\n    本品主要成份为：盐酸达克罗宁。其化学名称为：4-丁氧基-β-哌啶基苯丙酮盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>18</sub>H<sub style=\"vertical-align: sub;\">27</sub>NO<sub style=\"vertical-align: sub;\">2</sub>・HCl<br/>分子量：325.88<br/>辅料为：聚氧乙烯聚氧丙烯季戊四醇醚(PPE消泡剂)、聚乙烯醇、甘油、羟苯乙酯、甜菊素、薄荷脑、枸橼酸、枸橼酸钠、桔子香精。\r\n</p>', '本品主要成份为：盐酸达克罗宁。其化学名称为：4-丁氧基-β-哌啶基苯丙酮盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>18H<sub>27NO<sub>2・HCl<br/>分子量：325.88<br/>辅料为：聚氧乙烯聚氧丙烯季戊四醇醚(PPE消泡剂)、聚乙烯醇、甘油、羟苯乙酯、甜菊素、薄荷脑、枸橼酸、枸橼酸钠、桔子香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '适应症', '局部麻醉药。用于上消化道内窥镜检查时的喉头麻醉和润滑，同时祛除腔道内泡沫，使视野清晰。', '局部麻醉药。用于上消化道内窥镜检查时的喉头麻醉和润滑，同时祛除腔道内泡沫，使视野清晰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '用法用量', '用时振摇，于胃镜检查前将本品8-10ml含于咽喉部，片刻后慢慢吞下，约10-15分钟后可行胃镜检查。', '用时振摇，于胃镜检查前将本品8-10ml含于咽喉部，片刻后慢慢吞下，约10-15分钟后可行胃镜检查。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '不良反应', '使用过程中，因病人对本品耐受力的差异，偶见轻度头痛、焦虑、冷热感觉、麻木等不良反应。', '使用过程中，因病人对本品耐受力的差异，偶见轻度头痛、焦虑、冷热感觉、麻木等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '药物过量', '急性症状通常是由于大剂量使用局麻药，引起血药浓度过高所致。急性症状的处理，在每次使用本品时应结合检测心血管、呼吸系统症状和意识状态，防止不良反应的发生，在控制惊厥症状时，应保持供氧和呼吸通畅，并注意注射抗惊厥药对循环系统的抑制作用。如果惊厥持续，可小剂量注射速效巴比妥类如硫贲妥、硫戊巴比妥或苯二氮?类如安定。临床医师应熟悉局麻药和抗惊厥药的使用。如果处理不及时，惊厥和心血管抑制能导致缺氧、酸中毒、心动过缓、心律失常、心脏骤停。如果出现心脏骤停，应及时进行心肺复苏术。', '急性症状通常是由于大剂量使用局麻药，引起血药浓度过高所致。急性症状的处理，在每次使用本品时应结合检测心血管、呼吸系统症状和意识状态，防止不良反应的发生，在控制惊厥症状时，应保持供氧和呼吸通畅，并注意注射抗惊厥药对循环系统的抑制作用。如果惊厥持续，可小剂量注射速效巴比妥类如硫贲妥、硫戊巴比妥或苯二氮?类如安定。临床医师应熟悉局麻药和抗惊厥药的使用。如果处理不及时，惊厥和心血管抑制能导致缺氧、酸中毒、心动过缓、心律失常、心脏骤停。如果出现心脏骤停，应及时进行心肺复苏术。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '禁忌', '对盐酸达克罗宁过敏者禁用。', '对盐酸达克罗宁过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '配伍禁忌', '勿与碘造影剂合用，因为碘沉淀物干扰视野。', '勿与碘造影剂合用，因为碘沉淀物干扰视野。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '注意事项', '急性病患者及消化道粘膜严重损伤患者应酌情减少剂量。', '急性病患者及消化道粘膜严重损伤患者应酌情减少剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '妊娠及哺乳期妇女用药', '孕妇应慎用。', '孕妇应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '儿童用药', '应酌情减少剂量。', '应酌情减少剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '老年人用药', '应酌情减少剂量。', '应酌情减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '药理作用', '<p>\r\n    药理作用<br/>本品为局部麻醉药。对黏膜有表面麻醉作用，具有穿透力强和作用持久的特点，一般2-10分钟起效，药效可维持2-4小时。<br/>毒性作用<br/>本品毒性较普鲁卡因低。大鼠口服LD50为0.37g/kg，相当于临床推荐剂量的222倍；小鼠口服LD50为0.21g/kg，相当于临床推荐剂量的126倍。小鼠腹腔注射LD50为0.047g/kg，相当于临床推荐剂量的28.2倍。\r\n</p>', '药理作用<br/>本品为局部麻醉药。对黏膜有表面麻醉作用，具有穿透力强和作用持久的特点，一般2-10分钟起效，药效可维持2-4小时。<br/>毒性作用<br/>本品毒性较普鲁卡因低。大鼠口服LD<sub>50为0.37g/kg，相当于临床推荐剂量的222倍；小鼠口服LD<sub>50为0.21g/kg，相当于临床推荐剂量的126倍。小鼠腹腔注射LD<sub>50为0.047g/kg，相当于临床推荐剂量的28.2倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '主要成份', '人参、黄连、天花粉、天冬、黄芪、丹参、枸杞子、沙苑子、葛根、知母、五倍子、五味子。<br/>', ' <br/>人参、黄连、天花粉、天冬、黄芪、丹参、枸杞子、沙苑子、葛根、知母、五倍子、五味子。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '适应症', '益气养阴，清热泻火。用于阴虚燥热，气阴两虚所致的消渴病，症见口渴喜饮、多食、多尿、消瘦、气短、乏力、手足心热；2型糖尿病见上述证候者。', '益气养阴，清热泻火。用于阴虚燥热，气阴两虚所致的消渴病，症见口渴喜饮、多食、多尿、消瘦、气短、乏力、手足心热；2型糖尿病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '用法用量', '口服。一次6～8片，一日3次，或遵医嘱。<br/>', ' <br/>口服。一次6～8片，一日3次，或遵医嘱。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '不良反应', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '禁忌', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '注意事项', '孕妇慎用。<br/>', ' <br/>孕妇慎用。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '主要成份', '本品主要成份为多索茶碱与葡萄糖。多索茶碱的化学名称：1,3-二甲基-7-(1，3-二氧环戊基-2-基)-甲基-3，7-二氢-1H-嘌呤-2，6-二酮。<br/>化学结构式：<br/>分子式：C11H14N4O4<br/>分子量：266.66<br/>辅料为：注射用水。', '本品主要成份为多索茶碱与葡萄糖。多索茶碱的化学名称：1,3-二甲基-7-(1，3-二氧环戊基-2-基)-甲基-3，7-二氢-1H-嘌呤-2，6-二酮。<br/>化学结构式：<br/>分子式：C11H14N4O4<br/>分子量：266.66<br/>辅料为：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '适应症', '支气管哮喘、喘息型慢性支气管炎及其它支气管痉挛引起的呼吸困难。', '支气管哮喘、喘息型慢性支气管炎及其它支气管痉挛引起的呼吸困难。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '用法用量', '每次100ml（300mg），每日一次，缓慢静脉滴注，5-10日为一疗程。或遵医嘱。', '每次100ml（300mg），每日一次，缓慢静脉滴注，5-10日为一疗程。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '不良反应', '使用黄嘌呤衍生物可能引起恶心、呕吐、上腹部疼痛、头痛、失眠、易怒、心动过速、期外收缩、呼吸急促、高血糖、蛋白尿。此表现为中毒症状，此时应暂停用药，请医生诊断，监测血药浓度。但在上述中毒迹象和症状完全消失后在医生指导下仍可继续使用。', '使用黄嘌呤衍生物可能引起恶心、呕吐、上腹部疼痛、头痛、失眠、易怒、心动过速、期外收缩、呼吸急促、高血糖、蛋白尿。此表现为中毒症状，此时应暂停用药，请医生诊断，监测血药浓度。但在上述中毒迹象和症状完全消失后在医生指导下仍可继续使用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '药物过量', '过量使用会出现严重心律不齐，阵发性痉挛等。此时应暂停用药，请医生诊断，监测血药浓度，但在上述中毒迹象和症状完全消失后在医生指导下仍可继续使用。在增大使用剂量时，应注意监测血药浓度，20μg/ml及以上浓度为中毒浓度。', '过量使用会出现严重心律不齐，阵发性痉挛等。此时应暂停用药，请医生诊断，监测血药浓度，但在上述中毒迹象和症状完全消失后在医生指导下仍可继续使用。在增大使用剂量时，应注意监测血药浓度，20μg/ml及以上浓度为中毒浓度。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '禁忌', '凡对多索茶碱或黄嘌呤衍生物类药物过敏者、急性心肌梗塞患者及哺乳期妇女禁用。', '凡对多索茶碱或黄嘌呤衍生物类药物过敏者、急性心肌梗塞患者及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '配伍禁忌', '多索茶碱不得与其他黄嘌呤类药物同时使用。建议不要同时饮用含咖啡因的饮料及同时食用含咖啡因的食品，与麻黄素或其它肾上腺素类药物同时使用时须慎重。', '多索茶碱不得与其他黄嘌呤类药物同时使用。建议不要同时饮用含咖啡因的饮料及同时食用含咖啡因的食品，与麻黄素或其它肾上腺素类药物同时使用时须慎重。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '注意事项', '心脏病、高血压患者、严重血氧供应不足的患者，患甲状腺机能亢进、慢性肺心病、心脏供血不足、心律失常、肝病、消化道溃疡、肾功能不全或合并感染的病人须慎用。静脉滴注速度不宜过快，一般应在45分钟以上。建议监测血药浓度。使用前请认真检查，如存在药液浑浊或有异物、瓶身有裂纹、瓶口松动等情况切勿使用。', '心脏病、高血压患者、严重血氧供应不足的患者，患甲状腺机能亢进、慢性肺心病、心脏供血不足、心律失常、肝病、消化道溃疡、肾功能不全或合并感染的病人须慎用。静脉滴注速度不宜过快，一般应在45分钟以上。建议监测血药浓度。使用前请认真检查，如存在药液浑浊或有异物、瓶身有裂纹、瓶口松动等情况切勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '妊娠及哺乳期妇女用药', '妊娠期妇女慎用，哺乳期妇女禁用。', '妊娠期妇女慎用，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '药理作用', '多索茶碱是甲基黄嘌呤的衍生物，是一种支气管扩张剂，可直接作用于支气管，松弛支气管平滑肌。多索茶碱通过抑制平滑肌细胞内的磷酸二酯酶，松弛平滑肌，从而达到抑制哮喘的作用。', '多索茶碱是甲基黄嘌呤的衍生物，是一种支气管扩张剂，可直接作用于支气管，松弛支气管平滑肌。多索茶碱通过抑制平滑肌细胞内的磷酸二酯酶，松弛平滑肌，从而达到抑制哮喘的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '药代动力学', '<p>\r\n    据文献报道，慢性支气管炎患者，静脉注射多索茶碱100mg（注射时间＞10分钟），血浆药物达峰时间（Tmax）约为0.10小时，血药浓度峰值（Cmax）约为2.5μg/ml，消除半衰期（T1/2）约为1.83h，能迅速分布到各种体液和脏器，总体清除率为683.6±197.8ml/min。\r\n</p>', '据文献报道，慢性支气管炎患者，静脉注射多索茶碱100mg（注射时间＞10分钟），血浆药物达峰时间（Tmax）约为0.10小时，血药浓度峰值（Cmax）约为2.5μg/ml，消除半衰期（T<sub>1/2）约为1.83h，能迅速分布到各种体液和脏器，总体清除率为683.6±197.8ml/min。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '主要成份', '本品活性成份为多肽和核糖，辅料为氯化钠。', '本品活性成份为多肽和核糖，辅料为氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '适应症', '用于某些抗生素难以控制的病毒性或霉菌性细胞内感染的辅助治疗（如带状疱疹、流行性乙型脑炎、白色念珠菌感染、病毒性心肌炎等），亦可作为恶性肿瘤的辅助治疗剂；本品可用于湿疹、血小板减少、多次感染综合征、慢性皮肤黏膜真菌病等免疫缺陷疾病。', '用于某些抗生素难以控制的病毒性或霉菌性细胞内感染的辅助治疗（如带状疱疹、流行性乙型脑炎、白色念珠菌感染、病毒性心肌炎等），亦可作为恶性肿瘤的辅助治疗剂；本品可用于湿疹、血小板减少、多次感染综合征、慢性皮肤黏膜真菌病等免疫缺陷疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '用法用量', '皮下注射（淋巴回流较丰富的上臂或大腿内侧腹股沟下端为宜，也可于上臂三角肌处皮下注射）。一次1-2支，每周1-2次或遵医嘱。', '皮下注射（淋巴回流较丰富的上臂或大腿内侧腹股沟下端为宜，也可于上臂三角肌处皮下注射）。一次1-2支，每周1-2次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '不良反应', '注射部位疼痛。', '注射部位疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '药理作用', '药理作用本品为免疫调节药，对细胞免疫有增强和抑制的双向调节作用，纠正机体的免疫功能紊乱、毒理研究尚不明确。', '药理作用本品为免疫调节药，对细胞免疫有增强和抑制的双向调节作用，纠正机体的免疫功能紊乱、毒理研究尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '主要成份', '本品主要成分为草乌甲素。<br/>化学名称为：(1α,6α,14α,16β)-四氢-8,13,14-三醇-20-乙基-1,6,16-三甲氧基-4-甲氧甲基-8-乙醇氧基-14-(4’-对甲氧基苯甲酯)-乌头烷。<br/>化学结构式：<br/>分子式：C35H49NO10<br/>分子量：643.77', '本品主要成分为草乌甲素。<br/>化学名称为：(1α,6α,14α,16β)-四氢-8,13,14-三醇-20-乙基-1,6,16-三甲氧基-4-甲氧甲基-8-乙醇氧基-14-(4’-对甲氧基苯甲酯)-乌头烷。<br/>化学结构式：<br/>分子式：C35H49NO10<br/>分子量：643.77', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '适应症', '用于风湿性及类风湿性关节炎、腰肌劳损、肩周炎、四肢扭伤、挫伤等。', '用于风湿性及类风湿性关节炎、腰肌劳损、肩周炎、四肢扭伤、挫伤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '用法用量', '口服。一次1片，一日2-3次。', '口服。一次1片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '不良反应', '极少数病人用药后可出现短暂性轻度心慌、恶心、唇舌发麻及心悸等。', '极少数病人用药后可出现短暂性轻度心慌、恶心、唇舌发麻及心悸等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '药物过量', '未进行该项试验且无可参考文献。', '未进行该项试验且无可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '禁忌', '1、心脏病患者禁用。<br/>2、孕妇及哺乳期妇女禁用。<br/>3、对本品过敏者禁用。', '1、心脏病患者禁用。<br/>2、孕妇及哺乳期妇女禁用。<br/>3、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '配伍禁忌', '未进行该项试验且无可参考文献。', '未进行该项试验且无可参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '注意事项', '1、两次用药时间间隔不宜少于6小时。<br/>2、出现不良反应时，可静脉注射高渗葡萄糖加维生素C，也可注射阿托品，并应减量或停用；反应极重者，可按乌头中毒处理，并停药。<br/>3、当药品性状发生改变时禁止使用。', '1、两次用药时间间隔不宜少于6小时。<br/>2、出现不良反应时，可静脉注射高渗葡萄糖加维生素C，也可注射阿托品，并应减量或停用；反应极重者，可按乌头中毒处理，并停药。<br/>3、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '儿童用药', '未进行该项试验且无可参考文献。', '未进行该项试验且无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '老年人用药', '未进行该项试验且无可参考文献。', '未进行该项试验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '药理作用', '1、药理本品具有较强的镇痛及明显的抗炎作用，本品的镇痛作用是中枢性的，并与脑内5-羟色胺水平密切联系，起效时间比吗啡慢，但维持时间长，无成瘾性；其抗炎作用不通过肾上腺体系，而与抑制PG水平有关；本品有解热和局部麻醉作用。2、毒理急性毒性试验LD50：小鼠皮下注射为0.92mg/kg，大鼠为0.51mg/kg。亚急性毒性试验连续给药1～3个月，对实验动物的血常规、肝、肾功能无明显影响，心电图有一过性变化。小剂量给药对实验动物无明显毒害；大剂量给药接近中毒剂量时，可出现短时间呼吸抑制，脑水肿，骨髓前角细胞变性暂时改变；窦性心率减慢至室性心率异常；胃肠黏膜受损。', '1、药理本品具有较强的镇痛及明显的抗炎作用，本品的镇痛作用是中枢性的，并与脑内5-羟色胺水平密切联系，起效时间比吗啡慢，但维持时间长，无成瘾性；其抗炎作用不通过肾上腺体系，而与抑制PG水平有关；本品有解热和局部麻醉作用。2、毒理急性毒性试验LD50：小鼠皮下注射为0.92mg/kg，大鼠为0.51mg/kg。亚急性毒性试验连续给药1～3个月，对实验动物的血常规、肝、肾功能无明显影响，心电图有一过性变化。小剂量给药对实验动物无明显毒害；大剂量给药接近中毒剂量时，可出现短时间呼吸抑制，脑水肿，骨髓前角细胞变性暂时改变；窦性心率减慢至室性心率异常；胃肠黏膜受损。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '药代动力学', '药物在肝及肾上腺含量最高，其次为肾、肺、脾及心脏，脑含量很低。给药后4小时各脏器内含量降低50%。一次剂量在6天内从尿内排除46%，从粪便内排除21.9%；尿液经检测未发现有代谢峰，表明进入人体内的本品以原形物排除。', '药物在肝及肾上腺含量最高，其次为肾、肺、脾及心脏，脑含量很低。给药后4小时各脏器内含量降低50%。一次剂量在6天内从尿内排除46%，从粪便内排除21.9%；尿液经检测未发现有代谢峰，表明进入人体内的本品以原形物排除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '主要成份', '珍珠层粉、甘草、豆豉姜、陈皮、徐长卿。', '珍珠层粉、甘草、豆豉姜、陈皮、徐长卿。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '适应症', '行气止痛，宽中和胃。用于气滞所致的胃痛，症见胃脘疼痛胀满、泛吐酸水、嘈杂似饥；胃及十二指肠溃疡见上述证候者。', '行气止痛，宽中和胃。用于气滞所致的胃痛，症见胃脘疼痛胀满、泛吐酸水、嘈杂似饥；胃及十二指肠溃疡见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '用法用量', '口服。一次1袋，一日4次。 饭后及睡前服。', '口服。一次1袋，一日4次。 饭后及睡前服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '注意事项', '忌辛辣、酸甜和难消化食物。', '忌辛辣、酸甜和难消化食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '主要成份', '本品含主要成份为枸橼酸铋钾，每粒以铋计算含铋110毫克，辅料为：淀粉、微粉硅胶、碳酸氢钠、硬脂酸镁和80%乙醇。', '本品含主要成份为枸橼酸铋钾，每粒以铋计算含铋110毫克，辅料为：淀粉、微粉硅胶、碳酸氢钠、硬脂酸镁和80%乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '适应症', '用于慢性胃炎及缓解胃酸过多引起的胃痛、胃烧灼感(烧心)和反酸。', '用于慢性胃炎及缓解胃酸过多引起的胃痛、胃烧灼感(烧心)和反酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '用法用量', '口服。成人一次1粒，一日4次，前3次于三餐前半小时，第4次于晚餐后2小时服用；或一日2次，早晚各服2粒。', '口服。成人一次1粒，一日4次，前3次于三餐前半小时，第4次于晚餐后2小时服用；或一日2次，早晚各服2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '不良反应', '服药期间口内可能带有氨味，并可使舌苔及大便呈灰黑色，停药后即自行消失；偶见恶心、便秘。', '服药期间口内可能带有氨味，并可使舌苔及大便呈灰黑色，停药后即自行消失；偶见恶心、便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '禁忌', '严重肾病患者及孕妇禁用。', '严重肾病患者及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '配伍禁忌', '1、牛奶和抗酸药可干扰本品的作用，不能同时服用。2、与四环素同服会影响后者吸收。3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、牛奶和抗酸药可干扰本品的作用，不能同时服用。2、与四环素同服会影响后者吸收。3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。2.儿童用量请咨询医师或药师。3.服用本品期间不得服用其他铋制剂，且不宜大剂量长期服用。4.如服用过量或发生严重不良反应时应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.当本品性状发生改变时禁用。7.请将此药品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。2.儿童用量请咨询医师或药师。3.服用本品期间不得服用其他铋制剂，且不宜大剂量长期服用。4.如服用过量或发生严重不良反应时应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.当本品性状发生改变时禁用。7.请将此药品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '药理作用', '本品主要成份是三钾二枸橼酸铋。在胃的酸性环境中形成弥散性的保护层覆盖于溃疡面上，阻止胃酸、酶及食物对溃疡的侵袭，本品还具有降低胃蛋白酶活性，增加黏蛋白分泌，促进黏膜释放前列腺素，从而保护胃黏膜，另外本品对幽门螺杆菌(HP)具有杀灭作用，因而可促进胃炎的愈合。', '本品主要成份是三钾二枸橼酸铋。在胃的酸性环境中形成弥散性的保护层覆盖于溃疡面上，阻止胃酸、酶及食物对溃疡的侵袭，本品还具有降低胃蛋白酶活性，增加黏蛋白分泌，促进黏膜释放前列腺素，从而保护胃黏膜，另外本品对幽门螺杆菌(HP)具有杀灭作用，因而可促进胃炎的愈合。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '主要成份', '牛耳枫、辣蓼。', '牛耳枫、辣蓼。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '适应症', '清热除湿化滞。用于急性胃肠炎，属伤食泄泻型及湿热泄泻型者，症见腹痛腹满、泄泻臭秽、恶心呕腐或有发热恶寒苔黄脉数等。亦可用于食滞胃痛而症见胃脘痛、拒按、恶食欲吐、嗳腐吐酸、舌苔厚腻或黄腻肪数者', '清热除湿化滞。用于急性胃肠炎，属伤食泄泻型及湿热泄泻型者，症见腹痛腹满、泄泻臭秽、恶心呕腐或有发热恶寒苔黄脉数等。亦可用于食滞胃痛而症见胃脘痛、拒按、恶食欲吐、嗳腐吐酸、舌苔厚腻或黄腻肪数者', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '用法用量', '口服。一次2粒,一日3次。浅表性胃炎十五天为一个疗程。', '口服。一次2粒,一日3次。浅表性胃炎十五天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21934', '主要成份', '主要活性成分：托珠单抗<br/>托珠单抗是一种重组人源化抗人白介素6（IL-6）受体单克隆抗体，由中国仓鼠卵巢（CHO）细胞通过DNA重组技术制得。<br/>分子式：C6428H9976N1720O2018S42 (仅多肽部分)<br/>分子量：144 985 Da (仅多肽部分)<br/>辅料包括：蔗糖、聚山梨酯80、十二水合磷酸氢二钠、二水合磷酸二氢钠和注射用水。', '主要活性成分：托珠单抗<br/>托珠单抗是一种重组人源化抗人白介素6（IL-6）受体单克隆抗体，由中国仓鼠卵巢（CHO）细胞通过DNA重组技术制得。<br/>分子式：C6428H9976N1720O2018S42 (仅多肽部分)<br/>分子量：144 985 Da (仅多肽部分)<br/>辅料包括：蔗糖、聚山梨酯80、十二水合磷酸氢二钠、二水合磷酸二氢钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21934', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21934', '适应症', '类风湿关节炎（RA）<br/>本品用于治疗对改善病情的抗风湿药物（DMARDs）治疗应答不足的中到重度活动性类风湿关节炎的成年患者。托珠单抗与甲氨蝶呤（MTX）或其它DMARDs联用。<br/>全身型幼年特发性关节炎（sJIA）<br/>本品用于治疗此前经非甾体抗炎药（NSAIDs）和糖皮质激素治疗应答不足的2岁或2岁以上儿童的活动性全身型幼年特发性关节炎（sJIA），可作为单药治疗（对甲氨蝶呤不耐受或不宜接受甲氨蝶呤治疗）或者与甲氨蝶呤联合使用。', '类风湿关节炎（RA）<br/>本品用于治疗对改善病情的抗风湿药物（DMARDs）治疗应答不足的中到重度活动性类风湿关节炎的成年患者。托珠单抗与甲氨蝶呤（MTX）或其它DMARDs联用。<br/>全身型幼年特发性关节炎（sJIA）<br/>本品用于治疗此前经非甾体抗炎药（NSAIDs）和糖皮质激素治疗应答不足的2岁或2岁以上儿童的活动性全身型幼年特发性关节炎（sJIA），可作为单药治疗（对甲氨蝶呤不耐受或不宜接受甲氨蝶呤治疗）或者与甲氨蝶呤联合使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21934', '用法用量', '<p>\r\n    一般用法<br/>类风湿关节炎（RA）<br/>托珠单抗的成人推荐剂量是8mg/kg，每4周静脉滴注1次，可与MTX或其它DMARDs药物联用。出现肝酶异常、中性粒细胞计数降低、血小板计数降低时，可将托珠单抗的剂量减至4mg/kg。<br/>需由医疗专业人员以无菌操作方法将托珠单抗用0.9%的无菌生理盐水稀释至100ml。<br/>建议托珠单抗静脉滴注时间在1小时以上。<br/>对于体重大于100kg的患者，每次推荐的滴注剂量不得超过800mg（见[药代动力学]部分）。<br/>全身型幼年特发性关节炎（sJIA）<br/>托珠单抗可以单独应用或和甲氨蝶呤联合使用。对于sJIA患者，推荐每2周静脉滴注1次，建议托珠单抗静脉滴注时间在1小时以上。<br/>推荐剂量<br/>每2周给药一次 <br/>患者体重＜30 kg <br/>12mg/kg <br/>患者体重≥30 kg <br/>8mg/kg <br/>● 剂量调整不能仅根据单次体重测量结果，因为体重会上下浮动。<br/>● 与给药有关的实验室指标改变（包括肝酶升高、中性粒细胞减少和血小板减少）时，可能需要暂停给药。<br/>● 对于体重30 kg的sJIA患者，根据体重计算所需托珠单抗溶液的体积，在无菌条件下，用0.9%生理盐水溶液稀释至100ml，用于静脉输注。<br/>● 对于体重30 kg的sJIA患者，根据体重计算所需托珠单抗溶液的体积，在无菌条件下，用0.9%生理盐水溶液稀释至50ml，用于静脉输注。<br/>剂量调整建议：<br/>（见[注意事项]实验室检查部分）<br/>类风湿关节炎（RA）：<br/>肝酶异常<br/>实验室检查值 <br/>措施 <br/>&gt; 1-3倍正常值上限（ULN） <br/>适当调整联用的DMARDs的剂量； <br/>如果氨基转移酶在此范围内持续增加，可将托珠单抗的剂量减至4mg/kg或中断用药，直至氨基转移酶恢复至正常水平； <br/>如果临床允许，可按4mg/kg或8mg/kg的剂量重新开始给予托珠单抗。 <br/>&gt; 3-5倍ULN <br/>(需重复检验以证实) <br/>中断给予托珠单抗，直至恢复至&lt;3倍ULN，然后按照上述&gt;1-3倍ULN情况的建议进行给药； <br/>若持续增加至&gt;3倍ULN，则终止给予托珠单抗。 <br/>&gt; 5倍ULN <br/>终止给予托珠单抗。 <br/>中性粒细胞绝对计数（ANC）降低<br/>实验室检查值（细胞×10<sup>9/L） </sup><br/>措施 <br/>ANC &gt; 1 <br/>维持原剂量。 <br/>ANC 0.5-1 <br/>中断给予托珠单抗； <br/>当ANC恢复至&gt;1×109/L时，如果临床允许，可按4mg/kg的剂量重新开始给予托珠单抗，可增加至8mg/kg。 <br/>ANC &lt; 0.5 <br/>终止给予托珠单抗。 <br/>血小板计数降低<br/>实验室检查值（细胞×103/μl） <br/>措施 <br/>50-100 <br/>中断给予托珠单抗；当血小板计数恢复至&gt;100×103/μl时，如果临床允许，可按4mg/kg的剂量重新开始给予托珠单抗，可增加至8mg/kg。 <br/>&lt;50<br/>终止给予托珠单抗。<br/>全身型幼年特发性关节炎（sJIA）<br/>患者如果基线时绝对中性粒细胞计数&lt;2×109/L或血小板计数&lt;100×103/μl, 或ALT，AST超过1.5倍正常值上限（ULN），则不建议开始使用托珠单抗。全身型幼年特发性关节炎患者在使用托珠单抗时如出现下表中的实验室指标异常，则建议中断或终止托珠单抗用药。如果适用，合并使用甲氨蝶呤和/或其他药物的剂量都应进行调整或停药，同时托珠单抗应保持停药直到临床状况评估后。由于有许多临床合并症都可影响全身型幼年特发性关节炎的实验室检查结果，因实验室检查结果异常而停用托珠单抗治疗的决定以患者个体评估为基础。<br/>肝酶异常<br/>实验室检查值 <br/>措施 <br/>&gt; 1至3×正常上限（ULN） <br/>适当调整联用的MTX的剂量 <br/>对于该范围内的持续性增加，中断托珠单抗，直到丙氨酸氨基转移酶（ALT）或天冬氨酸氨基转移酶（AST）正常化。 <br/>&gt; 3-5×ULN <br/>适当调整联用的MTX的剂量 <br/>中断托珠单抗给药，直到&lt; 3×ULN，并且遵循上文中&gt; 1-3×ULN时的建议。 <br/>&gt; 5×ULN <br/>终止托珠单抗治疗 <br/>因实验室结果异常而终止全身型幼年特发性关节炎托珠单抗治疗的决定应以患者个体的医学评估为基础。 <br/>绝对中性粒细胞计数（ANC）降低<br/>实验室检查值 <br/>（细胞×109/L ） <br/>措施 <br/>ANC &gt; 1 <br/>维持剂量 <br/>ANC 0.5-1 <br/>中断托珠单抗给药 <br/>ANC增加至&gt; 1×109/L时恢复托珠单抗给药 <br/>ANC &lt; 0.5 <br/>终止托珠单抗治疗 <br/>因实验室结果异常而终止全身型幼年特发性关节炎托珠单抗治疗的决定应以患者个体的医学评估为基础。 <br/>血小板计数降低<br/>实验室检查值 <br/>（细胞×103/μl） <br/>措施 <br/>50至100 <br/>适当调整联用的MTX的剂量 <br/>中断托珠单抗给药<br/>当血小板计数&gt; 100×103/μl时恢复托珠单抗给药<br/>&lt; 50<br/>终止托珠单抗治疗<br/>因实验室结果异常而终止全身型幼年特发性关节炎托珠单抗治疗的决定应以患者个体的医学评估为基础。<br/>目前尚未在全身型幼年特发性关节炎患者中研究过因实验室检查结果异常而降低托珠单抗给药剂量的情况。<br/>特殊用药说明<br/>肾功能损伤患者：轻度肾功能损伤患者无需调整剂量（见[药代动力学]特殊人群的药代动力学部分）。尚未在中度至重度肾功能损伤患者中研究托珠单抗的用药情况。<br/>肝功能损伤患者：尚未对托珠单抗在肝功能损伤患者的安全性和有效性进行研究（见[注意事项]的一般事项部分）。<br/>使用特殊说明、操作及处置<br/>用药前，应对注射药物目检是否含有颗粒物或出现颜色改变。<br/>只有药物溶液呈澄清至半透明，无色至淡黄色，且无肉眼可见颗粒物时，才可以用于滴注。<br/>类风湿关节炎（RA）<br/>根据体重计算所需托珠单抗溶液的体积，从100ml无菌无热原的生理盐水输液袋中抽取等体积的生理盐水弃去，然后将计算所需的托珠单抗溶液注入该输液袋，使之稀释，且最终体积为100ml。混匀溶液，小心倒置以避免产生气泡。<br/>全身型幼年特发性关节炎（s\r\n</p>', '<p>\r\n    一般用法<br/>类风湿关节炎（RA）<br/>托珠单抗的成人推荐剂量是8mg/kg，每4周静脉滴注1次，可与MTX或其它DMARDs药物联用。出现肝酶异常、中性粒细胞计数降低、血小板计数降低时，可将托珠单抗的剂量减至4mg/kg。<br/>需由医疗专业人员以无菌操作方法将托珠单抗用0.9%的无菌生理盐水稀释至100ml。<br/>建议托珠单抗静脉滴注时间在1小时以上。<br/>对于体重大于100kg的患者，每次推荐的滴注剂量不得超过800mg（见[药代动力学]部分）。<br/>全身型幼年特发性关节炎（sJIA）<br/>托珠单抗可以单独应用或和甲氨蝶呤联合使用。对于sJIA患者，推荐每2周静脉滴注1次，建议托珠单抗静脉滴注时间在1小时以上。<br/>推荐剂量<br/>每2周给药一次 <br/>患者体重＜30 kg <br/>12mg/kg <br/>患者体重≥30 kg <br/>8mg/kg <br/>● 剂量调整不能仅根据单次体重测量结果，因为体重会上下浮动。<br/>● 与给药有关的实验室指标改变（包括肝酶升高、中性粒细胞减少和血小板减少）时，可能需要暂停给药。<br/>● 对于体重30 kg的sJIA患者，根据体重计算所需托珠单抗溶液的体积，在无菌条件下，用0.9%生理盐水溶液稀释至100ml，用于静脉输注。<br/>● 对于体重30 kg的sJIA患者，根据体重计算所需托珠单抗溶液的体积，在无菌条件下，用0.9%生理盐水溶液稀释至50ml，用于静脉输注。<br/>剂量调整建议：<br/>（见[注意事项]实验室检查部分）<br/>类风湿关节炎（RA）：<br/>肝酶异常<br/>实验室检查值 <br/>措施 <br/>&gt; 1-3倍正常值上限（ULN） <br/>适当调整联用的DMARDs的剂量； <br/>如果氨基转移酶在此范围内持续增加，可将托珠单抗的剂量减至4mg/kg或中断用药，直至氨基转移酶恢复至正常水平； <br/>如果临床允许，可按4mg/kg或8mg/kg的剂量重新开始给予托珠单抗。 <br/>&gt; 3-5倍ULN <br/>(需重复检验以证实) <br/>中断给予托珠单抗，直至恢复至&lt;3倍ULN，然后按照上述&gt;1-3倍ULN情况的建议进行给药； <br/>若持续增加至&gt;3倍ULN，则终止给予托珠单抗。 <br/>&gt; 5倍ULN <br/>终止给予托珠单抗。 <br/>中性粒细胞绝对计数（ANC）降低<br/>实验室检查值（细胞×10<sup>9/L） </sup><br/>措施 <br/>ANC &gt; 1 <br/>维持原剂量。 <br/>ANC 0.5-1 <br/>中断给予托珠单抗； <br/>当ANC恢复至&gt;1×109/L时，如果临床允许，可按4mg/kg的剂量重新开始给予托珠单抗，可增加至8mg/kg。 <br/>ANC &lt; 0.5 <br/>终止给予托珠单抗。 <br/>血小板计数降低<br/>实验室检查值（细胞×103/μl） <br/>措施 <br/>50-100 <br/>中断给予托珠单抗；当血小板计数恢复至&gt;100×103/μl时，如果临床允许，可按4mg/kg的剂量重新开始给予托珠单抗，可增加至8mg/kg。 <br/>&lt;50<br/>终止给予托珠单抗。<br/>全身型幼年特发性关节炎（sJIA）<br/>患者如果基线时绝对中性粒细胞计数&lt;2×109/L或血小板计数&lt;100×103/μl, 或ALT，AST超过1.5倍正常值上限（ULN），则不建议开始使用托珠单抗。全身型幼年特发性关节炎患者在使用托珠单抗时如出现下表中的实验室指标异常，则建议中断或终止托珠单抗用药。如果适用，合并使用甲氨蝶呤和/或其他药物的剂量都应进行调整或停药，同时托珠单抗应保持停药直到临床状况评估后。由于有许多临床合并症都可影响全身型幼年特发性关节炎的实验室检查结果，因实验室检查结果异常而停用托珠单抗治疗的决定以患者个体评估为基础。<br/>肝酶异常<br/>实验室检查值 <br/>措施 <br/>&gt; 1至3×正常上限（ULN） <br/>适当调整联用的MTX的剂量 <br/>对于该范围内的持续性增加，中断托珠单抗，直到丙氨酸氨基转移酶（ALT）或天冬氨酸氨基转移酶（AST）正常化。 <br/>&gt; 3-5×ULN <br/>适当调整联用的MTX的剂量 <br/>中断托珠单抗给药，直到&lt; 3×ULN，并且遵循上文中&gt; 1-3×ULN时的建议。 <br/>&gt; 5×ULN <br/>终止托珠单抗治疗 <br/>因实验室结果异常而终止全身型幼年特发性关节炎托珠单抗治疗的决定应以患者个体的医学评估为基础。 <br/>绝对中性粒细胞计数（ANC）降低<br/>实验室检查值 <br/>（细胞×109/L ） <br/>措施 <br/>ANC &gt; 1 <br/>维持剂量 <br/>ANC 0.5-1 <br/>中断托珠单抗给药 <br/>ANC增加至&gt; 1×109/L时恢复托珠单抗给药 <br/>ANC &lt; 0.5 <br/>终止托珠单抗治疗 <br/>因实验室结果异常而终止全身型幼年特发性关节炎托珠单抗治疗的决定应以患者个体的医学评估为基础。 <br/>血小板计数降低<br/>实验室检查值 <br/>（细胞×103/μl） <br/>措施 <br/>50至100 <br/>适当调整联用的MTX的剂量 <br/>中断托珠单抗给药<br/>当血小板计数&gt; 100×103/μl时恢复托珠单抗给药<br/>&lt; 50<br/>终止托珠单抗治疗<br/>因实验室结果异常而终止全身型幼年特发性关节炎托珠单抗治疗的决定应以患者个体的医学评估为基础。<br/>目前尚未在全身型幼年特发性关节炎患者中研究过因实验室检查结果异常而降低托珠单抗给药剂量的情况。<br/>特殊用药说明<br/>肾功能损伤患者：轻度肾功能损伤患者无需调整剂量（见[药代动力学]特殊人群的药代动力学部分）。尚未在中度至重度肾功能损伤患者中研究托珠单抗的用药情况。<br/>肝功能损伤患者：尚未对托珠单抗在肝功能损伤患者的安全性和有效性进行研究（见[注意事项]的一般事项部分）。<br/>使用特殊说明、操作及处置<br/>用药前，应对注射药物目检是否含有颗粒物或出现颜色改变。<br/>只有药物溶液呈澄清至半透明，无色至淡黄色，且无肉眼可见颗粒物时，才可以用于滴注。<br/>类风湿关节炎（RA）<br/>根据体重计算所需托珠单抗溶液的体积，从100ml无菌无热原的生理盐水输液袋中抽取等体积的生理盐水弃去，然后将计算所需的托珠单抗溶液注入该输液袋，使之稀释，且最终体积为100ml。混匀溶液，小心倒置以避免产生气泡。<br/>全身型幼年特发性关节炎（s\r\n</p>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '主要成份', '银杏叶，丹参，灯盏细辛、绞股蓝、山楂、大蒜、三七、艾片。', '银杏叶，丹参，灯盏细辛、绞股蓝、山楂、大蒜、三七、艾片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '适应症', '苗医：蒙修，蒙柯，陇蒙柯，给俄，告俄蒙给。中医：活血化瘀、行气止痛、消食化滞。用于气滞血瘀引起的胸痹，胸痛，胸闷，气短，心悸等；冠心病心绞痛，高脂血症、脑动脉硬化、中风、中风后遗症见上述症状者。', '苗医：蒙修，蒙柯，陇蒙柯，给俄，告俄蒙给。中医：活血化瘀、行气止痛、消食化滞。用于气滞血瘀引起的胸痹，胸痛，胸闷，气短，心悸等；冠心病心绞痛，高脂血症、脑动脉硬化、中风、中风后遗症见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '主要成份', '芙蓉叶、厚朴、陈皮、牛蒡子(炒)。辅料为蔗糖。', '芙蓉叶、厚朴、陈皮、牛蒡子(炒)。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '适应症', '清热解毒，宣肺利咽，宽中理气。用于风热或风热挟湿感冒引起的发热头痛，咽痛，肢体酸痛，鼻塞，胃纳减退。', '清热解毒，宣肺利咽，宽中理气。用于风热或风热挟湿感冒引起的发热头痛，咽痛，肢体酸痛，鼻塞，胃纳减退。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '用法用量', '开水冲服，一次10-20克，一日2次。', '开水冲服，一次10-20克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风寒感冒者不适用。<br/>4．高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风寒感冒者不适用。<br/>4．高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '主要成份', '本品主要成份为加替沙星。<br/>化学名称:1-环丙基-6-氟-1，4-二氢-8-甲氧基-7-（3-甲基-1-哌嗪基）-4-氧代-3-喹啉羧酸<br/>化学结构式:<br/>分子式:C19H22FN3O4<br/>分子量:375.40', '本品主要成份为加替沙星。<br/>化学名称:1-环丙基-6-氟-1，4-二氢-8-甲氧基-7-（3-甲基-1-哌嗪基）-4-氧代-3-喹啉羧酸<br/>化学结构式:<br/>分子式:C19H22FN3O4<br/>分子量:375.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '适应症', '本品适用于敏感菌引起的急性细菌性结膜炎。', '本品适用于敏感菌引起的急性细菌性结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '用法用量', '第1-2天：清醒状态下，2小时1次，1次1滴，每天8次；第3-7天：清醒状态下，每天4次，1次1滴。', '第1-2天：清醒状态下，2小时1次，1次1滴，每天8次；第3-7天：清醒状态下，每天4次，1次1滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '不良反应', '眼部用药常见的不良反应为结膜刺激、流泪、角膜炎和乳头状结膜炎，发生率约为5-10%。发生率在1-4%的不良反应为球结膜水肿、结膜充血、眼干、流泪、眼部刺激、眼部疼痛、眼睑水肿、头痛、红眼、视力减退和味觉紊乱。', '眼部用药常见的不良反应为结膜刺激、流泪、角膜炎和乳头状结膜炎，发生率约为5-10%。发生率在1-4%的不良反应为球结膜水肿、结膜充血、眼干、流泪、眼部刺激、眼部疼痛、眼睑水肿、头痛、红眼、视力减退和味觉紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '禁忌', '本品禁用于加替沙星或喹诺酮类药物过敏者。糖尿病患者禁用。', '本品禁用于加替沙星或喹诺酮类药物过敏者。糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '配伍禁忌', '加替沙星滴眼液与其他药物的相互作用尚不明确。然而，全身给予喹诺酮类抗生素能引起茶碱血浆药物浓度升高，影响咖啡因的代谢，增强口服抗凝药华法林及其衍生物的疗效、引起服用环孢素的患者血清肌酐水平一过性增加，与上述药物合用时请遵医嘱。', '加替沙星滴眼液与其他药物的相互作用尚不明确。然而，全身给予喹诺酮类抗生素能引起茶碱血浆药物浓度升高，影响咖啡因的代谢，增强口服抗凝药华法林及其衍生物的疗效、引起服用环孢素的患者血清肌酐水平一过性增加，与上述药物合用时请遵医嘱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '注意事项', '1.本品只限于滴眼用，不能结膜下注射使用，也不能直接注入眼前节。<br/>2.包括加替沙星在内的喹诺酮类药物全身给药（如口服和静脉给药）偶尔可出现严重的不良反应，有些患者在第一次用药后出现。一些反应伴随着心衰、意识丧失、血管性水肿（包括喉头、咽、面部水肿）、气管梗阻、呼吸困难、荨麻疹、瘙痒。出现过敏症状，立即停药。<br/>3.避免使用接触镜；避免眼睛、手指和其它物品污染容器瓶口。<br/>4.像其他抗生素一样，长期应用可能导致非敏感菌如真菌的过度生长，如出现二重感染应停止使用本品，改变治疗。', '1.本品只限于滴眼用，不能结膜下注射使用，也不能直接注入眼前节。<br/>2.包括加替沙星在内的喹诺酮类药物全身给药（如口服和静脉给药）偶尔可出现严重的不良反应，有些患者在第一次用药后出现。一些反应伴随着心衰、意识丧失、血管性水肿（包括喉头、咽、面部水肿）、气管梗阻、呼吸困难、荨麻疹、瘙痒。出现过敏症状，立即停药。<br/>3.避免使用接触镜；避免眼睛、手指和其它物品污染容器瓶口。<br/>4.像其他抗生素一样，长期应用可能导致非敏感菌如真菌的过度生长，如出现二重感染应停止使用本品，改变治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '警示语', '血糖异常已有报道加替沙星引起的血糖异常，包括症状性血糖症和高血糖症。这些事件通常在糖尿病患者中发生。但是，低血糖症，特别是高血糖症已经唉没有糖尿病病史的患者中产生。除了糖尿病以外，服用加替沙星时与血糖代谢异常相关的其他危险因素包括老年患者、肾功能不全、影响葡萄糖代谢的合并用药（特别是降血糖用药）。具有这些危险因素的患者应该密切监控血糖。如果用加替沙星治疗的任何患者发生低血糖或者高血糖的症状和体征，必须立刻进行适当的治疗，并应该停用加替沙星。已有报道血糖的暂时异常，通常包括开始治疗3天内血清胰岛素水平升高和血糖水平降低，有事导致严重低血糖症。也已经观察到了高血糖症，甚至某些病例为严重高血糖症。高血糖症通常在应用加替沙星第3天发生。在加替沙星上市后，已有报道应用加替沙星治疗的患者中极少数出现严重血糖异常。这些异常包括高渗性非酮症高血糖昏迷、糖尿病酮症酸中毒、低血糖昏迷、痉挛和精神状态改变（包括意识丧失）、虽然少数导致致死后果，但是如果得到适当处理，这些事件中大多数是可逆的。', '血糖异常已有报道加替沙星引起的血糖异常，包括症状性血糖症和高血糖症。这些事件通常在糖尿病患者中发生。但是，低血糖症，特别是高血糖症已经唉没有糖尿病病史的患者中产生。除了糖尿病以外，服用加替沙星时与血糖代谢异常相关的其他危险因素包括老年患者、肾功能不全、影响葡萄糖代谢的合并用药（特别是降血糖用药）。具有这些危险因素的患者应该密切监控血糖。如果用加替沙星治疗的任何患者发生低血糖或者高血糖的症状和体征，必须立刻进行适当的治疗，并应该停用加替沙星。已有报道血糖的暂时异常，通常包括开始治疗3天内血清胰岛素水平升高和血糖水平降低，有事导致严重低血糖症。也已经观察到了高血糖症，甚至某些病例为严重高血糖症。高血糖症通常在应用加替沙星第3天发生。在加替沙星上市后，已有报道应用加替沙星治疗的患者中极少数出现严重血糖异常。这些异常包括高渗性非酮症高血糖昏迷、糖尿病酮症酸中毒、低血糖昏迷、痉挛和精神状态改变（包括意识丧失）、虽然少数导致致死后果，但是如果得到适当处理，这些事件中大多数是可逆的。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '妊娠及哺乳期妇女用药', '大鼠和家兔口服50mg/kg/日加替沙星未发现致畸作用。而大鼠口服150mg/kg/日，可导致胎鼠骨骼/颅面畸形或延迟骨化、前房肥大、体重减轻。围产期口服200mg/kg/日，出现流产，胎鼠围产期死亡率增加。由于缺乏妊娠妇女使用加替沙星的研究资料，孕妇使用本品应咨询医生，权衡利弊后方可使用。加替沙星能在大鼠的乳汁中分泌，是否经人乳汁中分泌尚不清楚。哺乳期妇女应慎用。', '大鼠和家兔口服50mg/kg/日加替沙星未发现致畸作用。而大鼠口服150mg/kg/日，可导致胎鼠骨骼/颅面畸形或延迟骨化、前房肥大、体重减轻。围产期口服200mg/kg/日，出现流产，胎鼠围产期死亡率增加。由于缺乏妊娠妇女使用加替沙星的研究资料，孕妇使用本品应咨询医生，权衡利弊后方可使用。加替沙星能在大鼠的乳汁中分泌，是否经人乳汁中分泌尚不清楚。哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '儿童用药', '1岁以下婴儿使用本品的安全性和有效性尚未建立，婴儿慎用。', '1岁以下婴儿使用本品的安全性和有效性尚未建立，婴儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '老年人用药', '老年患者和年轻患者使用加替沙星的有效性和安全性未见显著不同。', '老年患者和年轻患者使用加替沙星的有效性和安全性未见显著不同。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '药理作用', '药理作用加替沙星为8-甲氧氟喹诺酮类外消旋化合物，体外具有广谱的抗革兰氏阴性和阳性微生物的活性，其R-和S-对映体抗菌活性相同。本品抗菌作用是通过抑止细菌的DNA旋转酶和拓扑异构酶Ⅳ，从而抑止细菌DNA复制、转录和修复过程。体外试验和临床使用结果表明，本品对以下微生物的大多数菌株具有抗菌活性：1.革兰氏阳性菌：金黄色葡萄球菌（仅限于对甲氧西林敏感的菌株）、肺炎链球菌（对青霉素敏感的菌株）。2.革兰氏阴性菌：大肠杆菌、流感和副流感嗜血杆菌、肺炎克雷伯杆菌、卡他莫拉菌、淋病奈瑟菌、奇异变形杆菌。3.其他微生物：肺炎衣原体、嗜肺性军团杆菌、肺炎支原体。毒理研究遗传毒性：Ames试验中本品对多种菌株无致突变作用，但是体外对沙门氏菌株TA102有致突变作用，中国仓鼠V97细胞的基因突变和中国仓鼠CHL/TU细胞的遗传学试验结果均为阳性。类似的结果在其他喹诺酮类的药物也可见，这可能是由高浓度下本品对真核生物的Ⅱ型DNA拓扑异构酶的抑制作用所致。本品经口和静脉给药的小鼠微核试验，大鼠经口给药的细胞遗传学试验、大鼠经口给药的DNA修复试验结果均为阴性。生殖毒性：大鼠经口给予剂量高达200mg/kg（约为眼科推荐最大剂量的4500倍）、对大鼠生育力和生殖无不良影响。大鼠和家兔经口给予剂量达50mg/kg（约为眼科推荐最大剂量的1000倍），未见有致畸胎作用。但是，大鼠在器官形成期，经口或静脉给予剂量分别达200mg/kg和60mg/kg可引起胎仔骨骼畸形；经口或静脉给予剂量分别≥150mg/kg和≥30mg/kg时，可引起胎仔骨骼骨化延迟，包括出现波形肋骨。提示在此剂量下，有轻度的胎仔毒性。此毒性在其他的喹诺酮类药物也可见。大鼠在妊娠后期的最初阶段经口给药剂量达200mg/kg，并持续给药至哺乳期，可见后期的植入后胚胎丢失增加和新生仔鼠和围产期的死亡率升高，这些发现也提示了本品的胎仔毒性。致癌性：B6C3F1小鼠经掺食给药18月，雌、雄动物剂量分别为90mg/kg和81mg/kg（约为眼科推荐最大剂量的2000倍）；Fischer344大鼠经掺食给药2年，雌、雄动物剂量分别为139mg/kg和47mg/kg（分别约为眼科推荐最大剂量的3000倍和1000倍）。结果均未提示本品有促进肿瘤生长的作用，但是雄性动物当剂量达100mg/kg（约为眼科推荐最大剂量的1000倍）时，与对照组相比，可增加巨粒细胞淋巴（LGL）白血病的发生率，尽管这种增加稍高于已有历史性对照的范围，但是并不能认为雄性动物高剂量下的这些发现会影响到本品临床用药的安全性。', '药理作用加替沙星为8-甲氧氟喹诺酮类外消旋化合物，体外具有广谱的抗革兰氏阴性和阳性微生物的活性，其R-和S-对映体抗菌活性相同。本品抗菌作用是通过抑止细菌的DNA旋转酶和拓扑异构酶Ⅳ，从而抑止细菌DNA复制、转录和修复过程。体外试验和临床使用结果表明，本品对以下微生物的大多数菌株具有抗菌活性：1.革兰氏阳性菌：金黄色葡萄球菌（仅限于对甲氧西林敏感的菌株）、肺炎链球菌（对青霉素敏感的菌株）。2.革兰氏阴性菌：大肠杆菌、流感和副流感嗜血杆菌、肺炎克雷伯杆菌、卡他莫拉菌、淋病奈瑟菌、奇异变形杆菌。3.其他微生物：肺炎衣原体、嗜肺性军团杆菌、肺炎支原体。毒理研究遗传毒性：Ames试验中本品对多种菌株无致突变作用，但是体外对沙门氏菌株TA102有致突变作用，中国仓鼠V97细胞的基因突变和中国仓鼠CHL/TU细胞的遗传学试验结果均为阳性。类似的结果在其他喹诺酮类的药物也可见，这可能是由高浓度下本品对真核生物的Ⅱ型DNA拓扑异构酶的抑制作用所致。本品经口和静脉给药的小鼠微核试验，大鼠经口给药的细胞遗传学试验、大鼠经口给药的DNA修复试验结果均为阴性。生殖毒性：大鼠经口给予剂量高达200mg/kg（约为眼科推荐最大剂量的4500倍）、对大鼠生育力和生殖无不良影响。大鼠和家兔经口给予剂量达50mg/kg（约为眼科推荐最大剂量的1000倍），未见有致畸胎作用。但是，大鼠在器官形成期，经口或静脉给予剂量分别达200mg/kg和60mg/kg可引起胎仔骨骼畸形；经口或静脉给予剂量分别≥150mg/kg和≥30mg/kg时，可引起胎仔骨骼骨化延迟，包括出现波形肋骨。提示在此剂量下，有轻度的胎仔毒性。此毒性在其他的喹诺酮类药物也可见。大鼠在妊娠后期的最初阶段经口给药剂量达200mg/kg，并持续给药至哺乳期，可见后期的植入后胚胎丢失增加和新生仔鼠和围产期的死亡率升高，这些发现也提示了本品的胎仔毒性。致癌性：B6C3F1小鼠经掺食给药18月，雌、雄动物剂量分别为90mg/kg和81mg/kg（约为眼科推荐最大剂量的2000倍）；Fischer344大鼠经掺食给药2年，雌、雄动物剂量分别为139mg/kg和47mg/kg（分别约为眼科推荐最大剂量的3000倍和1000倍）。结果均未提示本品有促进肿瘤生长的作用，但是雄性动物当剂量达100mg/kg（约为眼科推荐最大剂量的1000倍）时，与对照组相比，可增加巨粒细胞淋巴（LGL）白血病的发生率，尽管这种增加稍高于已有历史性对照的范围，但是并不能认为雄性动物高剂量下的这些发现会影响到本品临床用药的安全性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '药代动力学', '6名健康男性受试者单眼给予0.3%或0.5%加替沙星滴眼液，逐渐增加剂量，开始时1天1次，1次2滴，而后每天4次，每次2滴。连续7天，最后每天8次，每次2滴，连续3天，所有受试者血浆中加替沙星的血浆药物浓度均低于最低检测限量5ng/ml。', '6名健康男性受试者单眼给予0.3%或0.5%加替沙星滴眼液，逐渐增加剂量，开始时1天1次，1次2滴，而后每天4次，每次2滴。连续7天，最后每天8次，每次2滴，连续3天，所有受试者血浆中加替沙星的血浆药物浓度均低于最低检测限量5ng/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '主要成份', '满山红。', '满山红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '适应症', '止咳，祛痰，平喘。用于寒痰咳喘；慢性支气管炎。', '止咳，祛痰，平喘。用于寒痰咳喘；慢性支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '用法用量', '口服。一次2粒，一日3次，小儿酌减。', '口服。一次2粒，一日3次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '注意事项', '偶见口干、恶心、呕吐及头昏等，一般1-3日后可自行消失。', '偶见口干、恶心、呕吐及头昏等，一般1-3日后可自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '主要成份', '黄芪多糖。', '黄芪多糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '适应症', '益气补虚。用于倦怠乏力，少气懒言，自汗，气短，食欲不振属气虚证因化疗后白细胞减少，生活质量降低，免疫功能低下的肿瘤患者。', '益气补虚。用于倦怠乏力，少气懒言，自汗，气短，食欲不振属气虚证因化疗后白细胞减少，生活质量降低，免疫功能低下的肿瘤患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '用法用量', '静脉滴注，用注射器抽取10ml生理盐水加入到西林关节下方中，立即振摇至药品完全溶解，然后将其加入到500ml0.9%氯化钠注射液或5-10%葡萄糖注射液中，滴注时间不少于2.5小时，一次250mg，一日1次，免疫功能低下者疗程21天，其他疗程7天。', '静脉滴注，用注射器抽取10ml生理盐水加入到西林关节下方中，立即振摇至药品完全溶解，然后将其加入到500ml0.9%氯化钠注射液或5-10%葡萄糖注射液中，滴注时间不少于2.5小时，一次250mg，一日1次，免疫功能低下者疗程21天，其他疗程7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '不良反应', '极个别患者使用本品后可出现发热、皮肤红斑、瘙痒、寻麻疹等过敏反应，轻者可自行消失，如持续存在甚至加重者应及时处理。', '极个别患者使用本品后可出现发热、皮肤红斑、瘙痒、寻麻疹等过敏反应，轻者可自行消失，如持续存在甚至加重者应及时处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '禁忌', '1.皮试阳性的患者禁用。<br/>2.孕妇忌用。', '1.皮试阳性的患者禁用。<br/>2.孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '注意事项', '本品使用前需先做皮试，皮试阴性者方可使用。结果判断：<br/>阴性（-）：皮试部位无反应或皮丘直径<3mm，不痒。<br/>可疑（±）：风团直径3-5mm，不痒。<br/>阳性（+）：风团不明显，但局部充血伴瘙痒；或风团直径>5mm。<br/>强阳性（++）：风团直径>10mm，周围充血，伴伪足，有皮试部位以外的反应。<br/>本品即配即用，不宜久置。<br/>过敏体质者慎用。<br/>本品尚无儿童，孕妇及哺乳期妇女的临床研究数据。', '本品使用前需先做皮试，皮试阴性者方可使用。结果判断：<br/>阴性（-）：皮试部位无反应或皮丘直径<3mm，不痒。<br/>可疑（±）：风团直径3-5mm，不痒。<br/>阳性（+）：风团不明显，但局部充血伴瘙痒；或风团直径>5mm。<br/>强阳性（++）：风团直径>10mm，周围充血，伴伪足，有皮试部位以外的反应。<br/>本品即配即用，不宜久置。<br/>过敏体质者慎用。<br/>本品尚无儿童，孕妇及哺乳期妇女的临床研究数据。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '药理作用', '体内实验表明：黄芪多糖可增强正常小鼠、受免疫抑制小鼠腹腔巨噬细胞的吞噬功能；促进血清溶血素形成；提高空斑形成细胞的溶血能力及碳粒廓清作用；增强DNFB诱发的小鼠迟发型变态反应；增强小鼠NK细胞的活性和IL-2的产生;<br/>对受5-氟尿嘧啶或丝裂霉素C化疗或X光辐射的小鼠，黄芪多糖可促进其骨髓造血祖细胞或脾脏前体细胞的增殖与成熟，并促进其外周血白细胞、红细胞和血小板的回升。', '体内实验表明：黄芪多糖可增强正常小鼠、受免疫抑制小鼠腹腔巨噬细胞的吞噬功能；促进血清溶血素形成；提高空斑形成细胞的溶血能力及碳粒廓清作用；增强DNFB诱发的小鼠迟发型变态反应；增强小鼠NK细胞的活性和IL-2的产生;<br/>对受5-氟尿嘧啶或丝裂霉素C化疗或X光辐射的小鼠，黄芪多糖可促进其骨髓造血祖细胞或脾脏前体细胞的增殖与成熟，并促进其外周血白细胞、红细胞和血小板的回升。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '主要成份', '本品主要成份为二氯乙酸二异丙胺。<br/>化学名称：二氯乙酸与N-（1-甲基乙基）-2-丙胺化合物（1:1）。<br/>化学结构式：<br/>分子式：C6H15N・C2H2Cl2O2<br/>分子量：230.13', '本品主要成份为二氯乙酸二异丙胺。<br/>化学名称：二氯乙酸与N-（1-甲基乙基）-2-丙胺化合物（1:1）。<br/>化学结构式：<br/>分子式：C6H15N・C2H2Cl2O2<br/>分子量：230.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '适应症', '用于慢性肝脏疾病引起的肝功能损害。', '用于慢性肝脏疾病引起的肝功能损害。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '用法用量', '通常成人一日1-3片（20-60mg），分2-3次口服。服药剂量应随患者年龄和症状适当调整。', '通常成人一日1-3片（20-60mg），分2-3次口服。服药剂量应随患者年龄和症状适当调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '不良反应', '本品不良反应发生率低，停药后不良反应症状均可消失。其不良反应主要表现为以下几个方面：<br/>1.精神神经系统：有时出现头痛、眩晕、困倦、嗜睡等，发生率为0.1-5%。<br/>2.消化道：有时出现腹痛、口渴，发生率为0.1-5%；偶见食欲不振、恶心、呕吐等，发生率小于0.1%。<br/>3.其他：偶见皮肤干燥、牙龈肿胀等，发生率小于0.1%。', '本品不良反应发生率低，停药后不良反应症状均可消失。其不良反应主要表现为以下几个方面：<br/>1.精神神经系统：有时出现头痛、眩晕、困倦、嗜睡等，发生率为0.1-5%。<br/>2.消化道：有时出现腹痛、口渴，发生率为0.1-5%；偶见食欲不振、恶心、呕吐等，发生率小于0.1%。<br/>3.其他：偶见皮肤干燥、牙龈肿胀等，发生率小于0.1%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '药物过量', '曾有研究报道，长期大剂量使用本品可导致四肢麻痹、白内障等。一旦过量，应采用催吐、洗胃等措施，并大量饮水和使用利尿药，促使本品尽快排出体外。', '曾有研究报道，长期大剂量使用本品可导致四肢麻痹、白内障等。一旦过量，应采用催吐、洗胃等措施，并大量饮水和使用利尿药，促使本品尽快排出体外。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '禁忌', '对本品过敏者、严重肾功能损害者禁用。', '对本品过敏者、严重肾功能损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '注意事项', '低血压者应慎用本品。肾功能损害患者服用本品时应调整剂量。', '低血压者应慎用本品。肾功能损害患者服用本品时应调整剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '妊娠及哺乳期妇女用药', '本品对孕妇及哺乳期妇女用药的安全性尚未确定，因此孕妇应慎用本品，哺乳期妇女使用本品时应停止哺乳。', '本品对孕妇及哺乳期妇女用药的安全性尚未确定，因此孕妇应慎用本品，哺乳期妇女使用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '儿童用药', '本品对儿童用药的安全性尚未确定，因此儿童应慎用本品。', '本品对儿童用药的安全性尚未确定，因此儿童应慎用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '老年人用药', '老年患者使用本品前应检查肾功能，肾功能衰弱或损害的老年患者，使用本品时应注意调整剂量。', '老年患者使用本品前应检查肾功能，肾功能衰弱或损害的老年患者，使用本品时应注意调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '药理作用', '<p>\r\n    本品为泛配子酸（维生素B15）的活性成分，在非临床研究中表现出促进肝再生和抗脂肪肝作用。本品临床上用于改善肝脏功能的作用机制可能与抑制丙酮酸脱氢酶激酶和增加肝脏细胞氧摄取，从而改善肝细胞的能量代谢等有关。\r\n</p>', '本品为泛配子酸（维生素B<sub>15）的活性成分，在非临床研究中表现出促进肝再生和抗脂肪肝作用。本品临床上用于改善肝脏功能的作用机制可能与抑制丙酮酸脱氢酶激酶和增加肝脏细胞氧摄取，从而改善肝细胞的能量代谢等有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '药代动力学', '人体生物等效性研究结果表明，以进口二氯乙酸二异丙胺片（理倍奥，规格：20mg）作为参比制剂，18位男性健康志愿者单剂量口服本品3片（二氯乙酸二异丙胺60mg）的相对生物利用度为104.5±8.6%，其AUC和Cmax经统计学分析无显著性差异，具有生物等效性。药代动力学研究结果表明，18位男性健康志愿者单剂量口服本品3片（二氯乙酸二异丙胺60mg），Tmax为1.1±0.5h，Cmax为178.7±35.8ng/ml，T1/2为2.8±0.4h，AUC为692.8±134.1ngh/ml。', '人体生物等效性研究结果表明，以进口二氯乙酸二异丙胺片（理倍奥，规格：20mg）作为参比制剂，18位男性健康志愿者单剂量口服本品3片（二氯乙酸二异丙胺60mg）的相对生物利用度为104.5±8.6%，其AUC和Cmax经统计学分析无显著性差异，具有生物等效性。药代动力学研究结果表明，18位男性健康志愿者单剂量口服本品3片（二氯乙酸二异丙胺60mg），Tmax为1.1±0.5h，Cmax为178.7±35.8ng/ml，T1/2为2.8±0.4h，AUC为692.8±134.1ngh/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '主要成份', '本品主要成份为地红霉素，其化学名称为9(S)-9-脱氧代-11-脱氧-9,11-{[亚胺（1R）-2-(2-甲氧基乙氧基)-乙叉]氧}红霉素。<br/>其化学结构式:<br/>分子式:C42H78N2O14<br/>分子量:835.09', '本品主要成份为地红霉素，其化学名称为9(S)-9-脱氧代-11-脱氧-9,11-{[亚胺（1R）-2-(2-甲氧基乙氧基)-乙叉]氧}红霉素。<br/>其化学结构式:<br/>分子式:C42H78N2O14<br/>分子量:835.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '适应症', '适用于12岁以上患者，用于治疗下列敏感菌引起的轻、中度感染：慢性支气管炎急性发作：由流感嗜血杆菌、卡他莫拉菌、肺炎链球菌引起。急性支气管炎：由卡他莫拉菌、肺炎链球菌引起。社区获得性肺炎：由嗜肺军团菌、肺炎支原体、肺炎链球菌引起。咽炎和扁桃体炎：由化脓性链球菌引起。单纯性皮肤和软组织感染：由金黄色葡萄球菌（甲氧西林敏感菌株）、化脓性链球菌引起。注：青霉素是治疗和预防链球菌感染（包括预防风湿热）的常用药，一般说来地红霉素在治疗化脓性链球菌引起的鼻咽炎时有效，并能根除；对预防风湿热的疗效尚无报道。', '适用于12岁以上患者，用于治疗下列敏感菌引起的轻、中度感染：慢性支气管炎急性发作：由流感嗜血杆菌、卡他莫拉菌、肺炎链球菌引起。急性支气管炎：由卡他莫拉菌、肺炎链球菌引起。社区获得性肺炎：由嗜肺军团菌、肺炎支原体、肺炎链球菌引起。咽炎和扁桃体炎：由化脓性链球菌引起。单纯性皮肤和软组织感染：由金黄色葡萄球菌（甲氧西林敏感菌株）、化脓性链球菌引起。注：青霉素是治疗和预防链球菌感染（包括预防风湿热）的常用药，一般说来地红霉素在治疗化脓性链球菌引起的鼻咽炎时有效，并能根除；对预防风湿热的疗效尚无报道。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '用法用量', '本品可与食物同服或饭后一小时内服用，不得分割、压碎、咀嚼。<br/>地红霉素用法用量表<br/>感染（轻、中度）剂量服药次数疗程（天）<br/>慢性支气管炎急性发作0.5g一天一次5-7<br/>急性支气管炎0.5g一天一次7<br/>社区获得性肺炎0.5g一天一次14<br/>咽炎和扁桃体炎0.5g一天一次10<br/>单纯性皮肤和软组织感染0.5g一天一次5-7', '本品可与食物同服或饭后一小时内服用，不得分割、压碎、咀嚼。<br/>地红霉素用法用量表<br/>感染（轻、中度）剂量服药次数疗程（天）<br/>慢性支气管炎急性发作0.5g一天一次5-7<br/>急性支气管炎0.5g一天一次7<br/>社区获得性肺炎0.5g一天一次14<br/>咽炎和扁桃体炎0.5g一天一次10<br/>单纯性皮肤和软组织感染0.5g一天一次5-7', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '不良反应', '3299例患者口服本品(0.5g／天)7-14天，没有发现与毒性有关的死亡或致残。87例患者（2.6%）因不良反应终止用药，其中35例是因恶心和腹痛终止用药。另一临床试验（口服本品0.5g/天，疗程5天）结果表明，有35例患者因不良反应终止用药，其中15例（43%）是因恶心和腹痛终止用药。<br/>与本品治疗有关的不良反应如下：头痛(7.7％)、腹痛(7.1％)、腹泻(6.7％)、恶心(5.9％)、消化不良(2.6％)、眩晕/头晕(2.1%)、皮疹(1.4％)、呕吐(1.1％)等。血小板计数增加(3.8％)、钾离子升高(2.6％)、碳酸氢盐减少(1.4％)、CPK增加(1.2%)、嗜酸性粒细胞增加(1.2％)、中性粒细胞增加(1.2％)、白细胞增加(0.8％)等。', '3299例患者口服本品(0.5g／天)7-14天，没有发现与毒性有关的死亡或致残。87例患者（2.6%）因不良反应终止用药，其中35例是因恶心和腹痛终止用药。另一临床试验（口服本品0.5g/天，疗程5天）结果表明，有35例患者因不良反应终止用药，其中15例（43%）是因恶心和腹痛终止用药。<br/>与本品治疗有关的不良反应如下：头痛(7.7％)、腹痛(7.1％)、腹泻(6.7％)、恶心(5.9％)、消化不良(2.6％)、眩晕/头晕(2.1%)、皮疹(1.4％)、呕吐(1.1％)等。血小板计数增加(3.8％)、钾离子升高(2.6％)、碳酸氢盐减少(1.4％)、CPK增加(1.2%)、嗜酸性粒细胞增加(1.2％)、中性粒细胞增加(1.2％)、白细胞增加(0.8％)等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '药物过量', '过量服用本品后发生的毒性综合征包括：恶心、呕吐、腹痛、腹泻。强制性利尿、腹膜透析、血液透析没有被证实对地红霉素的过量服用有好处，对慢性肾功能患者进行血液透析不能有效加速红霉胺的清除。', '过量服用本品后发生的毒性综合征包括：恶心、呕吐、腹痛、腹泻。强制性利尿、腹膜透析、血液透析没有被证实对地红霉素的过量服用有好处，对慢性肾功能患者进行血液透析不能有效加速红霉胺的清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '禁忌', '禁用于对地红霉素、红霉素和其他大环内酯类抗生素严重过敏的患者。不应用于可疑或潜在菌血症患者(因其不能提供有效的药物浓度达到治疗部位)。', '禁用于对地红霉素、红霉素和其他大环内酯类抗生素严重过敏的患者。不应用于可疑或潜在菌血症患者(因其不能提供有效的药物浓度达到治疗部位)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '配伍禁忌', '特非那定：本品不影响特非那定代谢，体外试验证明两药物不发生相互作用，而与红霉素存在相互作用。茶碱：一般情况下，正服用茶碱的患者接受本品治疗，不必调整茶碱剂量或监测血药浓度。需维持较高的茶碱血药浓度时，应检测血药浓度，井对剂量进行适当调整。抗酸药或H2受体拮抗剂：服用抗酸药或H2受体拮抗剂后，立即服用本品可增加地红霉素的吸收。红霉素与下列药物之间的相互作用已明确，但与地红霉素的相互作用尚不清楚，因此，联合用药时应慎重。三唑仑：可降低三唑仑的消除率，增加其药理作用。地高辛：可提高地高辛的血药浓度，抗凝血药：可增加抗凝血药的作用，在老年人中更是如此。麦角胺：产生中毒症状，如外周血管痉挛和感觉迟钝。其他药物：红霉素与下列药物之间的相互作用已报道：环孢菌素、环己巴比妥、卡马西平、阿芬太尼、丙比胺、苯妥英、溴隐停、丙戊酸盐、阿司米唑、洛伐他丁。', '特非那定：本品不影响特非那定代谢，体外试验证明两药物不发生相互作用，而与红霉素存在相互作用。茶碱：一般情况下，正服用茶碱的患者接受本品治疗，不必调整茶碱剂量或监测血药浓度。需维持较高的茶碱血药浓度时，应检测血药浓度，井对剂量进行适当调整。抗酸药或H2受体拮抗剂：服用抗酸药或H2受体拮抗剂后，立即服用本品可增加地红霉素的吸收。红霉素与下列药物之间的相互作用已明确，但与地红霉素的相互作用尚不清楚，因此，联合用药时应慎重。三唑仑：可降低三唑仑的消除率，增加其药理作用。地高辛：可提高地高辛的血药浓度，抗凝血药：可增加抗凝血药的作用，在老年人中更是如此。麦角胺：产生中毒症状，如外周血管痉挛和感觉迟钝。其他药物：红霉素与下列药物之间的相互作用已报道：环孢菌素、环己巴比妥、卡马西平、阿芬太尼、丙比胺、苯妥英、溴隐停、丙戊酸盐、阿司米唑、洛伐他丁。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '注意事项', '肝功能不全；轻度肝损伤者，其平均Cmax、AUC和分布体积随服药次数的增多而略有增加，但不必调整剂量。肾功能不全：其平均Cmax、AUC随肌肝清除率的降低而趋于升高，但肾脏损伤(包括透析)患者不必调整剂量。已有报道，实际上使用所有的广谱抗生素(包括地红霉素)，都会产生伪膜性结肠炎。因此，若使用抗生素的患者发生腹泻，考虑到这种诊断是重要的。这种结肠炎的程度从轻度至危及生命，程度不同。对于轻度伪膜性结肠炎病例，通常仅仅是停药就能奏效，对于中度至严重病例，就应采取适当的治疗措施。', '肝功能不全；轻度肝损伤者，其平均Cmax、AUC和分布体积随服药次数的增多而略有增加，但不必调整剂量。肾功能不全：其平均Cmax、AUC随肌肝清除率的降低而趋于升高，但肾脏损伤(包括透析)患者不必调整剂量。已有报道，实际上使用所有的广谱抗生素(包括地红霉素)，都会产生伪膜性结肠炎。因此，若使用抗生素的患者发生腹泻，考虑到这种诊断是重要的。这种结肠炎的程度从轻度至危及生命，程度不同。对于轻度伪膜性结肠炎病例，通常仅仅是停药就能奏效，对于中度至严重病例，就应采取适当的治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '妊娠及哺乳期妇女用药', '孕妇：对大鼠进行生殖研究，剂量高达人用量的21倍(根据mg／m2计算)，对家兔的研究剂量为人用量的4倍。结果表明本品对生育力和胎儿均无损害。对小鼠进行生殖研究，剂量高达人用量的8倍。结果表明本品可使胎儿体重显著降低。然而，对孕妇尚无适当的、很好的对照临床研究。因此，孕妇使用本品应权衡利弊。分娩：对分娩的影响尚不清楚。哺乳期：哺乳妇女母乳中是否含本品尚不清楚，但在母乳中发现了其他大环内酯类抗生素，并且啮齿类动物母乳中也含本品。因此哺乳期妇女应慎用。', '孕妇：对大鼠进行生殖研究，剂量高达人用量的21倍(根据mg／m2计算)，对家兔的研究剂量为人用量的4倍。结果表明本品对生育力和胎儿均无损害。对小鼠进行生殖研究，剂量高达人用量的8倍。结果表明本品可使胎儿体重显著降低。然而，对孕妇尚无适当的、很好的对照临床研究。因此，孕妇使用本品应权衡利弊。分娩：对分娩的影响尚不清楚。哺乳期：哺乳妇女母乳中是否含本品尚不清楚，但在母乳中发现了其他大环内酯类抗生素，并且啮齿类动物母乳中也含本品。因此哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '儿童用药', '12岁以下儿童使用本品的安全性和有效性，尚未确立。', '12岁以下儿童使用本品的安全性和有效性，尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '老年人用药', '平均Cmax、AUC随年龄的增加而趋于升高，但在统计学或临床上均无显著性差异。因此，老年患者使用时不必调整剂量。', '平均Cmax、AUC随年龄的增加而趋于升高，但在统计学或临床上均无显著性差异。因此，老年患者使用时不必调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '药理作用', '药理作用 地红霉素为大环内酯类抗生素，为红霉胺的前体药物，其作用机理是通过与敏感微生物的50S核糖体亚基结合，从而抑制细菌蛋白质的合成。动物体外试验和临床感染治疗均证实本品对下列微生物具有活性：需氧革兰氏阳性微生物：金黄色葡萄球菌（仅针对甲氧西林敏感菌）、肺炎链球菌、化脓性链球菌。需氧革兰氏阴性微生物：流感嗜血杆菌、嗜肺军团菌、卡他莫拉菌。其他微生物：肺炎支原体。体外研究表明：本品对产单核细胞李斯特菌、葡萄球菌（C、F、G组）、百日咳鲍特菌、痤疮丙酸杆菌等有活性。对其他大环内酯类抗生素耐药的细菌，对本品也耐药。毒理研究遗传毒理：标准组合的遗传毒性试验结果表明，本品未见致突变作用。生殖毒性：大鼠和家兔分别给予本品的剂量达临床最大推荐剂量的21倍和4倍（以体表面积计）时，对动物的生育力和胎儿均无损害。CD-1小鼠给药剂量达1000mg/kg（以体表面积计，为人用最大推荐剂量的8倍），出现胎儿体重降低，骨化不全、发育延迟。大鼠在交配前2周、整个交配期和整个妊娠期给予本品剂量达1000mg/kg时，也可见骨化程度的降低。尚不清楚本品是否经人乳汁分泌，但是本品可分泌于啮齿类动物的母乳中。致癌性：尚无动物终身给予本品对致癌潜在性的研究结果。', '药理作用 地红霉素为大环内酯类抗生素，为红霉胺的前体药物，其作用机理是通过与敏感微生物的50S核糖体亚基结合，从而抑制细菌蛋白质的合成。动物体外试验和临床感染治疗均证实本品对下列微生物具有活性：需氧革兰氏阳性微生物：金黄色葡萄球菌（仅针对甲氧西林敏感菌）、肺炎链球菌、化脓性链球菌。需氧革兰氏阴性微生物：流感嗜血杆菌、嗜肺军团菌、卡他莫拉菌。其他微生物：肺炎支原体。体外研究表明：本品对产单核细胞李斯特菌、葡萄球菌（C、F、G组）、百日咳鲍特菌、痤疮丙酸杆菌等有活性。对其他大环内酯类抗生素耐药的细菌，对本品也耐药。毒理研究遗传毒理：标准组合的遗传毒性试验结果表明，本品未见致突变作用。生殖毒性：大鼠和家兔分别给予本品的剂量达临床最大推荐剂量的21倍和4倍（以体表面积计）时，对动物的生育力和胎儿均无损害。CD-1小鼠给药剂量达1000mg/kg（以体表面积计，为人用最大推荐剂量的8倍），出现胎儿体重降低，骨化不全、发育延迟。大鼠在交配前2周、整个交配期和整个妊娠期给予本品剂量达1000mg/kg时，也可见骨化程度的降低。尚不清楚本品是否经人乳汁分泌，但是本品可分泌于啮齿类动物的母乳中。致癌性：尚无动物终身给予本品对致癌潜在性的研究结果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '药代动力学', '据文献报道：吸收：口服后本品被迅速吸收，通过非酶水解转化成生物活性物质红霉胺，其绝对生物利用度约10%。健康志愿者（19-59岁，单剂量：0.5g；多剂量：0.5g/天，10天）药代动力学参数如下：药代动力学参数（n=10）   Mean （1S.D.）          1天   10天Cmax(ug/ml)      0.3(0.2) 0.4(0.2)Tmax(h)        3.9(0.9) 4.1(1.3)AUC0-24h(ugh/ml)     0.9(0.7) 1.8(1.1)分布：红霉胺迅速、广泛分布到组织中，其细胞内浓度高于组织浓度，而组织浓度又明显高于血浆浓度。其蛋白结合率为15-30%，平均表观分布体积（VDss）为800L(540-1041L)。红霉胺的稳态组织浓度（0.5g/次，一天一次）组织  时间(h)  平均组织浓度(ug/g或ug/107--) 平均血浆浓度（ug/ml） 组织/血浆扁桃体 14      3.47        0.17      20.4健康肺 12      3.79        0.13      29.2感染肺 12      3.85       0.13       29.6感染支气管炎分泌物48   2.15       0.31       6.9 感染支气管粘膜12    1.70       0.13      13.1   48      2.59        0.31      8.4   72      1.74        0.33      5.3肺泡巨噬细胞5     0.37       0.35      1.1代谢和排泄：红霉胺几乎不经肝脏代谢，81-97%的药物由胆汁途径消除，约2%的药物由肾脏消除。肾功能正常的患者，其平均血浆半衰期约8小时（2-36小时），平均消除半衰期约44小时（16-65小时），平均表观清除率约23L/h(20-32L/h)。食物的影响：本品可与食物同服或饭后1小时内服用。研究表明饭后服用本品其吸收各有下降，而饭前1小时服用，其Cmax下降33%，AUC下降31%。食物中脂肪的高低对生物利用度几乎没有影响。', '据文献报道：吸收：口服后本品被迅速吸收，通过非酶水解转化成生物活性物质红霉胺，其绝对生物利用度约10%。健康志愿者（19-59岁，单剂量：0.5g；多剂量：0.5g/天，10天）药代动力学参数如下：药代动力学参数（n=10）   Mean （1S.D.）          1天   10天Cmax(ug/ml)      0.3(0.2) 0.4(0.2)Tmax(h)        3.9(0.9) 4.1(1.3)AUC0-24h(ugh/ml)     0.9(0.7) 1.8(1.1)分布：红霉胺迅速、广泛分布到组织中，其细胞内浓度高于组织浓度，而组织浓度又明显高于血浆浓度。其蛋白结合率为15-30%，平均表观分布体积（VDss）为800L(540-1041L)。红霉胺的稳态组织浓度（0.5g/次，一天一次）组织  时间(h)  平均组织浓度(ug/g或ug/107--) 平均血浆浓度（ug/ml） 组织/血浆扁桃体 14      3.47        0.17      20.4健康肺 12      3.79        0.13      29.2感染肺 12      3.85       0.13       29.6感染支气管炎分泌物48   2.15       0.31       6.9 感染支气管粘膜12    1.70       0.13      13.1   48      2.59        0.31      8.4   72      1.74        0.33      5.3肺泡巨噬细胞5     0.37       0.35      1.1代谢和排泄：红霉胺几乎不经肝脏代谢，81-97%的药物由胆汁途径消除，约2%的药物由肾脏消除。肾功能正常的患者，其平均血浆半衰期约8小时（2-36小时），平均消除半衰期约44小时（16-65小时），平均表观清除率约23L/h(20-32L/h)。食物的影响：本品可与食物同服或饭后1小时内服用。研究表明饭后服用本品其吸收各有下降，而饭前1小时服用，其Cmax下降33%，AUC下降31%。食物中脂肪的高低对生物利用度几乎没有影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '主要成份', '细辛油、檀香油、高良姜油、荜茇油、冰片。', '细辛油、檀香油、高良姜油、荜茇油、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '适应症', '理气止痛。用于缓解心绞痛。', '理气止痛。用于缓解心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '用法用量', '心绞痛发作时，将瓶倒置，喷口对准口腔，喷2～3次。', '心绞痛发作时，将瓶倒置，喷口对准口腔，喷2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '禁忌', '乙醇过敏者禁用。', '乙醇过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '主要成份', '本品为复方制剂，每片含嗜酸乳杆菌5×10<sup>6个。辅料为：淀粉、蔗糖。', '本品为复方制剂，每片含嗜酸乳杆菌5×10<sup>6个。辅料为：淀粉、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '适应症', '用于肠道菌群失调引起的肠功能紊乱，如轻型急性腹泻等。', '用于肠道菌群失调引起的肠功能紊乱，如轻型急性腹泻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '用法用量', '口服。成人一次1-2片，一日3次。', '口服。成人一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '配伍禁忌', '1.抗酸药、抗菌药与本品合用时，可减弱其疗效，故应分开服用(间隔3小时)。<br/>2.铋剂、鞣酸、药用炭、酊剂等能抑制、吸附活菌，不能合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗酸药、抗菌药与本品合用时，可减弱其疗效，故应分开服用(间隔3小时)。<br/>2.铋剂、鞣酸、药用炭、酊剂等能抑制、吸附活菌，不能合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '注意事项', '1.儿童用量请咨询医师或药师。<br/>2.如服用过量或发生严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本药品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.儿童用量请咨询医师或药师。<br/>2.如服用过量或发生严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本药品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '药理作用', '本品是由中国株嗜酸乳杆菌，日本株嗜酸乳杆菌、粪链球菌和枯草杆菌等四种菌粉组成的复方片剂。为肠道菌群调整药。可分解糖类产生乳酸，提高肠道酸度，从而抑制肠道致病菌繁殖。', '本品是由中国株嗜酸乳杆菌，日本株嗜酸乳杆菌、粪链球菌和枯草杆菌等四种菌粉组成的复方片剂。为肠道菌群调整药。可分解糖类产生乳酸，提高肠道酸度，从而抑制肠道致病菌繁殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '主要成份', '天麻、石菖蒲、僵蚕、胆南星、川贝母、丹参、远志、全蝎、麦冬、淡竹叶、生姜、琥珀、人参、冰片、人工牛黄。', '天麻、石菖蒲、僵蚕、胆南星、川贝母、丹参、远志、全蝎、麦冬、淡竹叶、生姜、琥珀、人参、冰片、人工牛黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '适应症', '镇惊息风，化痰开窍。用于癫痫风痰闭阻，痰火扰心，神昏抽搐，口吐涎沫者。', '镇惊息风，化痰开窍。用于癫痫风痰闭阻，痰火扰心，神昏抽搐，口吐涎沫者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '注意事项', '1.在治疗期间应遵医嘱按时用药。<br/>2.对烟、酒、浓茶、咖啡、可口可乐等含有兴奋作用的食物及饮品尽量少用。<br/>3.日常生活中注意大喜、大悲及较大的惊险、恐惧等精神刺激。<br/>4.如原服用西药，改用癫痫康胶囊治疗时，应在医师指导下平稳过渡用药。<br/>5.服用癫痫康胶囊完全控制癫痫发作后，应在医师指导下逐渐减少用量，以巩固疗效。<br/>6.对本品过敏者禁用，过敏体质者慎用。', '1.在治疗期间应遵医嘱按时用药。<br/>2.对烟、酒、浓茶、咖啡、可口可乐等含有兴奋作用的食物及饮品尽量少用。<br/>3.日常生活中注意大喜、大悲及较大的惊险、恐惧等精神刺激。<br/>4.如原服用西药，改用癫痫康胶囊治疗时，应在医师指导下平稳过渡用药。<br/>5.服用癫痫康胶囊完全控制癫痫发作后，应在医师指导下逐渐减少用量，以巩固疗效。<br/>6.对本品过敏者禁用，过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '主要成份', '本品主要成份为五水头孢唑林钠。无辅料。<br/>化学名称:(6R,7R)-3-[[(5-甲基-1,3,4-噻二唑-2-基)硫]甲基]-7-[(1H-四唑-1-基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐五水合物<br/>化学结构式:<br/>分子式:C14H13N8NaO4S3・5H2O<br/>分子量:566.57', '本品主要成份为五水头孢唑林钠。无辅料。<br/>化学名称:(6R,7R)-3-[[(5-甲基-1,3,4-噻二唑-2-基)硫]甲基]-7-[(1H-四唑-1-基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐五水合物<br/>化学结构式:<br/>分子式:C14H13N8NaO4S3・5H2O<br/>分子量:566.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '适应症', '适用于治疗敏感细菌所致的支气管炎及肺炎等呼吸道感染、尿路感染、皮肤软组织感染、骨和关节感染、败血症、感染性心内膜炎、肝胆系统感染及眼、耳、鼻、喉科等感染。本品也可作为外科手术前的预防用药。本品不宜用于中枢神经系统感染。对慢性尿路感染，尤其伴有尿路解剖异常者的疗效较差。本品不宜用于治疗淋病和梅毒。', '适用于治疗敏感细菌所致的支气管炎及肺炎等呼吸道感染、尿路感染、皮肤软组织感染、骨和关节感染、败血症、感染性心内膜炎、肝胆系统感染及眼、耳、鼻、喉科等感染。本品也可作为外科手术前的预防用药。本品不宜用于中枢神经系统感染。对慢性尿路感染，尤其伴有尿路解剖异常者的疗效较差。本品不宜用于治疗淋病和梅毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '用法用量', '可静脉缓慢推注、静脉滴注或肌内注射。肌内注射：临用前加灭菌注射用水或氯化钠注射液溶解后使用。静脉注射：临用前加适量注射用水完全溶解后于3-5分钟静脉缓慢推注。静脉滴注：加适量注射用水溶解后，再用氯化钠或葡萄糖注射液100mL稀释后静脉滴注。<br/>成人常用剂量：一次0.5-1g，一日2-4次，严重感染可增加至一日6g，分2-4次静脉给予，或遵医嘱。<br/>儿童常用剂量：一日50-100mg/kg，分2-3次静脉缓慢推注，静脉滴注或肌内注射。<br/>肾功能减退者的肌酐清除率大于50mL/min时，仍可按正常剂量给药。肌酐清除率为20-50mL/min时，每8小时0.5g；肌酐清除率为11-34mL/min时，每12小时0.25g；肌酐清除率小于10mL/min时，每18-24小时0.25g。所有不同程度肾功能减退者的首次剂量为0.5g。<br/>小儿肾功能减退者应用头孢唑林时，先给予12.5mg/kg，继以维持量，肌酐清除率在70mL/min以上时，仍可按正常剂量给予；肌酐清除率为40-70mL/min时，每12小时按体重12.5-30mg/kg；肌酐清除率为20-40mL/min时，每12小时按体重3.1-12.5mg/kg；肌酐清除率为5-20mL/min时，每24小时按体重2.5-10mg/kg。<br/>本品用于预防外科手术后感染时，一般为术前0.5-1小时肌注或静脉给药1g，手术时间超过6小时者术中加用0.5-1g，术后每6-8小时0.5-1g，至手术后24小时止。', '可静脉缓慢推注、静脉滴注或肌内注射。肌内注射：临用前加灭菌注射用水或氯化钠注射液溶解后使用。静脉注射：临用前加适量注射用水完全溶解后于3-5分钟静脉缓慢推注。静脉滴注：加适量注射用水溶解后，再用氯化钠或葡萄糖注射液100mL稀释后静脉滴注。<br/>成人常用剂量：一次0.5-1g，一日2-4次，严重感染可增加至一日6g，分2-4次静脉给予，或遵医嘱。<br/>儿童常用剂量：一日50-100mg/kg，分2-3次静脉缓慢推注，静脉滴注或肌内注射。<br/>肾功能减退者的肌酐清除率大于50mL/min时，仍可按正常剂量给药。肌酐清除率为20-50mL/min时，每8小时0.5g；肌酐清除率为11-34mL/min时，每12小时0.25g；肌酐清除率小于10mL/min时，每18-24小时0.25g。所有不同程度肾功能减退者的首次剂量为0.5g。<br/>小儿肾功能减退者应用头孢唑林时，先给予12.5mg/kg，继以维持量，肌酐清除率在70mL/min以上时，仍可按正常剂量给予；肌酐清除率为40-70mL/min时，每12小时按体重12.5-30mg/kg；肌酐清除率为20-40mL/min时，每12小时按体重3.1-12.5mg/kg；肌酐清除率为5-20mL/min时，每24小时按体重2.5-10mg/kg。<br/>本品用于预防外科手术后感染时，一般为术前0.5-1小时肌注或静脉给药1g，手术时间超过6小时者术中加用0.5-1g，术后每6-8小时0.5-1g，至手术后24小时止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '不良反应', '应用头孢唑林的不良反应发生率低，静脉注射发生的血栓性静脉炎和肌内注射区疼痛均较头孢噻吩少而轻。药疹发生率为1.1%，嗜酸性粒细胞增高的发生率为1.7%，单独以药物热为表现的过敏反应仅偶有报告。本品在实验动物中可产生肾小管损害。本品与氨基糖苷类抗生素合用是否能增加后者的肾毒性尚不能肯定。临床上本品无肝损害现象，但个别病人可出现暂时性血清氨基转移酶、碱性磷酸酶升高。肾功能减退病人应用高剂量(每日12g)的头孢唑林时可出现脑病反应。白色念珠菌二重感染偶见。', '应用头孢唑林的不良反应发生率低，静脉注射发生的血栓性静脉炎和肌内注射区疼痛均较头孢噻吩少而轻。药疹发生率为1.1%，嗜酸性粒细胞增高的发生率为1.7%，单独以药物热为表现的过敏反应仅偶有报告。本品在实验动物中可产生肾小管损害。本品与氨基糖苷类抗生素合用是否能增加后者的肾毒性尚不能肯定。临床上本品无肝损害现象，但个别病人可出现暂时性血清氨基转移酶、碱性磷酸酶升高。肾功能减退病人应用高剂量(每日12g)的头孢唑林时可出现脑病反应。白色念珠菌二重感染偶见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '药物过量', '本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。', '本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '禁忌', '对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。', '对头孢菌素过敏者及有青霉素过敏性休克或即刻反应史者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '配伍禁忌', '1.本品与下列药物有配伍禁忌：硫酸阿米卡星、庆大霉素、卡那霉素、妥布霉素、新霉素、盐酸金霉素、盐酸四环素、盐酸土霉素、粘菌素甲磺酸钠、硫酸多粘菌素B、葡萄糖酸红霉素、乳糖酸红霉素、林可霉素、磺胺异f唑、氨茶碱、可溶性巴比妥类、氯化钙、葡萄糖酸钙、盐酸苯海拉明和其他抗组胺药、利多卡因、去甲肾上腺素、间羟胺、哌甲酯、琥珀胆碱盐酸氨溴索等。偶亦可能与下列药品发生配伍禁忌：青霉素、甲氧西林、琥珀酸氢化可的松钠、苯妥英钠、丙氯拉嗪(prochlorperazine)、维生素B族和维生素C、水解蛋白。<br/>2.呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星(streptozocin)等抗肿瘤药以及氨基糖苷类抗生素与本品合用有增加肾毒性的可能。<br/>3．棒酸等β-内酰胺酶抑制剂可增强本品对某些因产生β-内酰胺酶而对之耐药的革兰阴性杆菌的抗菌活性', '1.本品与下列药物有配伍禁忌：硫酸阿米卡星、庆大霉素、卡那霉素、妥布霉素、新霉素、盐酸金霉素、盐酸四环素、盐酸土霉素、粘菌素甲磺酸钠、硫酸多粘菌素B、葡萄糖酸红霉素、乳糖酸红霉素、林可霉素、磺胺异f唑、氨茶碱、可溶性巴比妥类、氯化钙、葡萄糖酸钙、盐酸苯海拉明和其他抗组胺药、利多卡因、去甲肾上腺素、间羟胺、哌甲酯、琥珀胆碱盐酸氨溴索等。偶亦可能与下列药品发生配伍禁忌：青霉素、甲氧西林、琥珀酸氢化可的松钠、苯妥英钠、丙氯拉嗪(prochlorperazine)、维生素B族和维生素C、水解蛋白。<br/>2.呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星(streptozocin)等抗肿瘤药以及氨基糖苷类抗生素与本品合用有增加肾毒性的可能。<br/>3．棒酸等β-内酰胺酶抑制剂可增强本品对某些因产生β-内酰胺酶而对之耐药的革兰阴性杆菌的抗菌活性', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '注意事项', '1．交叉过敏反应：病人对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。病人对青霉素类、青霉素衍生物或青霉胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时临床发生过敏反应者达5%-7%；如作免疫反应测定时，则青霉素过敏病人对头孢菌素过敏者达20%。<br/>对青霉素过敏病人应用本品时应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。<br/>2．对诊断的干扰：应用本品和其他头孢菌素的病人抗球蛋白(Coobms)试验可出现阳性；孕妇产前应用这类药物，此阳性反应也可出现于新生儿。当应用本品的病人尿中头孢类含量超过10mg/mL时，以磺基水杨酸进行尿蛋白测定可出现假阳性反应。以硫酸铜法测定尿糖可呈假阳性反应。血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮在应用本品过程中皆可升高。如采用Jaffe反应进行血清和尿肌酐值测定时可有假性增高。<br/>3．病人有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎(头孢菌素类很少产生伪膜性结肠炎)者和病人有肾功能减退者应慎用头孢菌素类。<br/>4．本品与庆大霉素或其他肾毒性抗生素合用有增加肾损害的危险性；对肾功能减退病人应在减少剂量情况下谨慎使用；因本品部分在肝脏代谢，因此肝功能损害病人也应慎用。<br/>5．静脉滴注：将本品用灭菌注射用水、生理盐水或葡萄糖注射液溶解后使用，当静脉滴注体积超过100mL时不要用注射用水。<br/>6．本品配制后未及时使用请避光保存。室温保存不得超过24小时。<br/>7．本品常温不溶时，可置37℃加热使其溶解。<br/>8．如未按本品说明书[贮藏]项下的要求贮运，偶有产品会出现板结、发黄现象，如发现产品板结或发黄，请勿使用。', '1．交叉过敏反应：病人对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。病人对青霉素类、青霉素衍生物或青霉胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时临床发生过敏反应者达5%-7%；如作免疫反应测定时，则青霉素过敏病人对头孢菌素过敏者达20%。<br/>对青霉素过敏病人应用本品时应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。<br/>2．对诊断的干扰：应用本品和其他头孢菌素的病人抗球蛋白(Coobms)试验可出现阳性；孕妇产前应用这类药物，此阳性反应也可出现于新生儿。当应用本品的病人尿中头孢类含量超过10mg/mL时，以磺基水杨酸进行尿蛋白测定可出现假阳性反应。以硫酸铜法测定尿糖可呈假阳性反应。血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮在应用本品过程中皆可升高。如采用Jaffe反应进行血清和尿肌酐值测定时可有假性增高。<br/>3．病人有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎(头孢菌素类很少产生伪膜性结肠炎)者和病人有肾功能减退者应慎用头孢菌素类。<br/>4．本品与庆大霉素或其他肾毒性抗生素合用有增加肾损害的危险性；对肾功能减退病人应在减少剂量情况下谨慎使用；因本品部分在肝脏代谢，因此肝功能损害病人也应慎用。<br/>5．静脉滴注：将本品用灭菌注射用水、生理盐水或葡萄糖注射液溶解后使用，当静脉滴注体积超过100mL时不要用注射用水。<br/>6．本品配制后未及时使用请避光保存。室温保存不得超过24小时。<br/>7．本品常温不溶时，可置37℃加热使其溶解。<br/>8．如未按本品说明书[贮藏]项下的要求贮运，偶有产品会出现板结、发黄现象，如发现产品板结或发黄，请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '妊娠及哺乳期妇女用药', '头孢菌素类可经乳汁排出，哺乳期妇女应用头孢菌素类虽尚无发生问题的报告，但其应用仍须权衡利弊后决定。', '头孢菌素类可经乳汁排出，哺乳期妇女应用头孢菌素类虽尚无发生问题的报告，但其应用仍须权衡利弊后决定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '儿童用药', '早产儿及1个月以下的新生儿不推荐应用本品。', '早产儿及1个月以下的新生儿不推荐应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '老年人用药', '本品在老年人中T1/2较年轻人明显延长，应按肾功能适当减量或延长给药间期。', '本品在老年人中T1/2较年轻人明显延长，应按肾功能适当减量或延长给药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '药理作用', '头孢唑林为第一代头孢菌素，抗菌谱广。作用机制为与细胞膜上的青霉素结合蛋白结合，使转肽酶酰化，细菌生长受抑制，以至溶解死亡。除肠球菌属、耐甲氧西林葡萄球菌属外，本品对其他革兰阳性球菌均有良好抗菌活性，肺炎链球菌和溶血性链球菌对本品高度敏感。白喉杆菌、炭疽杆菌、李斯特菌和梭状芽胞杆菌对本品也甚敏感。本品对部分大肠埃希菌、奇异变形杆菌和肺炎克雷伯菌具有良好抗菌活性。伤寒杆菌、志贺菌属和奈瑟菌属对本品敏感，其他肠杆菌科细菌、不动杆菌和铜绿假单胞菌耐药。产酶淋球菌对本品耐药；流感嗜血杆菌仅中度敏感。革兰阳性厌氧菌和某些革兰阴性厌氧菌对本品多敏感。脆弱拟杆菌耐药。', '头孢唑林为第一代头孢菌素，抗菌谱广。作用机制为与细胞膜上的青霉素结合蛋白结合，使转肽酶酰化，细菌生长受抑制，以至溶解死亡。除肠球菌属、耐甲氧西林葡萄球菌属外，本品对其他革兰阳性球菌均有良好抗菌活性，肺炎链球菌和溶血性链球菌对本品高度敏感。白喉杆菌、炭疽杆菌、李斯特菌和梭状芽胞杆菌对本品也甚敏感。本品对部分大肠埃希菌、奇异变形杆菌和肺炎克雷伯菌具有良好抗菌活性。伤寒杆菌、志贺菌属和奈瑟菌属对本品敏感，其他肠杆菌科细菌、不动杆菌和铜绿假单胞菌耐药。产酶淋球菌对本品耐药；流感嗜血杆菌仅中度敏感。革兰阳性厌氧菌和某些革兰阴性厌氧菌对本品多敏感。脆弱拟杆菌耐药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '药代动力学', '<p>\r\n    肌内注射本品500mg后，经1-2小时达血药峰浓度[Cmax38mg/L(32-42mg/L)]，6小时血药浓度尚可测得7mg/L。20分钟内静脉滴注本品0.5g，血药峰浓度为118mg/L，有效浓度维持8小时。本品难以透过血-脑脊液屏障，脑脊液中不能测出药物浓度。头孢唑林在胸水、腹水、心包液和滑囊液中可达较高浓度。炎症渗出液中的药物浓度基本与血清浓度相等；胆汁中浓度等于或略超过同期血药浓度。胎儿血药浓度为母体血药浓度的70％-90％，乳汁中含量低。本品蛋白结合率为74％-86％。正常成人的血消除半衰期(t1/2β)为1.5-2小时，老年人中可延长至2.5小时。肾衰竭患者的t1/2β可延长，内生肌酐清除率为12-17mL/min和低于5mL/min时分别为12小时和57小时。出生1周内新生儿的t1/2β为4.5-5小时。本品在体内几乎不代谢;原形药通过肾小球滤过,部分通过肾小管分泌自尿中排出。24小时内可排出给药量的80%-90%。丙磺舒可使血药浓度约提高30％，有效血药浓度时间延长。血液透析6小时后血药浓度减少40％-50％；腹膜透析一般不能清除本品。\r\n</p>', '肌内注射本品500mg后，经1-2小时达血药峰浓度[Cmax38mg/L(32-42mg/L)]，6小时血药浓度尚可测得7mg/L。20分钟内静脉滴注本品0.5g，血药峰浓度为118mg/L，有效浓度维持8小时。本品难以透过血-脑脊液屏障，脑脊液中不能测出药物浓度。头孢唑林在胸水、腹水、心包液和滑囊液中可达较高浓度。炎症渗出液中的药物浓度基本与血清浓度相等；胆汁中浓度等于或略超过同期血药浓度。胎儿血药浓度为母体血药浓度的70％-90％，乳汁中含量低。本品蛋白结合率为74％-86％。正常成人的血消除半衰期(t<sub>1/2β)为1.5-2小时，老年人中可延长至2.5小时。肾衰竭患者的<sub>t1/2β可延长，内生肌酐清除率为12-17mL/min和低于5mL/min时分别为12小时和57小时。出生1周内新生儿的t<sub>1/2β为4.5-5小时。本品在体内几乎不代谢;原形药通过肾小球滤过,部分通过肾小管分泌自尿中排出。24小时内可排出给药量的80%-90%。丙磺舒可使血药浓度约提高30％，有效血药浓度时间延长。血液透析6小时后血药浓度减少40％-50％；腹膜透析一般不能清除本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '主要成份', '米力农。<br/>化学名称：1,6-二氢-2-甲基-6-氧代-[3,4&#39;-双吡啶]-5-甲腈。<br/>化学结构式：<br/>分子式：C12H9N3O<br/>分子量：211.22 <br/>辅料：乳酸、氯化钠。<br/>本品每支含乳酸10.75mg。', '米力农。<br/>化学名称：1,6-二氢-2-甲基-6-氧代-[3,4&#39;-双吡啶]-5-甲腈。<br/>化学结构式：<br/>分子式：C12H9N3O<br/>分子量：211.22 <br/>辅料：乳酸、氯化钠。<br/>本品每支含乳酸10.75mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '适应症', '适用于对洋地黄、利尿剂、血管扩张剂治疗无效或效果欠佳的各种原因引起的急、慢性顽固性充血性心力衰竭。', '适用于对洋地黄、利尿剂、血管扩张剂治疗无效或效果欠佳的各种原因引起的急、慢性顽固性充血性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '用法用量', '静脉注射：负荷量25-75μg/kg，5-10分钟缓慢静注，以后每分钟0.25-1.0μg/kg维持。每日最大剂量不超过1.13mg/kg。<br/>口服：一次2.5-7.5mg，每日4次。', '静脉注射：负荷量25-75μg/kg，5-10分钟缓慢静注，以后每分钟0.25-1.0μg/kg维持。每日最大剂量不超过1.13mg/kg。<br/>口服：一次2.5-7.5mg，每日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '不良反应', '较氨力农少见。少数有头痛、室性心律失常、无力、血小板计数减少等。过量时可有低血压、心动过速。长期口服因副作用大，可导致远期死亡率升高，已不再应用。', '较氨力农少见。少数有头痛、室性心律失常、无力、血小板计数减少等。过量时可有低血压、心动过速。长期口服因副作用大，可导致远期死亡率升高，已不再应用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '禁忌', '低血压、心动过速、心肌梗死慎用；肾功能不全者宜减量。', '低血压、心动过速、心肌梗死慎用；肾功能不全者宜减量。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '配伍禁忌', '1、与丙吡胺同用可导致血压过低。<br/>2、与常用强心、利尿、扩血管药合用，尚未见不良相互作用。<br/>3、与硝酸酯类合用有相加效应。<br/>4、本品有加强洋地黄的正性肌力作用，故应用期间不必停用洋地黄。<br/>5、与速尿混合立即产生沉淀。', '1、与丙吡胺同用可导致血压过低。<br/>2、与常用强心、利尿、扩血管药合用，尚未见不良相互作用。<br/>3、与硝酸酯类合用有相加效应。<br/>4、本品有加强洋地黄的正性肌力作用，故应用期间不必停用洋地黄。<br/>5、与速尿混合立即产生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '注意事项', '1.用药期间应监测心率、心律、血压、必要时调整剂量。<br/>2.不宜用于严重瓣膜狭窄病变及梗阻性肥厚型心肌病患者。急性缺血性心脏病患者慎用。<br/>3.合用强利尿剂时，可使左室充盈压过度下降，且易引起水、电解质失衡。<br/>4.对房扑、房颤患者，因可增加房室传导作用导致心室率增快，宜先用洋地黄制剂控制心室率。<br/>5.肝肾功能损害慎用。<br/>6.尚未用于心肌梗死、孕妇及哺乳妇女、儿童，应慎重。', '1.用药期间应监测心率、心律、血压、必要时调整剂量。<br/>2.不宜用于严重瓣膜狭窄病变及梗阻性肥厚型心肌病患者。急性缺血性心脏病患者慎用。<br/>3.合用强利尿剂时，可使左室充盈压过度下降，且易引起水、电解质失衡。<br/>4.对房扑、房颤患者，因可增加房室传导作用导致心室率增快，宜先用洋地黄制剂控制心室率。<br/>5.肝肾功能损害慎用。<br/>6.尚未用于心肌梗死、孕妇及哺乳妇女、儿童，应慎重。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '药理作用', '<p>\r\n    本品是磷酸二酯酶抑制剂，为氨力农的同类药物，作用机理与氨力农相同。口服和静注均有效，兼有正性肌力作用和血管扩张作用。但其作用较氨力农强10-30倍。耐受性较好。本品正性肌力作用主要是通过抑制磷酸二酯酶，使心肌细胞内环磷酸腺苷(cAMP)浓度增高，细胞内钙增加，心肌收缩力加强，心排血量增加。而与肾上腺素β1受体或心肌细胞Na+、K+-ATP酶无关。其血管扩张作用可能是直接作用于小动脉所致，从而可降低心脏前、后负荷，降低左心室充盈压，改善左室功能，增加心脏指数，但对平均动脉压和心率无明显影响。米力农的心血管效应与剂量有关，小剂量时主要表现为正性肌力作用，当剂量加大，逐渐达到稳态的最大正性肌力效应时，其扩张血管作用也可随剂量的增加而逐渐加强。<br/>本品对伴有传导阻滞的患者较安全。本品口服时不良反应较重，不宜长期应用。\r\n</p>', '本品是磷酸二酯酶抑制剂，为氨力农的同类药物，作用机理与氨力农相同。口服和静注均有效，兼有正性肌力作用和血管扩张作用。但其作用较氨力农强10-30倍。耐受性较好。本品正性肌力作用主要是通过抑制磷酸二酯酶，使心肌细胞内环磷酸腺苷(cAMP)浓度增高，细胞内钙增加，心肌收缩力加强，心排血量增加。而与肾上腺素β<sub>1受体或心肌细胞Na<sup>+、K<sup>+-ATP酶无关。其血管扩张作用可能是直接作用于小动脉所致，从而可降低心脏前、后负荷，降低左心室充盈压，改善左室功能，增加心脏指数，但对平均动脉压和心率无明显影响。米力农的心血管效应与剂量有关，小剂量时主要表现为正性肌力作用，当剂量加大，逐渐达到稳态的最大正性肌力效应时，其扩张血管作用也可随剂量的增加而逐渐加强。<br/>本品对伴有传导阻滞的患者较安全。本品口服时不良反应较重，不宜长期应用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '药代动力学', '静脉给药5-15分钟起生效，清除半衰期为2-3小时。蛋白结合率70%。', '静脉给药5-15分钟起生效，清除半衰期为2-3小时。蛋白结合率70%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '主要成份', '川贝母、桔梗、枇杷叶、薄荷脑。', '川贝母、桔梗、枇杷叶、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '适应症', '清热宣肺，化痰止咳。用于风热犯肺，内郁化火所致的咳嗽痰黄或吐痰不爽，咽喉肿痛，胸闷胀痛，感冒咳嗽及慢性支气管炎见上述证候者。', '清热宣肺，化痰止咳。用于风热犯肺，内郁化火所致的咳嗽痰黄或吐痰不爽，咽喉肿痛，胸闷胀痛，感冒咳嗽及慢性支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '主要成份', '苍耳子、辛夷、防风、连翘、野菊花、五味子、桔梗、白芷、知母、荆芥、甘草、黄柏、麻黄、细辛。辅料为硬脂酸镁、碳酸钙、蔗糖、薄膜包衣料。', '苍耳子、辛夷、防风、连翘、野菊花、五味子、桔梗、白芷、知母、荆芥、甘草、黄柏、麻黄、细辛。辅料为硬脂酸镁、碳酸钙、蔗糖、薄膜包衣料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '适应症', '祛风宣肺，清热解毒。用于急、慢性鼻炎风热蕴肺证，症见鼻塞、流涕、发热、头痛。', '祛风宣肺，清热解毒。用于急、慢性鼻炎风热蕴肺证，症见鼻塞、流涕、发热、头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '用法用量', '口服。一次2片（薄膜衣片），一日3次。', '口服。一次2片（薄膜衣片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '主要成份', '本品为复方制剂，每毫升含硫酸新霉素21mg，地塞米松磷酸钠6mg。辅料含玻璃酸钠、肌苷等。', '本品为复方制剂，每毫升含硫酸新霉素21mg，地塞米松磷酸钠6mg。辅料含玻璃酸钠、肌苷等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '适应症', '用于急、慢性结膜炎、角膜炎、虹膜炎、巩膜炎等。', '用于急、慢性结膜炎、角膜炎、虹膜炎、巩膜炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '用法用量', '滴眼。一次2-3滴，一日4-8次，或遵医嘱。', '滴眼。一次2-3滴，一日4-8次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '不良反应', '本品含地塞米松磷酸钠，长期频繁用药可引起青光眼、白内障、真菌性眼睑炎。', '本品含地塞米松磷酸钠，长期频繁用药可引起青光眼、白内障、真菌性眼睑炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '禁忌', '1、对本品任何成分过敏者禁用。<br/>2、真菌性角膜溃疡患者禁用。<br/>3、单纯疱疹病毒性角膜炎患者禁用。', '1、对本品任何成分过敏者禁用。<br/>2、真菌性角膜溃疡患者禁用。<br/>3、单纯疱疹病毒性角膜炎患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '注意事项', '1.化脓性角膜溃疡的恢复期在医生指导下慎用。<br/>2.长期滴用可致眼内压增高或青光眼，后者可损害视神经，视野缺损和视力损害。并可致晶状体后囊下浑浊的白内障。<br/>3.长期滴用可能导致真菌感染。<br/>4.角膜、巩膜溃疡者可能引起穿孔。<br/>5.运动员慎用。', '1.化脓性角膜溃疡的恢复期在医生指导下慎用。<br/>2.长期滴用可致眼内压增高或青光眼，后者可损害视神经，视野缺损和视力损害。并可致晶状体后囊下浑浊的白内障。<br/>3.长期滴用可能导致真菌感染。<br/>4.角膜、巩膜溃疡者可能引起穿孔。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '药理作用', '硫酸新霉素为氨基糖苷类抗生素，对葡萄球菌属、棒状杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、肠杆菌属等有明显抗菌作用。局部滴眼很少吸收入眼内组织及血液。地塞米松磷酸钠为肾上腺糖皮质激素类药物，具有抗炎、抗过敏和免疫抑制作用。', '硫酸新霉素为氨基糖苷类抗生素，对葡萄球菌属、棒状杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、肠杆菌属等有明显抗菌作用。局部滴眼很少吸收入眼内组织及血液。地塞米松磷酸钠为肾上腺糖皮质激素类药物，具有抗炎、抗过敏和免疫抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '主要成份', '本品主要成分为盐酸氢吗啡酮，其化学名称：4,5α-环氧-3-羟基-17-甲基吗啡喃-6-酮盐酸盐。<br/>化学结构式：<br/>分子式：C17H19NO3・HCl<br/>分子量：321.8<br/>辅料：枸橼酸、枸橼酸钠、注射用水。', '本品主要成分为盐酸氢吗啡酮，其化学名称：4,5α-环氧-3-羟基-17-甲基吗啡喃-6-酮盐酸盐。<br/>化学结构式：<br/>分子式：C17H19NO3・HCl<br/>分子量：321.8<br/>辅料：枸橼酸、枸橼酸钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '适应症', '本品适用于需使用阿片类药物镇痛的患者。', '本品适用于需使用阿片类药物镇痛的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '用法用量', '1、常规剂量注意事项<br/>为保证药物剂量准确，请在开处方和使用本品时注意，写明药物的剂量（以mg为单位）和容积。<br/>请确保在与患者沟通后给予合适、正确的药物剂量。<br/>请依照急、慢性疼痛镇痛药物使用原则，以及患者自身情况的综合评估结果，判定是否应给予患者盐酸氢吗啡酮注射液镇痛。用药剂量应该个性化，应根据不同情况给予不同剂量，如：患者从未使用过阿片类药物镇痛；或者患者使用了阿片类药物和／或同时服用了其它药物；或者根据中华医学会止痛治疗原则进行慢性疼痛的阶段性治疗。<br/>疼痛的性质（严重程度、频率、病因、病理生理学）以及患者自身的身体状况，都应作为药物起始剂量所需考虑的因素。阿片类镇痛药，包括盐酸氢吗啡酮注射液，对特定的患者而言治疗窗较窄，尤其是合用了中枢镇静药物的患者，针对此类患者，只有当患者的受益大于风险时方可考虑使用本药物。<br/>2、个性化剂量<br/>药物起始剂量应当个体化，在拟对患者给予镇痛治疗之前，应当考虑以下情况：<br/>・患者的年龄、基本情况、以及身体状况；<br/>・患者对阿片类药物的耐受程度；<br/>・患者以前服用的阿片类药物的日剂量、药物效力、以及药物自身特性等；<br/>・合并用药；<br/>・患者疼痛类型和严重程度：<br/>・药物滥用或成瘾的风险因素：包括患者以前或者目前是否有药物滥用的问题，是否有药物滥用的家族史，以及是否有精神疾病史或者发生过呼吸抑制等；<br/>・镇痛效果和副作用之间受益和风险的考虑：<br/>使用过盐酸氢吗啡酮注射液的患者应当进行定期的重新评估。如果药物镇痛效果不佳，且阿片一类药物导致的不良事件还可以耐受，可以考虑逐步增加氢吗啡酮的剂量。如果在给药间隔早期发现药物导致的严重副作用，则可以相应减少盐酸氢吗啡酮的剂量。如果在给药间隔后期发生突破痛，则给药间隔时间应当被缩短。药物剂量调整应当更多的考虑镇痛的需要以及不良事件的严重程度，而不应该单纯地调整剂量。<br/>3、未使用过阿片类药物的患者的治疗<br/>未使用过阿片类药物的患者，需使用氢吗啡酮镇痛时，其起始治疗一般使用盐酸氢吗啡酮注射液。<br/>3.1皮下注射或肌肉注射<br/>起始剂量为每2-3小时按需要给予1mg-2mg。根据临床条件，对于未使用过阿片受体类药物的患者起始剂量可以低一些。根据患者疼痛程度、不良事件的严重程度，以及患者年龄和潜在疾病情况，调整用药剂量。<br/>3.2静脉注射<br/>起始剂量为每2-3小时0.2-lmg。需根据药物剂量缓慢静脉注射至少2-3分钟以上。通过滴定剂量达到镇痛程度和不良事件均可接受的程度。年老患者和身体虚弱的患者应降低起始剂量至0.2mg。<br/>3.3肝脏损伤患者<br/>该类患者的起始剂量应根据肝脏损伤程度调整为盐酸氢吗啡酮注射液常规起始剂量的1/4-1/2。[见药理毒理，药代动力学部分]<br/>3.4肾损伤患者<br/>该类患者的起始剂量应根据损伤程度调整为盐酸氢吗啡酮注射液常规起始剂量的1/4-1/2。[见药理毒理，药代动力学部分]<br/>4、从另一种阿片类药物治疗转换过来的患者<br/>应按照下面的等效镇痛剂量表（表1）决定该类患者使用氢吗啡酮注射液的合适剂量。给予患者目前所用阿片类药物日剂量等效剂量的氢吗啡酮，考虑到不完全性交叉耐药的可能性，可以将药物剂量减少1/2。根据本药物给药间隔重新划分新的给药次数（如：在2-3小时的给药时间内给予8次剂量的药物）。依据患者反应调整药物剂量。对于使用了没有进入列表的阿片类药物的患者，首先应当换算出目前服用的其它种类的阿片类药物的剂量相当于多大的吗啡剂量，然后再根据表中数据估算出大致等效的盐酸氢吗啡酮注射液剂量。<br/>表1阿片类药物的大致等效剂量*<br/>非专有药名/通用名（商品名）<br/>肌肉或皮下注射剂量<br/>口服剂量<br/>硫酸吗啡<br/>10mg<br/>40-60mg<br/>盐酸氢吗啡酮（Hydromorphone HCl）<br/>1.3-2mg<br/>6.5-7.5mg<br/>盐酸羟吗啡酮（Oxymorphone HCl）<br/>1-1.1mg<br/>6.6mg<br/>酒石酸左啡诺（Levorphanol tartrate）<br/>2-2.3mg<br/>4mg<br/>杜冷丁（Pethidine HCl）<br/>75-100mg<br/>300-400mg<br/>盐酸美沙酮（Methadone HCl）<br/>10mg<br/>10-20mg<br/>盐酸纳布啡（Nalbuphine HCl）<br/>10-12mg<br/>-<br/>酒石酸布托啡诺（Butrophanol tartrate）<br/>1.5-2.5mg<br/>-<br/>*上述数据源于已经发表的在癌症和重度疼痛患者进行的各种阿片类物质的等效剂量的测定。<br/>5、药品用法和配制<br/>对于非口服给药的药物，在使用前，需观察药品是否有可见异物或者是变色。盐酸氢吗啡酮注射液可能会出现轻微的浅黄色变色，但其药效没有降低。在25℃避光条件下，本品与临床各输液相容，可稳定存放24小时。', '1、常规剂量注意事项<br/>为保证药物剂量准确，请在开处方和使用本品时注意，写明药物的剂量（以mg为单位）和容积。<br/>请确保在与患者沟通后给予合适、正确的药物剂量。<br/>请依照急、慢性疼痛镇痛药物使用原则，以及患者自身情况的综合评估结果，判定是否应给予患者盐酸氢吗啡酮注射液镇痛。用药剂量应该个性化，应根据不同情况给予不同剂量，如：患者从未使用过阿片类药物镇痛；或者患者使用了阿片类药物和／或同时服用了其它药物；或者根据中华医学会止痛治疗原则进行慢性疼痛的阶段性治疗。<br/>疼痛的性质（严重程度、频率、病因、病理生理学）以及患者自身的身体状况，都应作为药物起始剂量所需考虑的因素。阿片类镇痛药，包括盐酸氢吗啡酮注射液，对特定的患者而言治疗窗较窄，尤其是合用了中枢镇静药物的患者，针对此类患者，只有当患者的受益大于风险时方可考虑使用本药物。<br/>2、个性化剂量<br/>药物起始剂量应当个体化，在拟对患者给予镇痛治疗之前，应当考虑以下情况：<br/>・患者的年龄、基本情况、以及身体状况；<br/>・患者对阿片类药物的耐受程度；<br/>・患者以前服用的阿片类药物的日剂量、药物效力、以及药物自身特性等；<br/>・合并用药；<br/>・患者疼痛类型和严重程度：<br/>・药物滥用或成瘾的风险因素：包括患者以前或者目前是否有药物滥用的问题，是否有药物滥用的家族史，以及是否有精神疾病史或者发生过呼吸抑制等；<br/>・镇痛效果和副作用之间受益和风险的考虑：<br/>使用过盐酸氢吗啡酮注射液的患者应当进行定期的重新评估。如果药物镇痛效果不佳，且阿片一类药物导致的不良事件还可以耐受，可以考虑逐步增加氢吗啡酮的剂量。如果在给药间隔早期发现药物导致的严重副作用，则可以相应减少盐酸氢吗啡酮的剂量。如果在给药间隔后期发生突破痛，则给药间隔时间应当被缩短。药物剂量调整应当更多的考虑镇痛的需要以及不良事件的严重程度，而不应该单纯地调整剂量。<br/>3、未使用过阿片类药物的患者的治疗<br/>未使用过阿片类药物的患者，需使用氢吗啡酮镇痛时，其起始治疗一般使用盐酸氢吗啡酮注射液。<br/>3.1皮下注射或肌肉注射<br/>起始剂量为每2-3小时按需要给予1mg-2mg。根据临床条件，对于未使用过阿片受体类药物的患者起始剂量可以低一些。根据患者疼痛程度、不良事件的严重程度，以及患者年龄和潜在疾病情况，调整用药剂量。<br/>3.2静脉注射<br/>起始剂量为每2-3小时0.2-lmg。需根据药物剂量缓慢静脉注射至少2-3分钟以上。通过滴定剂量达到镇痛程度和不良事件均可接受的程度。年老患者和身体虚弱的患者应降低起始剂量至0.2mg。<br/>3.3肝脏损伤患者<br/>该类患者的起始剂量应根据肝脏损伤程度调整为盐酸氢吗啡酮注射液常规起始剂量的1/4-1/2。[见药理毒理，药代动力学部分]<br/>3.4肾损伤患者<br/>该类患者的起始剂量应根据损伤程度调整为盐酸氢吗啡酮注射液常规起始剂量的1/4-1/2。[见药理毒理，药代动力学部分]<br/>4、从另一种阿片类药物治疗转换过来的患者<br/>应按照下面的等效镇痛剂量表（表1）决定该类患者使用氢吗啡酮注射液的合适剂量。给予患者目前所用阿片类药物日剂量等效剂量的氢吗啡酮，考虑到不完全性交叉耐药的可能性，可以将药物剂量减少1/2。根据本药物给药间隔重新划分新的给药次数（如：在2-3小时的给药时间内给予8次剂量的药物）。依据患者反应调整药物剂量。对于使用了没有进入列表的阿片类药物的患者，首先应当换算出目前服用的其它种类的阿片类药物的剂量相当于多大的吗啡剂量，然后再根据表中数据估算出大致等效的盐酸氢吗啡酮注射液剂量。<br/>表1阿片类药物的大致等效剂量*<br/>非专有药名/通用名（商品名）<br/>肌肉或皮下注射剂量<br/>口服剂量<br/>硫酸吗啡<br/>10mg<br/>40-60mg<br/>盐酸氢吗啡酮（Hydromorphone HCl）<br/>1.3-2mg<br/>6.5-7.5mg<br/>盐酸羟吗啡酮（Oxymorphone HCl）<br/>1-1.1mg<br/>6.6mg<br/>酒石酸左啡诺（Levorphanol tartrate）<br/>2-2.3mg<br/>4mg<br/>杜冷丁（Pethidine HCl）<br/>75-100mg<br/>300-400mg<br/>盐酸美沙酮（Methadone HCl）<br/>10mg<br/>10-20mg<br/>盐酸纳布啡（Nalbuphine HCl）<br/>10-12mg<br/>-<br/>酒石酸布托啡诺（Butrophanol tartrate）<br/>1.5-2.5mg<br/>-<br/>*上述数据源于已经发表的在癌症和重度疼痛患者进行的各种阿片类物质的等效剂量的测定。<br/>5、药品用法和配制<br/>对于非口服给药的药物，在使用前，需观察药品是否有可见异物或者是变色。盐酸氢吗啡酮注射液可能会出现轻微的浅黄色变色，但其药效没有降低。在25℃避光条件下，本品与临床各输液相容，可稳定存放24小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '不良反应', '因为临床试验是在各种不同条件下进行的，在药物临床试验中观察到的不良反应发生率不能与另一种药物临床试验的不良反应发生率直接比较，也可能无法反映临床实践中观察到的发生率。<br/>与盐酸氢吗啡酮注射液有关的严重不良反应包括呼吸抑制和呼吸暂停，并在较重程度上可出现循环抑制、呼吸骤停、休克、心跳骤停。<br/>在说明书其它部分描述中出现的严重不良反应包括：<br/>呼吸抑制和对颅内压继发性的作用[见警告和注意事项]；<br/>低血压[见警告和注意事项]；<br/>胃肠道作用和对胆道口括约肌的作用[见警告和注意事项]；<br/>药物滥用、成瘾性和依赖性[见药物滥用和依赖]；<br/>对驾驶及操作机械能力的影响[见警告和注意事项]。<br/>最常见的不良反应是胸闷、头晕、镇静、恶心、呕吐、出汗、面部潮红、烦躁不安、兴奋、口干、瘙痒。这些不良反应在非卧床病人和那些没有剧烈疼痛的病人中似乎更加突出。<br/>比较少见的不良反应<br/>心脏疾病：心动过速、心动过缓、心悸；<br/>眼部疾病：视力模糊、复视、瞳孔缩小、视力障碍；<br/>胃肠道疾病：便秘、肠梗阻、腹泻、腹痛；<br/>普通的不适和给药部位症状：虚弱、感觉异常、寒战、注射部位的皮疹；<br/>肝胆疾患：胆绞痛；<br/>代谢和营养障碍：食欲下降：<br/>骨骼肌和结缔组织疾病：肌肉僵硬：<br/>神经系统疾病：头痛、震颤、感觉异常、眼球震颤、颅内压升高、晕厥、味觉异常、不自主肌肉收缩、晕厥前期；<br/>精神障碍：躁动、情绪改变、精神紧张、焦虑、抑郁、幻觉、定向力障碍、失眠、多梦；<br/>肾和泌尿系统紊乱：尿潴留、尿急、抗利尿作用；<br/>呼吸、胸和纵隔疾病：支气管痉挛、喉痉挛；<br/>皮肤和皮下组织疾病：注射部位疼痛、荨麻疹、皮疹、多汗；<br/>血管疾病：面部潮红、低血压、高血压。<br/>在国外上市后的不良反应<br/>下列不良反应为氢吗啡酮在国外上市后的使用中发现的。因为这些事件源自一个不确定人数的自愿报告，故不能可靠地估计其发生率或确立与药物暴露的因果关系：过敏性反应、精神错乱状态、惊厥、嗜睡、运动障碍、呼吸困难、勃起功能障碍、疲劳、肝酶升高、痛觉过敏、注射部位反应、肌阵挛、口咽肿胀、血管神经性水肿。', '因为临床试验是在各种不同条件下进行的，在药物临床试验中观察到的不良反应发生率不能与另一种药物临床试验的不良反应发生率直接比较，也可能无法反映临床实践中观察到的发生率。<br/>与盐酸氢吗啡酮注射液有关的严重不良反应包括呼吸抑制和呼吸暂停，并在较重程度上可出现循环抑制、呼吸骤停、休克、心跳骤停。<br/>在说明书其它部分描述中出现的严重不良反应包括：<br/>呼吸抑制和对颅内压继发性的作用[见警告和注意事项]；<br/>低血压[见警告和注意事项]；<br/>胃肠道作用和对胆道口括约肌的作用[见警告和注意事项]；<br/>药物滥用、成瘾性和依赖性[见药物滥用和依赖]；<br/>对驾驶及操作机械能力的影响[见警告和注意事项]。<br/>最常见的不良反应是胸闷、头晕、镇静、恶心、呕吐、出汗、面部潮红、烦躁不安、兴奋、口干、瘙痒。这些不良反应在非卧床病人和那些没有剧烈疼痛的病人中似乎更加突出。<br/>比较少见的不良反应<br/>心脏疾病：心动过速、心动过缓、心悸；<br/>眼部疾病：视力模糊、复视、瞳孔缩小、视力障碍；<br/>胃肠道疾病：便秘、肠梗阻、腹泻、腹痛；<br/>普通的不适和给药部位症状：虚弱、感觉异常、寒战、注射部位的皮疹；<br/>肝胆疾患：胆绞痛；<br/>代谢和营养障碍：食欲下降：<br/>骨骼肌和结缔组织疾病：肌肉僵硬：<br/>神经系统疾病：头痛、震颤、感觉异常、眼球震颤、颅内压升高、晕厥、味觉异常、不自主肌肉收缩、晕厥前期；<br/>精神障碍：躁动、情绪改变、精神紧张、焦虑、抑郁、幻觉、定向力障碍、失眠、多梦；<br/>肾和泌尿系统紊乱：尿潴留、尿急、抗利尿作用；<br/>呼吸、胸和纵隔疾病：支气管痉挛、喉痉挛；<br/>皮肤和皮下组织疾病：注射部位疼痛、荨麻疹、皮疹、多汗；<br/>血管疾病：面部潮红、低血压、高血压。<br/>在国外上市后的不良反应<br/>下列不良反应为氢吗啡酮在国外上市后的使用中发现的。因为这些事件源自一个不确定人数的自愿报告，故不能可靠地估计其发生率或确立与药物暴露的因果关系：过敏性反应、精神错乱状态、惊厥、嗜睡、运动障碍、呼吸困难、勃起功能障碍、疲劳、肝酶升高、痛觉过敏、注射部位反应、肌阵挛、口咽肿胀、血管神经性水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '禁忌', '以下情况下均禁止使用本品：<br/>・对氢吗啡酮、氢吗啡酮盐、药品中其它成分过敏者；<br/>・以下任何一种情况均禁止使用阿片类药物，如，患者有呼吸抑制症状但缺少心肺复苏装置或监控设施的情况下：患者患有急性或严重的支气管哮喘。<br/>・存在或病情有进展为胃肠道梗阻的风险的情况下，尤其是麻痹性肠梗阻患者应禁止使用本品，因为氢吗啡酮会导致胃肠道蠕动减弱并可能加重梗阻程度。', '以下情况下均禁止使用本品：<br/>・对氢吗啡酮、氢吗啡酮盐、药品中其它成分过敏者；<br/>・以下任何一种情况均禁止使用阿片类药物，如，患者有呼吸抑制症状但缺少心肺复苏装置或监控设施的情况下：患者患有急性或严重的支气管哮喘。<br/>・存在或病情有进展为胃肠道梗阻的风险的情况下，尤其是麻痹性肠梗阻患者应禁止使用本品，因为氢吗啡酮会导致胃肠道蠕动减弱并可能加重梗阻程度。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '配伍禁忌', '1、与其他中枢抑制剂的相互作用<br/>病人接受其他中枢神经系统抑制剂，包括镇静剂或安眠药、全身麻醉药、吩噻嗪、中枢作用的止吐药、安神药和酒精时，应谨慎使用和减少盐酸氢吗啡酮注射液的剂量，因为可能会导致呼吸抑制，低血压和深度镇静或昏迷。<br/>当考虑这种联合治疗时，一种或两种药物的剂量应减少。阿片类镇痛药，包括盐酸氢吗啡酮注射液，可增强神经肌肉阻断剂的作用，并增加呼吸抑制的程度。<br/>2、与混合的激动／拮抗阿片类镇痛药的相互作用<br/>使用过或正在使用全阿片激动镇痛剂，如盐酸氢吗啡酮注射液，进行治疗的病人应慎用激动／拮抗止痛剂（如喷他佐辛，纳布啡，布托啡诺）和部分激动镇痛药（如丁丙诺啡）。在这种情况下，混合的激动／拮抗止痛药可能会降低盐酸氢吗啡酮注射液的镇痛效果和／或可能使这些患者突发戒断症状。<br/>3、单胺氧化酶抑制剂(MAOIs)<br/>单胺氧化抑制剂可增强盐酸氢吗啡酮注射液的活性。在单胺氧化抑制剂停药后至少14天，才能使用盐酸氢吗啡酮注射液。<br/>4、抗胆碱能药物<br/>抗胆碱能药物或其它具有抗胆碱能活性的药物与盐酸氢吗啡酮注射液同时使用可能增加尿潴留和便秘的风险，这可能会导致麻痹性肠梗阻。', '1、与其他中枢抑制剂的相互作用<br/>病人接受其他中枢神经系统抑制剂，包括镇静剂或安眠药、全身麻醉药、吩噻嗪、中枢作用的止吐药、安神药和酒精时，应谨慎使用和减少盐酸氢吗啡酮注射液的剂量，因为可能会导致呼吸抑制，低血压和深度镇静或昏迷。<br/>当考虑这种联合治疗时，一种或两种药物的剂量应减少。阿片类镇痛药，包括盐酸氢吗啡酮注射液，可增强神经肌肉阻断剂的作用，并增加呼吸抑制的程度。<br/>2、与混合的激动／拮抗阿片类镇痛药的相互作用<br/>使用过或正在使用全阿片激动镇痛剂，如盐酸氢吗啡酮注射液，进行治疗的病人应慎用激动／拮抗止痛剂（如喷他佐辛，纳布啡，布托啡诺）和部分激动镇痛药（如丁丙诺啡）。在这种情况下，混合的激动／拮抗止痛药可能会降低盐酸氢吗啡酮注射液的镇痛效果和／或可能使这些患者突发戒断症状。<br/>3、单胺氧化酶抑制剂(MAOIs)<br/>单胺氧化抑制剂可增强盐酸氢吗啡酮注射液的活性。在单胺氧化抑制剂停药后至少14天，才能使用盐酸氢吗啡酮注射液。<br/>4、抗胆碱能药物<br/>抗胆碱能药物或其它具有抗胆碱能活性的药物与盐酸氢吗啡酮注射液同时使用可能增加尿潴留和便秘的风险，这可能会导致麻痹性肠梗阻。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '注意事项', '1、错误用药的风险<br/>服用吗啡的患者，其药物剂量不能按等毫克的标准转换成氢吗啡酮的剂量。应当按照表1中剂量将吗啡换算成氢吗啡酮，以免药物过量或死亡。<br/>2、呼吸抑制<br/>呼吸抑制是盐酸氢吗啡酮注射液最严重的不良反应。呼吸抑制最常出现于老年患者、疲劳过度、伴随低氧血症或高碳酸血症，以及上呼吸道阻塞的情况下，上述情况下即使是中度治疗剂量也可能危险地导致肺通气能力下降。呼吸抑制也是阿片类药物未耐受患者使用高剂量药物，或阿片类药物和其它抑制呼吸药物联合使用时，可能出现的不良反应。<br/>盐酸氢吗啡酮注射液应极谨慎地应用于慢性阻塞性肺疾病或肺源性心脏病患者，存在实质上的通气储备降低、低氧症、高碳酸血症的患者，或者原本存在呼吸抑制的患者。存在上述情况的患者，即使使用常规治疗剂量的阿片类镇痛剂也可能导致呼吸能力降低，使气道阻力增大从而导致呼吸暂停。因此，此类患者可以考虑改换其它类型的非阿片类镇痛药，或者在较好的医疗监控条件下给予最低有效剂量的盐酸氢吗啡酮注射液。<br/>3、误用，滥用和挪用阿片类药物<br/>3.1药物管制<br/>本品中含有氢吗啡酮成分，氢吗啡酮是一种与吗啡成瘾性相似的一类管制药，因此本品可被滥用并用来犯罪。<br/>盐酸氢吗啡酮注射液中所含的氢吗啡酮是一种阿片类受体激动剂，其滥用风险与吗啡类似，属于一类管制药。氢吗啡酮有滥用风险，因此药物滥用者和成瘾者都可能会通过违法途径获得此药物。挪用一类管制药是违法行为。<br/>滥用盐酸氢吗啡酮注射液，可能导致药物过量和死亡。当同时伴有酒精依赖或者其它药物滥用时，上述不良事件发生的风险会加大。一类管制的阿片类激动剂滥用风险极高，导致致命的呼吸抑制不良反应的风险也极高。<br/>3.2药物滥用<br/>本品仅用于具有专业医疗保健资质人员的直接监督下非口服使用。<br/>本品的滥用会导致过量和死亡的危险。若同时存在酒精滥用或其它药物滥用，则会导致该危险的增加。非口服药物的滥用通常和传染病相关，例如肝炎和艾滋病。<br/>本品的滥用途径与其它阿片受体激动剂合法或非法的滥用途径相似。因此，医生和药师在开处方、发药、订购和管理本品的同时，要考虑误用、滥用和挪用的风险。处方医师应当监测所有病人接受阿片类药物滥用、误用和成瘾的迹象。此外，患者在接受阿片类药物的治疗前应对其进行潜在的阿片类药物成瘾性的评估。具有阿片类药物滥用危险的人群主要包括有家庭或个人药物滥用史（包括药物滥用和酒精滥用）的人群及患有精神病（例如抑郁症）的人群。这些患者仍然适合使用阿片类药物，但需要在严密的监测下使用以防滥用。<br/>阿片类药物常被具有药物所致精神障碍的人（具有药物滥用和成瘾性的人，后者也经常被称为是具有“药物依赖性”的人）和通过非法分销渠道挪用药品的犯罪分子所寻求。氢吗啡酮注射液常成为这种挪用药品的目标。<br/>“寻求药物”的行为对药物滥用或依赖患者来说非常普遍。寻求药物的策略包括紧急呼救，在临近办公结束时间问诊，拒绝接受合理的检查、测试或转诊，反复的“丢失”处方，更改或伪造处方，以及拒绝向治疗医师提供药物使用史或相关信息，但并不仅限于这些方法。以“经常变更医生”来获得额外的处方是未治愈的药物使用障碍者和挪用管制药品的犯罪分子经常使用的手段。<br/>在处方中使用或药房分配本品时应考虑到误用和滥用的危险。尽管如此，对滥用和成瘾的顾忌不能妨碍适当的疼痛治疗。因此，对每一位患者来讲，疼痛治疗都应当是具有个体化，并能够平衡潜在的受益和风险。<br/>成瘾被定义为一种有关遗传、心理和环境等方面的慢性神经生物学紊乱的现象，其具有一种或多种的以下特征：无法控制使用药物，强迫使用药物，不顾健康损害的持续使用药物以及极度渴望使用药物。药物成瘾性是一种可以利用多种方法治疗的疾病，但是该病的复发也很常见。<br/>药物滥用和成瘾性是独立的，有别于生理依赖性和耐受性。医师应当意识到在所有的成瘾患者中，成瘾并不一定伴随着并发的耐受性和生理依赖的症状。此外，阿片类药物的滥用会在没有成瘾性的情况下发生，其特点是经常在与其它精神类药物的联合治疗中误用于非医学目的。因此，强烈要求医师认真记录药品的处方信息，包括药品的数量，使用频率和补货需求。<br/>正确地对患者进行评估，合适的处方，定期的对患者进行再次的治疗评估，正确的药品发放、储存和管理都能够帮助限制阿片类药品的误用和滥用。因此，强烈要求医师认真记录药品的处方信息，包括药品的数量，使用频率和补货需求。医护专业人员应与其行业内专家或药物管制部门权威沟通，以获得如何发现滥用及挪用本药品的信息。<br/>3.3药物依赖<br/>阿片类药物的耐受性表现为为了保持一个特定的疗效而增加对剂量的需求，例如为了镇痛（病情恶化改善后或其它的外部因素导致）而增加剂量。在一个特定的个体中，阿片类药物的耐受性根据不同的疗效会有不同的发展程度和发展速度。不同的阿片类药物作用的程度和速度在不同的患者中也存在差异，无论该药物的疗效（例如镇痛）还是不良反应（例如恶心）。一般情况下，患者为控制疼痛而适当的静脉滴注阿片类镇痛药能产生显著的呼吸抑制作用的耐受性。相反，即使在使用了很长一段时间药物之后，阿片类药物也很少会使患者对便秘作用产生耐受性。<br/>生理依赖表现为突然停止使用药物或连续使用拮抗剂而产生的戒断症状。在慢性阿片药物治疗中，生理依赖和耐受性是很常见的一种现象。阿片类药物的戒断症状表现为以下几点：躁动不安、流泪、流鼻涕、打哈欠、排汗、寒战、肌痛和瞳孔散大。其它的症状和体征也可能发生，包括：烦躁、焦虑、背痛、关节痛、乏力、腹部痉挛、失眠、恶心、厌食、呕吐、腹泻、血压升高、呼吸频率加快、心率加快等。<br/>一般情况下，阿片类药物的使用是有规律的，不会突然中断。<br/>4、与酒精和其它中枢神经系统镇静剂的相互作用<br/>盐酸氢吗啡酮注射液与以下药物联用时会导致呼吸抑制、低血压、深度镇静、以及昏迷或死亡的风险加大，如：其它中枢神经系统镇静剂，包括但不限于以下药物：其它的阿片类药物、违禁药物、镇静药、催眠药、全身麻醉药、酚噻嗪类药物、肌松药、其它类型镇静药、酒精。患者服用中枢神经系统镇静剂时，须谨慎并减少本品药物使用剂量。<br/>5、新生儿戒断综合症<br/>由盐酸氢吗啡酮注射液药物依赖母亲生下的新生儿也将表现出药物依赖以及戒断症状。戒断症状包括兴奋、过度啼哭、振颤、身体反射亢进、呼吸频率加快、大便次数增加、喷嚏、打呵欠、以及呕吐频率增加、发烧。戒断综合症的严重程度并不总是与母亲持续使用阿片类药物的时间或者剂量相关联。新生儿阿片类药物戒断综合症可能威胁新生儿的生命，因此治疗时需依照新生儿专家的建议进行。[见药物滥用和依赖]<br/>6、颅内压增加和头部损伤患者的使用<br/>在伴有二氧化碳潴留、继发脑脊液压力升高、头部损伤、颅内损害或其他有颅内压升高可能时，盐酸氢吗啡酮注射液的呼吸抑制作用可明显地增大。盐酸氢吗啡酮注射液可能导致瞳孔反应和意识反应，从而掩盖了头部损伤患者颅内压进一步升高的临床过程和神经学体征。<br/>7、降压作用<br/>盐酸氢吗啡酮注射液可能引起因血容量不足而导致的血压维持能力减弱的患者严重的低血压，或引起正使用药物如酚噻嗪、全身麻醉药、或其他降低血管紧张度药物的患者严重的低血压。[见药物相互作用]。<br/>盐酸氢吗啡酮注射液可能引起非卧床病人体位性低血压。<br/>因能导致血管舒张，从而进一步降低心输出量和血压，循环系统休克患者慎用盐酸氢吗啡酮注射液。<br/>8、胰腺／胆道疾病和其他胃肠道症状下的使用<br/>给予盐酸氢吗啡酮注射液可能掩盖患者急性腹部症状的诊断或临床过程[见禁忌症]。<br/>危险期的肠梗阻的患者慎用盐酸氢吗啡酮注射液。<br/>因氢吗啡酮可引起胆道口括约肌痉挛，并减少胆汁和胰腺分泌，包括急性胰腺炎的胆道疾病患者慎用盐酸氢吗啡酮注射液。<br/>9、特别危险的患者<br/>老年或者衰弱的患者，存在肾、肺或肝功能损伤的患者，粘液性水肿或者甲状腺功能低下的患者，肾上腺皮质功能减退（例如阿狄森氏病）的患者，中枢神经系统抑制或昏迷患者，中毒性精神病患者，前列腺肥大或尿道狭窄患者，急性酒精中毒，震颤性谵妄患者，伴有呼吸抑制的脊柱后侧突患者，应慎用或者减少盐酸氢吗啡酮注射液的初始剂量。<br/>给予包括盐酸氢吗啡酮注射液的阿片类镇痛药可能会加剧惊厥性疾患患者的惊厥。<br/>盐酸氢吗啡酮注射液与其他阿片类药物合用，可能会加重惊厥性疾患患者的惊厥，并可能诱发或加重一些临床情况下的发作。<br/>曾报道非口服给予严重受损病人高剂量的氢吗啡酮出现轻到重度癫痫发作和肌阵挛。<br/>10、在药物和酒精依赖患者中的应用<br/>酒精依赖和其他药物依赖患者慎用盐酸氢吗啡酮注射液，因为观察到这些患病人群阿片类药物耐受，依赖和成瘾风险的概率增加。盐酸氢吗啡酮注射液与其他中枢抗抑郁药物滥用可给病人带来严重风险。<br/>盐酸氢吗啡酮注射液含有氢吗啡酮，是没有被批准作为控制成瘾疾病使用的阿片类药物。无论其作用是有效或缓解，氢吗啡酮在药物或酒精依赖病人中的正当应用是因为其需要使用阿片类镇痛药的对疼痛的控制。<br/>11、在非卧床病人中的应用<br/>盐酸氢吗啡酮注射液可能影响从事如驾车或操作机器等具有潜在危险工作的能力。患者应相应的注意。盐酸氢吗啡酮注射液可能引起非卧床病人体位性低血压。<br/>12、非口服给药<br/>盐酸氢吗啡酮注射液可静脉注射，但注射应非常缓慢。快速静脉注射阿片类镇痛药可增加如低血压和呼吸抑制等副作用发生的可能性[见用法用量]。<br/>13、运动员慎用。', '1、错误用药的风险<br/>服用吗啡的患者，其药物剂量不能按等毫克的标准转换成氢吗啡酮的剂量。应当按照表1中剂量将吗啡换算成氢吗啡酮，以免药物过量或死亡。<br/>2、呼吸抑制<br/>呼吸抑制是盐酸氢吗啡酮注射液最严重的不良反应。呼吸抑制最常出现于老年患者、疲劳过度、伴随低氧血症或高碳酸血症，以及上呼吸道阻塞的情况下，上述情况下即使是中度治疗剂量也可能危险地导致肺通气能力下降。呼吸抑制也是阿片类药物未耐受患者使用高剂量药物，或阿片类药物和其它抑制呼吸药物联合使用时，可能出现的不良反应。<br/>盐酸氢吗啡酮注射液应极谨慎地应用于慢性阻塞性肺疾病或肺源性心脏病患者，存在实质上的通气储备降低、低氧症、高碳酸血症的患者，或者原本存在呼吸抑制的患者。存在上述情况的患者，即使使用常规治疗剂量的阿片类镇痛剂也可能导致呼吸能力降低，使气道阻力增大从而导致呼吸暂停。因此，此类患者可以考虑改换其它类型的非阿片类镇痛药，或者在较好的医疗监控条件下给予最低有效剂量的盐酸氢吗啡酮注射液。<br/>3、误用，滥用和挪用阿片类药物<br/>3.1药物管制<br/>本品中含有氢吗啡酮成分，氢吗啡酮是一种与吗啡成瘾性相似的一类管制药，因此本品可被滥用并用来犯罪。<br/>盐酸氢吗啡酮注射液中所含的氢吗啡酮是一种阿片类受体激动剂，其滥用风险与吗啡类似，属于一类管制药。氢吗啡酮有滥用风险，因此药物滥用者和成瘾者都可能会通过违法途径获得此药物。挪用一类管制药是违法行为。<br/>滥用盐酸氢吗啡酮注射液，可能导致药物过量和死亡。当同时伴有酒精依赖或者其它药物滥用时，上述不良事件发生的风险会加大。一类管制的阿片类激动剂滥用风险极高，导致致命的呼吸抑制不良反应的风险也极高。<br/>3.2药物滥用<br/>本品仅用于具有专业医疗保健资质人员的直接监督下非口服使用。<br/>本品的滥用会导致过量和死亡的危险。若同时存在酒精滥用或其它药物滥用，则会导致该危险的增加。非口服药物的滥用通常和传染病相关，例如肝炎和艾滋病。<br/>本品的滥用途径与其它阿片受体激动剂合法或非法的滥用途径相似。因此，医生和药师在开处方、发药、订购和管理本品的同时，要考虑误用、滥用和挪用的风险。处方医师应当监测所有病人接受阿片类药物滥用、误用和成瘾的迹象。此外，患者在接受阿片类药物的治疗前应对其进行潜在的阿片类药物成瘾性的评估。具有阿片类药物滥用危险的人群主要包括有家庭或个人药物滥用史（包括药物滥用和酒精滥用）的人群及患有精神病（例如抑郁症）的人群。这些患者仍然适合使用阿片类药物，但需要在严密的监测下使用以防滥用。<br/>阿片类药物常被具有药物所致精神障碍的人（具有药物滥用和成瘾性的人，后者也经常被称为是具有“药物依赖性”的人）和通过非法分销渠道挪用药品的犯罪分子所寻求。氢吗啡酮注射液常成为这种挪用药品的目标。<br/>“寻求药物”的行为对药物滥用或依赖患者来说非常普遍。寻求药物的策略包括紧急呼救，在临近办公结束时间问诊，拒绝接受合理的检查、测试或转诊，反复的“丢失”处方，更改或伪造处方，以及拒绝向治疗医师提供药物使用史或相关信息，但并不仅限于这些方法。以“经常变更医生”来获得额外的处方是未治愈的药物使用障碍者和挪用管制药品的犯罪分子经常使用的手段。<br/>在处方中使用或药房分配本品时应考虑到误用和滥用的危险。尽管如此，对滥用和成瘾的顾忌不能妨碍适当的疼痛治疗。因此，对每一位患者来讲，疼痛治疗都应当是具有个体化，并能够平衡潜在的受益和风险。<br/>成瘾被定义为一种有关遗传、心理和环境等方面的慢性神经生物学紊乱的现象，其具有一种或多种的以下特征：无法控制使用药物，强迫使用药物，不顾健康损害的持续使用药物以及极度渴望使用药物。药物成瘾性是一种可以利用多种方法治疗的疾病，但是该病的复发也很常见。<br/>药物滥用和成瘾性是独立的，有别于生理依赖性和耐受性。医师应当意识到在所有的成瘾患者中，成瘾并不一定伴随着并发的耐受性和生理依赖的症状。此外，阿片类药物的滥用会在没有成瘾性的情况下发生，其特点是经常在与其它精神类药物的联合治疗中误用于非医学目的。因此，强烈要求医师认真记录药品的处方信息，包括药品的数量，使用频率和补货需求。<br/>正确地对患者进行评估，合适的处方，定期的对患者进行再次的治疗评估，正确的药品发放、储存和管理都能够帮助限制阿片类药品的误用和滥用。因此，强烈要求医师认真记录药品的处方信息，包括药品的数量，使用频率和补货需求。医护专业人员应与其行业内专家或药物管制部门权威沟通，以获得如何发现滥用及挪用本药品的信息。<br/>3.3药物依赖<br/>阿片类药物的耐受性表现为为了保持一个特定的疗效而增加对剂量的需求，例如为了镇痛（病情恶化改善后或其它的外部因素导致）而增加剂量。在一个特定的个体中，阿片类药物的耐受性根据不同的疗效会有不同的发展程度和发展速度。不同的阿片类药物作用的程度和速度在不同的患者中也存在差异，无论该药物的疗效（例如镇痛）还是不良反应（例如恶心）。一般情况下，患者为控制疼痛而适当的静脉滴注阿片类镇痛药能产生显著的呼吸抑制作用的耐受性。相反，即使在使用了很长一段时间药物之后，阿片类药物也很少会使患者对便秘作用产生耐受性。<br/>生理依赖表现为突然停止使用药物或连续使用拮抗剂而产生的戒断症状。在慢性阿片药物治疗中，生理依赖和耐受性是很常见的一种现象。阿片类药物的戒断症状表现为以下几点：躁动不安、流泪、流鼻涕、打哈欠、排汗、寒战、肌痛和瞳孔散大。其它的症状和体征也可能发生，包括：烦躁、焦虑、背痛、关节痛、乏力、腹部痉挛、失眠、恶心、厌食、呕吐、腹泻、血压升高、呼吸频率加快、心率加快等。<br/>一般情况下，阿片类药物的使用是有规律的，不会突然中断。<br/>4、与酒精和其它中枢神经系统镇静剂的相互作用<br/>盐酸氢吗啡酮注射液与以下药物联用时会导致呼吸抑制、低血压、深度镇静、以及昏迷或死亡的风险加大，如：其它中枢神经系统镇静剂，包括但不限于以下药物：其它的阿片类药物、违禁药物、镇静药、催眠药、全身麻醉药、酚噻嗪类药物、肌松药、其它类型镇静药、酒精。患者服用中枢神经系统镇静剂时，须谨慎并减少本品药物使用剂量。<br/>5、新生儿戒断综合症<br/>由盐酸氢吗啡酮注射液药物依赖母亲生下的新生儿也将表现出药物依赖以及戒断症状。戒断症状包括兴奋、过度啼哭、振颤、身体反射亢进、呼吸频率加快、大便次数增加、喷嚏、打呵欠、以及呕吐频率增加、发烧。戒断综合症的严重程度并不总是与母亲持续使用阿片类药物的时间或者剂量相关联。新生儿阿片类药物戒断综合症可能威胁新生儿的生命，因此治疗时需依照新生儿专家的建议进行。[见药物滥用和依赖]<br/>6、颅内压增加和头部损伤患者的使用<br/>在伴有二氧化碳潴留、继发脑脊液压力升高、头部损伤、颅内损害或其他有颅内压升高可能时，盐酸氢吗啡酮注射液的呼吸抑制作用可明显地增大。盐酸氢吗啡酮注射液可能导致瞳孔反应和意识反应，从而掩盖了头部损伤患者颅内压进一步升高的临床过程和神经学体征。<br/>7、降压作用<br/>盐酸氢吗啡酮注射液可能引起因血容量不足而导致的血压维持能力减弱的患者严重的低血压，或引起正使用药物如酚噻嗪、全身麻醉药、或其他降低血管紧张度药物的患者严重的低血压。[见药物相互作用]。<br/>盐酸氢吗啡酮注射液可能引起非卧床病人体位性低血压。<br/>因能导致血管舒张，从而进一步降低心输出量和血压，循环系统休克患者慎用盐酸氢吗啡酮注射液。<br/>8、胰腺／胆道疾病和其他胃肠道症状下的使用<br/>给予盐酸氢吗啡酮注射液可能掩盖患者急性腹部症状的诊断或临床过程[见禁忌症]。<br/>危险期的肠梗阻的患者慎用盐酸氢吗啡酮注射液。<br/>因氢吗啡酮可引起胆道口括约肌痉挛，并减少胆汁和胰腺分泌，包括急性胰腺炎的胆道疾病患者慎用盐酸氢吗啡酮注射液。<br/>9、特别危险的患者<br/>老年或者衰弱的患者，存在肾、肺或肝功能损伤的患者，粘液性水肿或者甲状腺功能低下的患者，肾上腺皮质功能减退（例如阿狄森氏病）的患者，中枢神经系统抑制或昏迷患者，中毒性精神病患者，前列腺肥大或尿道狭窄患者，急性酒精中毒，震颤性谵妄患者，伴有呼吸抑制的脊柱后侧突患者，应慎用或者减少盐酸氢吗啡酮注射液的初始剂量。<br/>给予包括盐酸氢吗啡酮注射液的阿片类镇痛药可能会加剧惊厥性疾患患者的惊厥。<br/>盐酸氢吗啡酮注射液与其他阿片类药物合用，可能会加重惊厥性疾患患者的惊厥，并可能诱发或加重一些临床情况下的发作。<br/>曾报道非口服给予严重受损病人高剂量的氢吗啡酮出现轻到重度癫痫发作和肌阵挛。<br/>10、在药物和酒精依赖患者中的应用<br/>酒精依赖和其他药物依赖患者慎用盐酸氢吗啡酮注射液，因为观察到这些患病人群阿片类药物耐受，依赖和成瘾风险的概率增加。盐酸氢吗啡酮注射液与其他中枢抗抑郁药物滥用可给病人带来严重风险。<br/>盐酸氢吗啡酮注射液含有氢吗啡酮，是没有被批准作为控制成瘾疾病使用的阿片类药物。无论其作用是有效或缓解，氢吗啡酮在药物或酒精依赖病人中的正当应用是因为其需要使用阿片类镇痛药的对疼痛的控制。<br/>11、在非卧床病人中的应用<br/>盐酸氢吗啡酮注射液可能影响从事如驾车或操作机器等具有潜在危险工作的能力。患者应相应的注意。盐酸氢吗啡酮注射液可能引起非卧床病人体位性低血压。<br/>12、非口服给药<br/>盐酸氢吗啡酮注射液可静脉注射，但注射应非常缓慢。快速静脉注射阿片类镇痛药可增加如低血压和呼吸抑制等副作用发生的可能性[见用法用量]。<br/>13、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '妊娠及哺乳期妇女用药', '1、孕妇用药<br/>1.1致畸作用<br/>妊娠C类：在孕妇中没有足够和良好的对照研究。氢吗啡酮能通过胎盘。只有当对胎儿潜在利益大于潜在风险时，才能在怀孕期间使用盐酸氢吗啡酮注射液。<br/>妊娠大鼠口服剂量达7mg/Kg/天，没有观察到致畸性或胚胎毒性，按体表面积计算，此剂量比人用剂量24毫克盐酸氢吗啡酮注射液（每4小时4mg）高出3倍。给予怀孕叙利亚仓鼠和CF-1小鼠氢吗啡酮，在主要器官发育过程中发现致畸作用，可能是与镇静和缺氧相关的母体毒性的结果。在器官发育（妊娠8-10天）期，给予叙利亚仓鼠单次皮下注射的剂量14-258毫克／公斤氢吗啡酮，剂量≥19毫克／公斤产生颅骨畸形（露脑和颅裂）。在CF-1小鼠器官形成期（妊娠7-10天），通过渗透泵连续输入氢吗啡酮（15mg/Kg超过24小时），产生软组织畸形（隐睾，腭裂，畸形心室和视网膜），骨骼变化（枕骨分裂，棋盘样和分裂胸骨，爪子和异位骨化点的骨化延迟）。按体表面积计算，分别给予仓鼠和小鼠中剂量约6倍和3倍于人用剂量24毫克盐酸氢吗啡酮注射液（每4小时4mg）时，观察到畸形和变异。<br/>2、分娩时用药<br/>盐酸氢吗啡酮注射液在分娩时应慎用。阿片类药物能通过胎盘，可能会对新生儿产生呼吸抑制和生理影响。使用阿片类镇痛药物可能出现窦性胎儿心率模式。包括盐酸氢吗啡酮注射液在内的阿片类镇痛药，有时可能通过暂时降低子宫收缩的强度、持续时间和频率而延长分娩时间。但是这种影响不是连续的，通过增加宫颈扩张程度抵消，从而缩短分娩时间。<br/>包括盐酸氢吗啡酮注射液在内的阿片类镇痛药可能会导致新生儿呼吸抑制。密切观察其母亲在分娩过程中使用阿片类镇痛药的新生儿呼吸抑制迹象。使用特定的阿片受体拮抗剂，如纳洛酮或纳美芬，可逆转阿片类药物引起新生儿呼吸抑制。无论是在出生时或在保育室，其母亲长期服用阿片类药物的新生儿也可能会出现戒断症状，因为他们已经产生身体依赖。然而，这不等同于成瘾[见药物滥用和依赖]。不像成人阿片类戒断综合症，新生儿阿片戒断综合征，可能会危及生命，应根据新生儿专家的治疗方案进行治疗[见警告和注意事项]。如果有的话，盐酸氢吗啡酮注射液对孩子以后的生长、发育和功能成熟的影响是未知的。<br/>3、哺乳期妇女用药<br/>在人类的乳汁中已发现低浓度的阿片类镇痛药。在病人使用盐酸氢吗啡酮注射液，和此类的其他药物时，原则上不应哺乳，因为这些药物可在乳汁中排出。', '1、孕妇用药<br/>1.1致畸作用<br/>妊娠C类：在孕妇中没有足够和良好的对照研究。氢吗啡酮能通过胎盘。只有当对胎儿潜在利益大于潜在风险时，才能在怀孕期间使用盐酸氢吗啡酮注射液。<br/>妊娠大鼠口服剂量达7mg/Kg/天，没有观察到致畸性或胚胎毒性，按体表面积计算，此剂量比人用剂量24毫克盐酸氢吗啡酮注射液（每4小时4mg）高出3倍。给予怀孕叙利亚仓鼠和CF-1小鼠氢吗啡酮，在主要器官发育过程中发现致畸作用，可能是与镇静和缺氧相关的母体毒性的结果。在器官发育（妊娠8-10天）期，给予叙利亚仓鼠单次皮下注射的剂量14-258毫克／公斤氢吗啡酮，剂量≥19毫克／公斤产生颅骨畸形（露脑和颅裂）。在CF-1小鼠器官形成期（妊娠7-10天），通过渗透泵连续输入氢吗啡酮（15mg/Kg超过24小时），产生软组织畸形（隐睾，腭裂，畸形心室和视网膜），骨骼变化（枕骨分裂，棋盘样和分裂胸骨，爪子和异位骨化点的骨化延迟）。按体表面积计算，分别给予仓鼠和小鼠中剂量约6倍和3倍于人用剂量24毫克盐酸氢吗啡酮注射液（每4小时4mg）时，观察到畸形和变异。<br/>2、分娩时用药<br/>盐酸氢吗啡酮注射液在分娩时应慎用。阿片类药物能通过胎盘，可能会对新生儿产生呼吸抑制和生理影响。使用阿片类镇痛药物可能出现窦性胎儿心率模式。包括盐酸氢吗啡酮注射液在内的阿片类镇痛药，有时可能通过暂时降低子宫收缩的强度、持续时间和频率而延长分娩时间。但是这种影响不是连续的，通过增加宫颈扩张程度抵消，从而缩短分娩时间。<br/>包括盐酸氢吗啡酮注射液在内的阿片类镇痛药可能会导致新生儿呼吸抑制。密切观察其母亲在分娩过程中使用阿片类镇痛药的新生儿呼吸抑制迹象。使用特定的阿片受体拮抗剂，如纳洛酮或纳美芬，可逆转阿片类药物引起新生儿呼吸抑制。无论是在出生时或在保育室，其母亲长期服用阿片类药物的新生儿也可能会出现戒断症状，因为他们已经产生身体依赖。然而，这不等同于成瘾[见药物滥用和依赖]。不像成人阿片类戒断综合症，新生儿阿片戒断综合征，可能会危及生命，应根据新生儿专家的治疗方案进行治疗[见警告和注意事项]。如果有的话，盐酸氢吗啡酮注射液对孩子以后的生长、发育和功能成熟的影响是未知的。<br/>3、哺乳期妇女用药<br/>在人类的乳汁中已发现低浓度的阿片类镇痛药。在病人使用盐酸氢吗啡酮注射液，和此类的其他药物时，原则上不应哺乳，因为这些药物可在乳汁中排出。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '儿童用药', '儿科患者使用盐酸氢吗啡酮注射液的安全性和有效性尚不明确。', '儿科患者使用盐酸氢吗啡酮注射液的安全性和有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '老年人用药', '盐酸氢吗啡酮注射液的临床研究没有包括足够数量的65岁及65岁以上的受试者，<br/>以确定它们是否与年轻受试者反应不同。在一般情况下，老年患者的剂量选择应谨慎，起始剂量通常选择剂量范围的最低值，特别注意肝、肾、心脏功能下降，以及合并疾病或其他药物治疗情况。呼吸抑制是老人或体弱者的主要风险，通常是非阿片类药物耐受的患者初始应用大剂量的结果。这些患者注射给药应谨慎[见用法用量、警告和注意事项]。', '盐酸氢吗啡酮注射液的临床研究没有包括足够数量的65岁及65岁以上的受试者，<br/>以确定它们是否与年轻受试者反应不同。在一般情况下，老年患者的剂量选择应谨慎，起始剂量通常选择剂量范围的最低值，特别注意肝、肾、心脏功能下降，以及合并疾病或其他药物治疗情况。呼吸抑制是老人或体弱者的主要风险，通常是非阿片类药物耐受的患者初始应用大剂量的结果。这些患者注射给药应谨慎[见用法用量、警告和注意事项]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '主要成份', '川芎、槐花、丹参、水蛭、毛冬青、人工牛黄、人工麝香、人参茎叶总皂苷、冰片、蟾酥。', '川芎、槐花、丹参、水蛭、毛冬青、人工牛黄、人工麝香、人参茎叶总皂苷、冰片、蟾酥。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '适应症', '益气活血，开窍止痛。用于气虚血瘀所致的中风、胸痹，症见头晕目眩、半身不遂、胸闷心痛、心悸气短；缺血性中风恢复期、冠心病心绞痛见上述证候者。', '益气活血，开窍止痛。用于气虚血瘀所致的中风、胸痹，症见头晕目眩、半身不遂、胸闷心痛、心悸气短；缺血性中风恢复期、冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '注意事项', '孕妇忌服，运动员慎用。', '孕妇忌服，运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '主要成份', '本品主要成份为辅酶Q10。辅料为:聚山梨酯80、氯化钠、硫脲、盐酸、注射用水。<br/>化学名称为:2-（3，7，11，15，19，23，27，31，35，39-癸甲基-2，6，10，14，18，22，26，30，34，38-四十癸烯基）-5，6-二甲氧基-3-甲基-p-苯醌。<br/>化学结构式:<br/>分子式:C59H90O4<br/>分子量:863.36', '本品主要成份为辅酶Q10。辅料为:聚山梨酯80、氯化钠、硫脲、盐酸、注射用水。<br/>化学名称为:2-（3，7，11，15，19，23，27，31，35，39-癸甲基-2，6，10，14，18，22，26，30，34，38-四十癸烯基）-5，6-二甲氧基-3-甲基-p-苯醌。<br/>化学结构式:<br/>分子式:C59H90O4<br/>分子量:863.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '适应症', '本品可作为充血性心力衰竭、冠心病、高血压、心律失常、继发性醛固酮增多症、颈部外伤后遗症、脑血管障碍、失血性休克及肝炎等的辅助治疗。', '本品可作为充血性心力衰竭、冠心病、高血压、心律失常、继发性醛固酮增多症、颈部外伤后遗症、脑血管障碍、失血性休克及肝炎等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '用法用量', '本品静脉滴注给药。每日5～10mg，2～4周为一疗程。', '本品静脉滴注给药。每日5～10mg，2～4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '不良反应', '可有胃部不适、食欲减退、恶心、腹泻，但不必停药。偶见荨麻疹及一过性心悸。', '可有胃部不适、食欲减退、恶心、腹泻，但不必停药。偶见荨麻疹及一过性心悸。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '药物过量', '未进行该项实验且无可参考文献，尚不明确。', '未进行该项实验且无可参考文献，尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '配伍禁忌', '未进行该项实验且无可参考文献，尚不明确。', '未进行该项实验且无可参考文献，尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '注意事项', '1. 本品见光易分解。静脉滴注时，请在2小时内完成输注；长时间输注，应采取避光措施。<br/>2. 本品可能出现雾状结晶，用前应仔细检查，如有结晶，在沸水中避光加热10~15分钟，取出振摇，放至常温澄清，即可使用。', '1. 本品见光易分解。静脉滴注时，请在2小时内完成输注；长时间输注，应采取避光措施。<br/>2. 本品可能出现雾状结晶，用前应仔细检查，如有结晶，在沸水中避光加热10~15分钟，取出振摇，放至常温澄清，即可使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '妊娠及哺乳期妇女用药', '未进行该项实验且无可参考文献，尚不明确。', '未进行该项实验且无可参考文献，尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '儿童用药', '未进行该项实验且无可参考文献，尚不明确。', '未进行该项实验且无可参考文献，尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '老年人用药', '未进行该项实验且无可参考文献，尚不明确。', '未进行该项实验且无可参考文献，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '药理作用', '本品是生物体内广泛存在的脂溶性醌类化合物，在人体呼吸链中质子移位及电子传递中起重要作用，可作为细胞代谢和细胞呼吸激活剂，还是重要的抗氧化剂和非特异性免疫增强剂，具有促进氧化磷酸化反应，保护生物膜结构完整性。动物实验证实本品主要有下列药理作用：（1）可减轻急性缺血时心肌收缩力的减弱及磷酸肌酸与三磷酸腺苷含量的减少，保持缺血心肌细胞线粒体的形态结构，对缺血心肌有一定保护作用。（2）增加心输出量，降低外周阻力，有助于抗心衰治疗，能抑制醛固酮的合成与分泌，并阻断其对肾小管的效应。（3）在缺氧条件下灌流离体动物心室肌时，可使其动作电位持续时间缩短，产生室性心律失常阈值较对照动物高，有抗心律失常作用。（4）可使外周血管阻力下降，并有抗醛固酮作用。（5）本品还有抗阿霉素的心脏毒性作用及保肝等作用。', '本品是生物体内广泛存在的脂溶性醌类化合物，在人体呼吸链中质子移位及电子传递中起重要作用，可作为细胞代谢和细胞呼吸激活剂，还是重要的抗氧化剂和非特异性免疫增强剂，具有促进氧化磷酸化反应，保护生物膜结构完整性。动物实验证实本品主要有下列药理作用：（1）可减轻急性缺血时心肌收缩力的减弱及磷酸肌酸与三磷酸腺苷含量的减少，保持缺血心肌细胞线粒体的形态结构，对缺血心肌有一定保护作用。（2）增加心输出量，降低外周阻力，有助于抗心衰治疗，能抑制醛固酮的合成与分泌，并阻断其对肾小管的效应。（3）在缺氧条件下灌流离体动物心室肌时，可使其动作电位持续时间缩短，产生室性心律失常阈值较对照动物高，有抗心律失常作用。（4）可使外周血管阻力下降，并有抗醛固酮作用。（5）本品还有抗阿霉素的心脏毒性作用及保肝等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '主要成份', '板蓝根、大青叶、连翘、桑枝、荆芥、防风、紫苏叶。<br/>辅料为蔗糖、苯甲酸钠、柠檬酸、杏仁香精。', '板蓝根、大青叶、连翘、桑枝、荆芥、防风、紫苏叶。<br/>辅料为蔗糖、苯甲酸钠、柠檬酸、杏仁香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '适应症', '清热解毒，疏风解表。用于伤风感冒，畏冷发热．咽喉肿痛，头痛咳嗽。', '清热解毒，疏风解表。用于伤风感冒，畏冷发热．咽喉肿痛，头痛咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '用法用量', '口服。2个月至一岁―次4毫升，二至五岁一次6毫升；六至八岁一次8毫升，九至十岁一次10毫升，一日3-4次。用时摇匀。', '口服。2个月至一岁―次4毫升，二至五岁一次6毫升；六至八岁一次8毫升，九至十岁一次10毫升，一日3-4次。用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '注意事项', '1忌食辛辣、生冷、油腻食物。<br/>2婴儿应在医师指导下服用。<br/>3风寒感冒者不适用，表现为发热畏冷、肢凉、流清涕，咽不红者。<br/>4本品适用于小儿风热感冒轻证，若见高热者应及时去医院就诊。<br/>5脾虚易腹泻者慎服。<br/>6服药3天症状无缓解，应去医院就诊。<br/>7 对本品过敏者禁用，过敏体质者慎用。<br/>8本品性状发生改变时禁止使用。<br/>9儿童必须在成人监护下使用。<br/>10请将本品放在儿童不能接触的地方。<br/>11如正在使用其他药品，使用本品前请咨询医师或药师。', '1忌食辛辣、生冷、油腻食物。<br/>2婴儿应在医师指导下服用。<br/>3风寒感冒者不适用，表现为发热畏冷、肢凉、流清涕，咽不红者。<br/>4本品适用于小儿风热感冒轻证，若见高热者应及时去医院就诊。<br/>5脾虚易腹泻者慎服。<br/>6服药3天症状无缓解，应去医院就诊。<br/>7 对本品过敏者禁用，过敏体质者慎用。<br/>8本品性状发生改变时禁止使用。<br/>9儿童必须在成人监护下使用。<br/>10请将本品放在儿童不能接触的地方。<br/>11如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '主要成份', '本品为复方制剂，其组份为（1）马来酸依那普利：1-[N-[（S）-1-羧基-3-苯丙基]-L-丙氨酰]-L-脯氨酸1’-乙酯马来酸盐（1：1）；（2）氢氯噻嗪：6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物。', '本品为复方制剂，其组份为（1）马来酸依那普利：1-[N-[（S）-1-羧基-3-苯丙基]-L-丙氨酰]-L-脯氨酸1’-乙酯马来酸盐（1：1）；（2）氢氯噻嗪：6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '适应症', '本品仅适用于单一药物治疗不能有效控制血压，需要联合用药治疗的患者。本品不适合初始治疗。', '本品仅适用于单一药物治疗不能有效控制血压，需要联合用药治疗的患者。本品不适合初始治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '用法用量', '口服，一次1-4片，一日一次；最大剂量不超过4片，或遵医嘱。', '口服，一次1-4片，一日一次；最大剂量不超过4片，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '不良反应', '（1）较常见的有：眩晕、头痛、疲乏、咳嗽，均轻微、短暂。<br/>（2）较少见的有：肌肉痉挛、恶心、乏力、直立性不适、阳痿、腹泻。<br/>（3）少见的有：昏厥、低血压、直立性低血压、心悸、心动过速；呕吐、消化不良、口干、便秘、失眠、神经过敏、感觉异常；皮疹、瘙痒；罕有血管神经性水肿，如发生在喉部则可以致命，血管神经性水肿出现应立即停用本品，并迅速加以处理，皮下注射1：1000的肾上腺素注射液0.3-0.5ml。', '（1）较常见的有：眩晕、头痛、疲乏、咳嗽，均轻微、短暂。<br/>（2）较少见的有：肌肉痉挛、恶心、乏力、直立性不适、阳痿、腹泻。<br/>（3）少见的有：昏厥、低血压、直立性低血压、心悸、心动过速；呕吐、消化不良、口干、便秘、失眠、神经过敏、感觉异常；皮疹、瘙痒；罕有血管神经性水肿，如发生在喉部则可以致命，血管神经性水肿出现应立即停用本品，并迅速加以处理，皮下注射1：1000的肾上腺素注射液0.3-0.5ml。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '药物过量', '逾量可致低血压，应立即停药。本品过量时建议采取措施包括导吐和/或灌胃，通过确定步骤纠正脱水，电解质失衡和低血压。', '逾量可致低血压，应立即停药。本品过量时建议采取措施包括导吐和/或灌胃，通过确定步骤纠正脱水，电解质失衡和低血压。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '禁忌', '对本品任何成份过敏和以前用某种血管紧张素转换酶抑制剂治疗出现血管神经性水肿的病人，遗传性和特发性血管神经性水肿病史者禁用本品；由于含氢氯噻嗪组分，本品禁用于无尿症或对磺胺类药物过敏的病人；严重肾功能不全者禁用本品。', '对本品任何成份过敏和以前用某种血管紧张素转换酶抑制剂治疗出现血管神经性水肿的病人，遗传性和特发性血管神经性水肿病史者禁用本品；由于含氢氯噻嗪组分，本品禁用于无尿症或对磺胺类药物过敏的病人；严重肾功能不全者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '配伍禁忌', '（1）与非去极化型骨骼肌松弛剂（如筒箭毒碱）并用，可能增强对肌松剂作用。<br/>（2）马来酸依那普利与保钾利尿药、钾补充剂或含钾盐代用品并用时，可导致血钾升高，而氢氯噻嗪则使血钾减低。<br/>（3）马来酸依那普利与锂制剂合用时，增加血清锂的浓度；氢氯噻嗪降低锂的肾清除率，高度增加锂中毒危险性，故本品与锂制剂合用需检查血锂浓度，以免发生高血锂症。<br/>（4）非甾体类消炎药可降低利尿剂的降压作用，与本品合用时，应观察血压变化。<br/>（5）氢氯噻嗪与降糖药物合用时，应调整降糖药物剂量。', '（1）与非去极化型骨骼肌松弛剂（如筒箭毒碱）并用，可能增强对肌松剂作用。<br/>（2）马来酸依那普利与保钾利尿药、钾补充剂或含钾盐代用品并用时，可导致血钾升高，而氢氯噻嗪则使血钾减低。<br/>（3）马来酸依那普利与锂制剂合用时，增加血清锂的浓度；氢氯噻嗪降低锂的肾清除率，高度增加锂中毒危险性，故本品与锂制剂合用需检查血锂浓度，以免发生高血锂症。<br/>（4）非甾体类消炎药可降低利尿剂的降压作用，与本品合用时，应观察血压变化。<br/>（5）氢氯噻嗪与降糖药物合用时，应调整降糖药物剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '注意事项', '（1）对于心脏供血不足或有心脏血管疾病的病人，因强力利尿致严重血容量不足的病人应慎用，以防发生过度低血压，引起心肌梗塞，脑血管意外等。<br/>（2）对双、单侧肾动脉狭窄的病人有增加血尿和血清肌酐的可能。<br/>（3）肝功能不全或进行性肝疾病者慎用。<br/>（4）糖尿病、痛风、系统性红班狼疮患者慎用。<br/>（5）预先使用利尿剂引起体液或钠盐缺少的病人在初用本品时易致症状性低血压。在开始使用本品时应停用利尿剂2-3天。<br/>（6）本品不适合初治病人。<br/>（7）运动员慎用。', '（1）对于心脏供血不足或有心脏血管疾病的病人，因强力利尿致严重血容量不足的病人应慎用，以防发生过度低血压，引起心肌梗塞，脑血管意外等。<br/>（2）对双、单侧肾动脉狭窄的病人有增加血尿和血清肌酐的可能。<br/>（3）肝功能不全或进行性肝疾病者慎用。<br/>（4）糖尿病、痛风、系统性红班狼疮患者慎用。<br/>（5）预先使用利尿剂引起体液或钠盐缺少的病人在初用本品时易致症状性低血压。在开始使用本品时应停用利尿剂2-3天。<br/>（6）本品不适合初治病人。<br/>（7）运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '妊娠及哺乳期妇女用药', '本品能通过胎盘。在妊娠中、后期用依那普利有报告新生儿低血压、肾功能衰竭、颅骨发育不良、或死亡者。羊水过少亦有发生，故孕妇禁用。本品可排入乳汁，哺乳期妇女不推荐使用本品。', '本品能通过胎盘。在妊娠中、后期用依那普利有报告新生儿低血压、肾功能衰竭、颅骨发育不良、或死亡者。羊水过少亦有发生，故孕妇禁用。本品可排入乳汁，哺乳期妇女不推荐使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '老年人用药', '在依那普利和氢氯噻嗪合用的临床研究中，老年和青年高血压病人的疗效和耐受性相似，但老年患者应用本品时应严密观察血压变化，初始剂量宜小，应根据病情调整剂量。', '在依那普利和氢氯噻嗪合用的临床研究中，老年和青年高血压病人的疗效和耐受性相似，但老年患者应用本品时应严密观察血压变化，初始剂量宜小，应根据病情调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '药理作用', '本品在肝内水解为具有活性作用的依那普利拉（Enalaprilat），成为一种竞争性血管紧张素转换酶抑制剂，阻断了血管紧张素Ⅰ到血管紧张素Ⅱ的转化，从而起到降低血压的作用。另一方面，依那普利拉还能减慢缓激肽的分解，使血管阻力降低，因而血压下降。<br/>氢氯噻嗪是一种利尿药，有温和持久的降压作用。<br/>研究证明，两种药物合并应用时有协同作用，能明显增强降压作用，且剂量比单用时减少，可以减轻单用利尿剂可能引起的某些血液生化参数的改变。', '本品在肝内水解为具有活性作用的依那普利拉（Enalaprilat），成为一种竞争性血管紧张素转换酶抑制剂，阻断了血管紧张素Ⅰ到血管紧张素Ⅱ的转化，从而起到降低血压的作用。另一方面，依那普利拉还能减慢缓激肽的分解，使血管阻力降低，因而血压下降。<br/>氢氯噻嗪是一种利尿药，有温和持久的降压作用。<br/>研究证明，两种药物合并应用时有协同作用，能明显增强降压作用，且剂量比单用时减少，可以减轻单用利尿剂可能引起的某些血液生化参数的改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '药代动力学', '马来酸依那普利口服吸收不受胃肠道内食物的影响，口服后吸收约60%，吸收后在肝内水解生成二羧酸型的依那普利拉。口服马来酸依那普利后约1小时血药浓度达到高峰，而依那普利拉血药浓度峰值出现在服药后3-4小时。马来酸依那普利给药后依那普利拉的有效半衰期（T1/2）为11小时，按推荐剂量给药，降压作用可维持24小时以上。药物经肾排泄，口服剂量的94%左右以马来酸依那普利或依那普利拉出现于尿和粪便中，无其他代谢产物。肾小球滤过率减至每分钟30ml以下时，达峰时间和达稳态时间均延迟。依那普利拉可经透析清除，其速率为每分钟62ml。依那普利和依那普利拉不易通过血脑屏障。氢氯噻嗪口服吸收迅速而完全，2小时即出现作用，约4小时达到作用的高峰，其作用持续时间为6-12小时。有效半衰期（T1/2）为15小时，肾功能受损者延长。氢氯噻嗪不产生代谢，但它通过肾脏迅速排泄。', '马来酸依那普利口服吸收不受胃肠道内食物的影响，口服后吸收约60%，吸收后在肝内水解生成二羧酸型的依那普利拉。口服马来酸依那普利后约1小时血药浓度达到高峰，而依那普利拉血药浓度峰值出现在服药后3-4小时。马来酸依那普利给药后依那普利拉的有效半衰期（T1/2）为11小时，按推荐剂量给药，降压作用可维持24小时以上。药物经肾排泄，口服剂量的94%左右以马来酸依那普利或依那普利拉出现于尿和粪便中，无其他代谢产物。肾小球滤过率减至每分钟30ml以下时，达峰时间和达稳态时间均延迟。依那普利拉可经透析清除，其速率为每分钟62ml。依那普利和依那普利拉不易通过血脑屏障。氢氯噻嗪口服吸收迅速而完全，2小时即出现作用，约4小时达到作用的高峰，其作用持续时间为6-12小时。有效半衰期（T1/2）为15小时，肾功能受损者延长。氢氯噻嗪不产生代谢，但它通过肾脏迅速排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '主要成份', '本品主要成份为甘草酸二铵。<br/>化学名称：20β羧基-11-氧代正齐墩果烷-12-烯-3β基-2-O-β-D-葡萄吡喃糖苷醛酸基-α-D-葡萄吡喃糖苷醛酸二铵盐。<br/>化学结构式：<br/>分子式：C42H68N2O16<br/>分子量：857.01<br/>辅料为氯化钠、注射用水。', '本品主要成份为甘草酸二铵。<br/>化学名称：20β羧基-11-氧代正齐墩果烷-12-烯-3β基-2-O-β-D-葡萄吡喃糖苷醛酸基-α-D-葡萄吡喃糖苷醛酸二铵盐。<br/>化学结构式：<br/>分子式：C42H68N2O16<br/>分子量：857.01<br/>辅料为氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '适应症', '本品适用于伴有谷丙氨基转移酶升高的慢性迁延性肝炎及慢性活动性肝炎。', '本品适用于伴有谷丙氨基转移酶升高的慢性迁延性肝炎及慢性活动性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '用法用量', '静脉滴注，一次1瓶（250ml),一日1次。', '静脉滴注，一次1瓶（250ml),一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '不良反应', '(1)重要副作用：<br/>①休克：偶尔会出现休克，要充分注意，发生异常时，立即停药，做适当处理：<br/>②假性醛固酮症：由于增量或长期使用，可出现高度低钾血症，低钾血症的发病率上升，血压上升，钠、体液潴留、浮肿、体重增加等假性醛固酮症的危险，因此，要充分注意观察血清钾值的测定等，发现异常情况，应停止给药。另外，作为低钾血症的结果可能出现脱力感、肌力低下等症状。<br/>(2)其它不良反应：少数病人可有血压升高、头昏、头痛、恶心、上腹不适、腹胀、皮疹和发热等。', '(1)重要副作用：<br/>①休克：偶尔会出现休克，要充分注意，发生异常时，立即停药，做适当处理：<br/>②假性醛固酮症：由于增量或长期使用，可出现高度低钾血症，低钾血症的发病率上升，血压上升，钠、体液潴留、浮肿、体重增加等假性醛固酮症的危险，因此，要充分注意观察血清钾值的测定等，发现异常情况，应停止给药。另外，作为低钾血症的结果可能出现脱力感、肌力低下等症状。<br/>(2)其它不良反应：少数病人可有血压升高、头昏、头痛、恶心、上腹不适、腹胀、皮疹和发热等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '药物过量', '需增量时，每日最大用量为2瓶(500ml)。', '需增量时，每日最大用量为2瓶(500ml)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '禁忌', '对本品过敏者禁用；严重低钾血症、高钠血症、高血压、心力衰竭、肾衰竭的患者忌用。', '对本品过敏者禁用；严重低钾血症、高钠血症、高血压、心力衰竭、肾衰竭的患者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '配伍禁忌', '与利尿酸、速尿、乙噻嗪、三氯甲噻嗉等利尿剂并用时，其利尿作用可增强本品中所含甘草酸二铵的排钾作用，易导致血清钾值的下降，应特别注意观察血清钾值的测定等。', '与利尿酸、速尿、乙噻嗪、三氯甲噻嗉等利尿剂并用时，其利尿作用可增强本品中所含甘草酸二铵的排钾作用，易导致血清钾值的下降，应特别注意观察血清钾值的测定等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '注意事项', '1．治疗过程中，如条件许可，应定期测血压和血清钾、钠浓度。<br/>2．本品可引起表观醛固酮增多，在治疗过程中如出现发热、皮疹、高血压血钠潴留、低钾血等情况，应予停药。', '1．治疗过程中，如条件许可，应定期测血压和血清钾、钠浓度。<br/>2．本品可引起表观醛固酮增多，在治疗过程中如出现发热、皮疹、高血压血钠潴留、低钾血等情况，应予停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '儿童用药', '新生儿、婴幼儿的用药剂量和不良反应尚未确定，不推荐使用本品。', '新生儿、婴幼儿的用药剂量和不良反应尚未确定，不推荐使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '老年人用药', '基于临床应用经验，高龄者的低钾血症等副作用发生率较高，应注意观察患者的病情，慎重用药。', '基于临床应用经验，高龄者的低钾血症等副作用发生率较高，应注意观察患者的病情，慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '药理作用', '本品具有。较强的抗炎、保护肝细胞膜及改善肝功能的作用。药理实验证明，小鼠口服本品能减轻因四氯化碳、硫，代乙酰胺和D-氨基半乳糖引起的血清谷丙氨基转移酶及谷草氨基转移酶升高。本品还能明显减轻D-氨基半乳糖对肝脏的形态损伤和改善免疫性因子对肝脏形态的慢性损伤。', '本品具有。较强的抗炎、保护肝细胞膜及改善肝功能的作用。药理实验证明，小鼠口服本品能减轻因四氯化碳、硫，代乙酰胺和D-氨基半乳糖引起的血清谷丙氨基转移酶及谷草氨基转移酶升高。本品还能明显减轻D-氨基半乳糖对肝脏的形态损伤和改善免疫性因子对肝脏形态的慢性损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '药代动力学', '本品静脉注射后约有92%以上的药物与血浆蛋白结合，平均滞留时间为8小时：在体内以肺、肝、肾分布最高，其他组织脾、心、胃、小肠、睾丸、脑等分布很低，本品静脉注射后主要通过胆汁从粪便中排出，部分从呼吸道以C02排出，尿中排出为少量。', '本品静脉注射后约有92%以上的药物与血浆蛋白结合，平均滞留时间为8小时：在体内以肺、肝、肾分布最高，其他组织脾、心、胃、小肠、睾丸、脑等分布很低，本品静脉注射后主要通过胆汁从粪便中排出，部分从呼吸道以C02排出，尿中排出为少量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '主要成份', '败酱草、薏苡仁、川楝子、柴胡、黄芩、赤芍、陈皮。', '败酱草、薏苡仁、川楝子、柴胡、黄芩、赤芍、陈皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '适应症', '清热利湿，化瘀止痛。用于湿热瘀阻所致妇女带下，色黄质粘稠或如豆渣状，气臭，少腹、腰骶疼痛，舌暗苔黄腻等症及慢性盆腔炎见上述症候者。', '清热利湿，化瘀止痛。用于湿热瘀阻所致妇女带下，色黄质粘稠或如豆渣状，气臭，少腹、腰骶疼痛，舌暗苔黄腻等症及慢性盆腔炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '用法用量', '口服。一次4粒，一日3次；20天为一疗程。', '口服。一次4粒，一日3次；20天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '注意事项', '脾胃明显虚弱者慎用。', '脾胃明显虚弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '主要成份', '化学名称为:1，3，5-三羟基苯二水合物。<br/>化学结构式：<br/>分子式:C6H6O3・2H2O<br/>分子量:162.14<br/>辅料:甘露醇。', '化学名称为:1，3，5-三羟基苯二水合物。<br/>化学结构式：<br/>分子式:C6H6O3・2H2O<br/>分子量:162.14<br/>辅料:甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '适应症', '消化系统和胆道功能障碍引起的急性痉挛性疼痛；急性痉挛性尿道、膀胱、肾绞痛；妇科痉挛性疼痛。', '消化系统和胆道功能障碍引起的急性痉挛性疼痛；急性痉挛性尿道、膀胱、肾绞痛；妇科痉挛性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '用法用量', '本品临用前用适量注射用水完全溶解。<br/>肌肉或静脉注射：每次1-2支(40-80mg)，每日1-3支(40-120mg)。<br/>静脉滴注：每日剂量可达5支(200mg)，稀释于5％或10％葡萄糖注射液中静脉滴注。', '本品临用前用适量注射用水完全溶解。<br/>肌肉或静脉注射：每次1-2支(40-80mg)，每日1-3支(40-120mg)。<br/>静脉滴注：每日剂量可达5支(200mg)，稀释于5％或10％葡萄糖注射液中静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '不良反应', '极少有过敏反应，如皮疹，荨麻疹等。', '极少有过敏反应，如皮疹，荨麻疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '禁忌', '禁用于对本品过敏者。', '禁用于对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '配伍禁忌', '避免与吗啡及其衍生物类药合用，因其有致痉挛作用。', '避免与吗啡及其衍生物类药合用，因其有致痉挛作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '注意事项', '该注射液不能与安乃近在同一注射针筒混合使用(可引起血栓性静脉炎)。', '该注射液不能与安乃近在同一注射针筒混合使用(可引起血栓性静脉炎)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '妊娠及哺乳期妇女用药', '动物试验未发现间苯三酚有致畸作用。但妊娠期间使用本品仍应权衡利弊。哺乳期间应避免使用本品。', '动物试验未发现间苯三酚有致畸作用。但妊娠期间使用本品仍应权衡利弊。哺乳期间应避免使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '药理作用', '药理作用：间苯三酚直接作用于胃肠道和泌尿生殖道平滑肌，是亲肌性非阿托品非罂粟碱类纯平滑肌解痉药。与其它平滑肌解痉药相比，间苯三酚的特点是不具有抗胆碱作用，在解除平滑肌痉挛的同时，不会产生一系列抗胆碱样副作用。间苯三酚不会引起低血压、心率加快、心律失常等症状，对心血管功能没有影响。动物药理试验显示。它只作用于痉挛平滑肌，对正常平滑肌影响极小。<br/>毒理研究：亚急性毒性和慢性长期毒性试验间苯三酚对动物生长、重要器官的宏观和微观组织学、血液和生化指数没有不良影响；特殊毒性试验研究表明间苯三酚没有致畸、致突变(致癌)性。', '药理作用：间苯三酚直接作用于胃肠道和泌尿生殖道平滑肌，是亲肌性非阿托品非罂粟碱类纯平滑肌解痉药。与其它平滑肌解痉药相比，间苯三酚的特点是不具有抗胆碱作用，在解除平滑肌痉挛的同时，不会产生一系列抗胆碱样副作用。间苯三酚不会引起低血压、心率加快、心律失常等症状，对心血管功能没有影响。动物药理试验显示。它只作用于痉挛平滑肌，对正常平滑肌影响极小。<br/>毒理研究：亚急性毒性和慢性长期毒性试验间苯三酚对动物生长、重要器官的宏观和微观组织学、血液和生化指数没有不良影响；特殊毒性试验研究表明间苯三酚没有致畸、致突变(致癌)性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '药代动力学', '静脉注射本药后，血药浓度半衰期约为15分钟，给药后4小时内血药浓度很快降低，之后缓慢降低。给药15分钟后，在肝、肾和小肠组织分布浓度最高，脑组织内极低，48小时后体内仅有少量的药物残留。该药在体内的代谢主要通过肝脏的葡萄糖偶合作用，经尿路和粪便排泄，药物经尿路排泄全部以葡萄糖偶合物的形式排出。', '静脉注射本药后，血药浓度半衰期约为15分钟，给药后4小时内血药浓度很快降低，之后缓慢降低。给药15分钟后，在肝、肾和小肠组织分布浓度最高，脑组织内极低，48小时后体内仅有少量的药物残留。该药在体内的代谢主要通过肝脏的葡萄糖偶合作用，经尿路和粪便排泄，药物经尿路排泄全部以葡萄糖偶合物的形式排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '主要成份', '本品为复方制剂，每毫升含苯甲酸50毫克，水杨酸30毫克、紫荆皮50毫克、冰醋酸10毫克、盐酸苯海拉明1毫克。辅料为：薄荷油、香精、乙醇（70%）。', '本品为复方制剂，每毫升含苯甲酸50毫克，水杨酸30毫克、紫荆皮50毫克、冰醋酸10毫克、盐酸苯海拉明1毫克。辅料为：薄荷油、香精、乙醇（70%）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '适应症', '用于足癣，亦用于手足多汗症。', '用于足癣，亦用于手足多汗症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '用法用量', '外用。涂患处，每3日1次。', '外用。涂患处，每3日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '禁忌', '患处已皲裂、糜烂或感染者禁用。', '患处已皲裂、糜烂或感染者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '配伍禁忌', '（1）本品与肥皂、清洁剂、痤疮制剂（如含有过氧苯甲酰、雷锁辛、硫磺、维A酸等）、药用化妆品等同用，会增加刺激或干燥作用。<br/>（2）如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '（1）本品与肥皂、清洁剂、痤疮制剂（如含有过氧苯甲酰、雷锁辛、硫磺、维A酸等）、药用化妆品等同用，会增加刺激或干燥作用。<br/>（2）如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '注意事项', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.本品为外用制剂，切勿口服，并避免大面积使用。<br/>4.肾功能不全者、孕妇以及哺乳期妇女慎用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.本品为外用制剂，切勿口服，并避免大面积使用。<br/>4.肾功能不全者、孕妇以及哺乳期妇女慎用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '药理作用', '本品为复方制剂，其中所含苯甲酸、水杨酸、冰醋酸具有抑制真菌、溶解角质作用；紫荆皮具有杀虫、抑菌以及止痒作用；苯海拉明具有抗组胺作用。', '本品为复方制剂，其中所含苯甲酸、水杨酸、冰醋酸具有抑制真菌、溶解角质作用；紫荆皮具有杀虫、抑菌以及止痒作用；苯海拉明具有抗组胺作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '主要成份', '本品主要成份盐酸酚苄明。化学名称:N-（１-甲基-2-苯氧乙基）-N-(2-氯乙基)苯甲胺盐酸盐。化学结构式:分子式:C18H22ClNO?HCl分子量:340.29', '本品主要成份盐酸酚苄明。化学名称:N-（１-甲基-2-苯氧乙基）-N-(2-氯乙基)苯甲胺盐酸盐。化学结构式:分子式:C<sub>18H<sub>22ClNO?HCl分子量:340.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '适应症', '1.嗜铬细胞瘤的治疗和术前准备。2.周围血管痉挛性疾病。3.前列腺增生引起的尿潴留。', '1.嗜铬细胞瘤的治疗和术前准备。2.周围血管痉挛性疾病。3.前列腺增生引起的尿潴留。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '用法用量', '给药须按个体化原则，根据临床反应和尿中儿茶酚胺及其代谢物含量调整剂量。开始时每日1次10mg（1片），1日2次，隔日增加10mg（1片），直至获得预期临床疗效，或出现轻微α受体阻断的不良反应。以20-40mg（2-4片）每日2次维持。', '给药须按个体化原则，根据临床反应和尿中儿茶酚胺及其代谢物含量调整剂量。开始时每日1次10mg（1片），1日2次，隔日增加10mg（1片），直至获得预期临床疗效，或出现轻微α受体阻断的不良反应。以20-40mg（2-4片）每日2次维持。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '不良反应', '常见体位性低血压、鼻塞、口干、瞳孔缩小、反射性心跳加快和胃肠刺激。少见神志模糊、倦怠、头痛、阳痿、嗜睡，偶可引起心绞痛和心肌梗死。', '常见体位性低血压、鼻塞、口干、瞳孔缩小、反射性心跳加快和胃肠刺激。少见神志模糊、倦怠、头痛、阳痿、嗜睡，偶可引起心绞痛和心肌梗死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '药物过量', '药物过量时出现体位性低血压、头晕、疲劳、心动过速、呕吐、嗜睡或休克，应立即停药，同时给予抗休克治疗。轻者置患者于头低脚高卧位，恢复脑供氧，绑腿和腹带加压有助于减轻患者的低血压反应和缩短药物反应时间；严重的低血压反应，需静脉输注去甲肾上腺素重酒石酸盐，拮抗盐酸酚苄明的α受体阻滞作用。', '药物过量时出现体位性低血压、头晕、疲劳、心动过速、呕吐、嗜睡或休克，应立即停药，同时给予抗休克治疗。轻者置患者于头低脚高卧位，恢复脑供氧，绑腿和腹带加压有助于减轻患者的低血压反应和缩短药物反应时间；严重的低血压反应，需静脉输注去甲肾上腺素重酒石酸盐，拮抗盐酸酚苄明的α受体阻滞作用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '禁忌', '1.低血压。2.心绞痛、心肌梗死。3.对本品过敏者。', '1.低血压。2.心绞痛、心肌梗死。3.对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '配伍禁忌', '1.与拟交感胺类合用，升压效应减弱或消失；2.与胍乙啶合用，易发生体位性低血压；3.与二氮嗪合用时拮抗后者抑制胰岛素释放的作用;4.本品可阻断左旋去甲肾上腺素引起的体温过高，亦可阻断利血平引起的体温过低症。', '1.与拟交感胺类合用，升压效应减弱或消失；2.与胍乙啶合用，易发生体位性低血压；3.与二氮嗪合用时拮抗后者抑制胰岛素释放的作用;4.本品可阻断左旋去甲肾上腺素引起的体温过高，亦可阻断利血平引起的体温过低症。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '注意事项', '1.动物实验证明，长期口服可引起胃肠道癌;2.脑供血不足时使用本品需注意血压下降，可能加重脑缺血；3.代偿性心力衰竭者可引起反射性心跳加快，致心功能失代偿；4.冠心病患者可因反射性心跳加速而致心绞痛；5.肾功能不全时可因降压和肾缺血导致肾功能进一步损害；6.上呼吸道感染时可因鼻塞加重症状；7.用药期间需定时测血压；8.开始治疗嗜铬细胞瘤时，建议定时测定尿儿茶酚胺及其代谢物，以决定用药量。9.反射性心率加速可加用&amp;beta;受体阻滞剂；与食物或牛奶同服以减少胃肠道刺激。10.酚苄明过量时，不能使用肾上腺素，否则会进一步加剧低血压，这称为肾上腺素的反转效应。', '1.动物实验证明，长期口服可引起胃肠道癌;2.脑供血不足时使用本品需注意血压下降，可能加重脑缺血；3.代偿性心力衰竭者可引起反射性心跳加快，致心功能失代偿；4.冠心病患者可因反射性心跳加速而致心绞痛；5.肾功能不全时可因降压和肾缺血导致肾功能进一步损害；6.上呼吸道感染时可因鼻塞加重症状；7.用药期间需定时测血压；8.开始治疗嗜铬细胞瘤时，建议定时测定尿儿茶酚胺及其代谢物，以决定用药量。9.反射性心率加速可加用&amp;beta;受体阻滞剂；与食物或牛奶同服以减少胃肠道刺激。10.酚苄明过量时，不能使用肾上腺素，否则会进一步加剧低血压，这称为肾上腺素的反转效应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '妊娠及哺乳期妇女用药', '本品对妊娠的影响尚未作充分研究，对孕妇只有非常必要时才能使用本品。尚不知本品是否经乳汁分泌，但为慎重起见，哺乳期妇女要选择停药或者停止哺乳。', '本品对妊娠的影响尚未作充分研究，对孕妇只有非常必要时才能使用本品。尚不知本品是否经乳汁分泌，但为慎重起见，哺乳期妇女要选择停药或者停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '儿童用药', '口服，开始按每公斤体重0.2mg，每日2次；或按体表面积每平方米6-10mg，每日1次。以后每隔4日增量1次，直至取得疗效。维持量每日按每公斤体重0.4-1.4mg或按每平方米体表面积12-36mg，分3-4次口服。', '口服，开始按每公斤体重0.2mg，每日2次；或按体表面积每平方米6-10mg，每日1次。以后每隔4日增量1次，直至取得疗效。维持量每日按每公斤体重0.4-1.4mg或按每平方米体表面积12-36mg，分3-4次口服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '老年人用药', '尚不明确。但老年人对其降压作用敏感，易发生低温，肾功能较差，应用本品时需慎重。', '尚不明确。但老年人对其降压作用敏感，易发生低温，肾功能较差，应用本品时需慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '药理作用', '药理作用：盐酸酚苄明片是作用时间长的α受体阻滞剂(α1、α2)。作用于节后α肾上腺素受体，防止或逆转内源性或外源性儿茶酚胺作用，使周围血管扩张，血流量增加。卧位时血压稍下降，直立时可显著下降。血压下降可反射性引起心率增快。致癌、致突变和生殖毒性：小鼠淋巴瘤体外艾姆斯氏(Ames，检查致癌物质)实验表明，盐酸酚苄明有致突变活性；小鼠微核实验(micronucleus<br/>test)则没有显示本品有致突变活性。大鼠或小鼠腹腔内连续注射盐酸酚苄明，能引起腹膜肉瘤。大鼠长期口服给药能引起胃肠道恶性肿瘤，绝大多数是胃非腺性恶性肿瘤。在慢性口服实验中，大鼠溃疡性或糜烂性胃炎发生率高，与药物作用有关。未见盐酸酚苄明影响生殖的研究结果。', '药理作用：盐酸酚苄明片是作用时间长的α受体阻滞剂(α1、α2)。作用于节后α肾上腺素受体，防止或逆转内源性或外源性儿茶酚胺作用，使周围血管扩张，血流量增加。卧位时血压稍下降，直立时可显著下降。血压下降可反射性引起心率增快。致癌、致突变和生殖毒性：小鼠淋巴瘤体外艾姆斯氏(Ames，检查致癌物质)实验表明，盐酸酚苄明有致突变活性；小鼠微核实验(micronucleus<br/>test)则没有显示本品有致突变活性。大鼠或小鼠腹腔内连续注射盐酸酚苄明，能引起腹膜肉瘤。大鼠长期口服给药能引起胃肠道恶性肿瘤，绝大多数是胃非腺性恶性肿瘤。在慢性口服实验中，大鼠溃疡性或糜烂性胃炎发生率高，与药物作用有关。未见盐酸酚苄明影响生殖的研究结果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '药代动力学', '口服后约30%的盐酸酚苄明在胃肠道吸收，半衰期（t1/2）约24小时，作用可持续3-4天。本品在肝内代谢，多数药物24小时内从肾及胆汁排出，少量在体内保留数天。', '口服后约30%的盐酸酚苄明在胃肠道吸收，半衰期（t1/2）约24小时，作用可持续3-4天。本品在肝内代谢，多数药物24小时内从肾及胆汁排出，少量在体内保留数天。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '主要成份', '鱼腥草，黄芩、板蓝根、连翘、金银花；辅料为蔗糖、蜂蜜、苯甲酸钠、羟苯乙酯。', '鱼腥草，黄芩、板蓝根、连翘、金银花；辅料为蔗糖、蜂蜜、苯甲酸钠、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '适应症', '清热解毒。用于外感风热引起的咽喉疼痛；急性咽炎、扁桃体炎有风热证候者。', '清热解毒。用于外感风热引起的咽喉疼痛；急性咽炎、扁桃体炎有风热证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '用法用量', '口服，一次20-30毫升，一日3次。', '口服，一次20-30毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用，儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.扁桃体有化脓及全身高热者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品贮存期间允许少量摇之易散的沉淀。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用，儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.扁桃体有化脓及全身高热者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品贮存期间允许少量摇之易散的沉淀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '主要成份', '本品主要成份为醋酸曲安奈德，辅料为吐温-80、CMC-Na、氯化钠、硫柳汞钠、注射用水。<br/>化学名称：16α,17-[(甲基亚乙基)双(氧)]-11β,21-二羟基-9-氟孕甾-1,4-二烯-3,20-二酮-21-醋酸酯。<br/>化学结构式：<br/>分子式：C26H33FO7<br/>分子量：476.54', '本品主要成份为醋酸曲安奈德，辅料为吐温-80、CMC-Na、氯化钠、硫柳汞钠、注射用水。<br/>化学名称：16α,17-[(甲基亚乙基)双(氧)]-11β,21-二羟基-9-氟孕甾-1,4-二烯-3,20-二酮-21-醋酸酯。<br/>化学结构式：<br/>分子式：C26H33FO7<br/>分子量：476.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '适应症', '本品适用于过敏性鼻炎、关节痛、支气管哮喘、肩周炎、腱鞘炎、滑膜炎、急性扭伤、类风湿性关节炎、天疱疮，严重的多形红斑(Steven-Johnson Syndrome)、剥脱性皮炎、大疱性疱疮样皮炎、严重脂溢性皮炎、严重牛皮癣等皮肤病。', '本品适用于过敏性鼻炎、关节痛、支气管哮喘、肩周炎、腱鞘炎、滑膜炎、急性扭伤、类风湿性关节炎、天疱疮，严重的多形红斑(Steven-Johnson Syndrome)、剥脱性皮炎、大疱性疱疮样皮炎、严重脂溢性皮炎、严重牛皮癣等皮肤病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '用法用量', '肌注：一周一次，一次20-100mg；<br/>关节腔或皮下注射：一般一次2.5-5mg。', '肌注：一周一次，一次20-100mg；<br/>关节腔或皮下注射：一般一次2.5-5mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '不良反应', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与疗程、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类：<br/>1．长程使用可引起以下不良反应：医源性库欣综合症面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2．患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3．并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4．糖皮质激素停药综合症。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为对糖皮质激素的依赖综合症。', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与疗程、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类：<br/>1．长程使用可引起以下不良反应：医源性库欣综合症面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2．患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3．并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4．糖皮质激素停药综合症。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为对糖皮质激素的依赖综合症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '药物过量', '可引起类肾上腺皮质功能亢进综合症。', '可引起类肾上腺皮质功能亢进综合症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '禁忌', '对本品及甾体激素类药物过敏者禁用，以下疾病患者一般不宜使用，特殊情况下应权衡利弊使用，注意病情恶化的可能：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松症等。', '对本品及甾体激素类药物过敏者禁用，以下疾病患者一般不宜使用，特殊情况下应权衡利弊使用，注意病情恶化的可能：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松症等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '配伍禁忌', '(1)非甾体消炎镇痛药可加强其致溃疡作用。<br/>(2)可增强对乙酰氨基酚的肝毒性。<br/>(3)与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>(4)与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>(5)与抗胆碱能药(如阿托品)长期合用，可致眼压增高。<br/>(6)三环类抗抑郁药可使其引起的精神症状加重。<br/>(7)与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>(8)甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用，应适当调整后者的剂量。<br/>(9)与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>(10)与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>(11)与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>(12)与麻黄碱合用，可增强其代谢清除。<br/>(13)与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>(14)可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>(15)可促进美西律在体内代谢，降低血药浓度。<br/>(16)与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>(17)与生长激素合用，可抑制后者的促生长作用。', '(1)非甾体消炎镇痛药可加强其致溃疡作用。<br/>(2)可增强对乙酰氨基酚的肝毒性。<br/>(3)与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>(4)与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>(5)与抗胆碱能药(如阿托品)长期合用，可致眼压增高。<br/>(6)三环类抗抑郁药可使其引起的精神症状加重。<br/>(7)与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>(8)甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用，应适当调整后者的剂量。<br/>(9)与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>(10)与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>(11)与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>(12)与麻黄碱合用，可增强其代谢清除。<br/>(13)与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>(14)可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>(15)可促进美西律在体内代谢，降低血药浓度。<br/>(16)与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>(17)与生长激素合用，可抑制后者的促生长作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '注意事项', '1．诱发感染：在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素治疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2．对诊断的干扰：<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(4)还可使甲状腺131Ⅰ摄取率下降，减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(5)使同位素脑和骨显像减弱或稀疏。<br/>3．下列情况应慎用：心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4．随访检查：长期应用糖皮质激素者，应定期检查以下项目：<br/>(1)血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤其是老年患者。', '1．诱发感染：在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素治疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2．对诊断的干扰：<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(4)还可使甲状腺131Ⅰ摄取率下降，减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(5)使同位素脑和骨显像减弱或稀疏。<br/>3．下列情况应慎用：心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4．随访检查：长期应用糖皮质激素者，应定期检查以下项目：<br/>(1)血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤其是老年患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '妊娠及哺乳期妇女用药', '(1)妊娠期用药：糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>(2)哺乳期用药：由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。<br/>孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '(1)妊娠期用药：糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>(2)哺乳期用药：由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。<br/>孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '儿童用药', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '老年人用药', '老年患者用糖皮质激素易发生高血压和糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '老年患者用糖皮质激素易发生高血压和糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '药理作用', '本品为肾上腺皮质激素类药物。具有抗炎、抗过敏和抑制免疫等多种药理作用。<br/>(1)抗炎作用：糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>(2)免疫抑制作用：防止或抑制细胞中介的免疫反应，延迟性的过敏反应，并减轻原发免疫反应的扩展。<br/>(3)抗毒、抗休克作用：糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '本品为肾上腺皮质激素类药物。具有抗炎、抗过敏和抑制免疫等多种药理作用。<br/>(1)抗炎作用：糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>(2)免疫抑制作用：防止或抑制细胞中介的免疫反应，延迟性的过敏反应，并减轻原发免疫反应的扩展。<br/>(3)抗毒、抗休克作用：糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '药代动力学', '肌注后数小时内生效。经1-2日达最大效应，作用可维持2-3周。', '肌注后数小时内生效。经1-2日达最大效应，作用可维持2-3周。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '主要成份', '苍术、陈皮、厚朴(姜制)、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为：聚乙二醇、薄膜包衣预混剂。', '苍术、陈皮、厚朴(姜制)、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为：聚乙二醇、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '适应症', '解表化湿，理气中和。用于外感风寒，内伤湿滞，头痛昏重，脘腹胀痛，呕吐泄泻，胃肠型感冒。', '解表化湿，理气中和。用于外感风寒，内伤湿滞，头痛昏重，脘腹胀痛，呕吐泄泻，胃肠型感冒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '用法用量', '口服，一次1-2袋，一日2次。', '口服，一次1-2袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '配伍禁忌', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '注意事项', '1.饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天后或服药期间症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>5.按照用法用量服用，小儿、孕妇及年老体虚者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天后或服药期间症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>5.按照用法用量服用，小儿、孕妇及年老体虚者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '主要成份', '本品主要成份为丹参酮ⅡA磺酸钠。<br/>化学名称：丹参酮ⅡA磺酸钠。<br/>化学结构式：<br/>分子式：C19H17NaO6S<br/>分子量：396.39<br/>辅料名称：葡萄糖、注射用水。', '本品主要成份为丹参酮ⅡA磺酸钠。<br/>化学名称：丹参酮ⅡA磺酸钠。<br/>化学结构式：<br/>分子式：C19H17NaO6S<br/>分子量：396.39<br/>辅料名称：葡萄糖、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '适应症', '用于冠心病、心绞痛、心肌梗死的辅助治疗。', '用于冠心病、心绞痛、心肌梗死的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '用法用量', '肌内注射：40-80mg/次，一日1次<br/>静脉注射：40-80mg/次，以25%葡萄糖注射液20ml稀释；<br/>静脉滴注：40-80mg，以5%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释，一日1次。', '肌内注射：40-80mg/次，一日1次<br/>静脉注射：40-80mg/次，以25%葡萄糖注射液20ml稀释；<br/>静脉滴注：40-80mg，以5%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '不良反应', '个别情况下会出现皮疹、斑丘疹、皮炎、过敏性休克、寒战、发热、低血压性休克、疼痛、静脉炎、恶心、腹痛等症状。', '个别情况下会出现皮疹、斑丘疹、皮炎、过敏性休克、寒战、发热、低血压性休克、疼痛、静脉炎、恶心、腹痛等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '注意事项', '1、本品为红色溶液，不宜与其他药物(除了配伍使用安全已得到临床验证的药物)在注射器或输液瓶中混合，应尽可能单独使用。<br/>2、研究表明本品不可与盐酸氨溴索、西咪替丁、法莫替丁、盐酸甲氯芬酯、硫酸镁、盐酸克林霉以及甲磺酸帕珠沙星、甲磺酸培氟沙星等喹诺酮类抗生素和硫酸依替米星、硫酸妥布霉素等氨基糖苷类抗生素配伍使用，否则会使溶液产生浑浊或沉淀。<br/>3、丹参酮ⅡA磺酸钠为钙离子拮抗剂，其溶液与重金属离子接触会发生类似蛋白质样变性反应，使溶液变粘稠。故本品禁与含镁、铁、钙、铜、锌等重金属的药物配伍使用。本品具有较强的还原性，也不宜与具有强氧化性的药物配伍使用。<br/>4、本品配制成输液后若产生混浊或沉淀，应立即停止使用，重新调配。<br/>5、部分病人肌内注射后有疼痛。个别有皮疹反应，停药后即可消失。', '1、本品为红色溶液，不宜与其他药物(除了配伍使用安全已得到临床验证的药物)在注射器或输液瓶中混合，应尽可能单独使用。<br/>2、研究表明本品不可与盐酸氨溴索、西咪替丁、法莫替丁、盐酸甲氯芬酯、硫酸镁、盐酸克林霉以及甲磺酸帕珠沙星、甲磺酸培氟沙星等喹诺酮类抗生素和硫酸依替米星、硫酸妥布霉素等氨基糖苷类抗生素配伍使用，否则会使溶液产生浑浊或沉淀。<br/>3、丹参酮ⅡA磺酸钠为钙离子拮抗剂，其溶液与重金属离子接触会发生类似蛋白质样变性反应，使溶液变粘稠。故本品禁与含镁、铁、钙、铜、锌等重金属的药物配伍使用。本品具有较强的还原性，也不宜与具有强氧化性的药物配伍使用。<br/>4、本品配制成输液后若产生混浊或沉淀，应立即停止使用，重新调配。<br/>5、部分病人肌内注射后有疼痛。个别有皮疹反应，停药后即可消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '药理作用', '本品能增加冠脉流量，改善缺血区心肌的侧支循环及局部供血，改善缺氧心肌的代谢紊乱，提高心肌耐缺氧能力，抑制血小板聚集及抗血栓形成，缩小实验动物缺血心肌梗死面积，在一定剂量下亦能增强心肌收缩力。', '本品能增加冠脉流量，改善缺血区心肌的侧支循环及局部供血，改善缺氧心肌的代谢紊乱，提高心肌耐缺氧能力，抑制血小板聚集及抗血栓形成，缩小实验动物缺血心肌梗死面积，在一定剂量下亦能增强心肌收缩力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '主要成份', '本品主要成份为：帕米膦酸二钠。其化学名称为：3-氨基-1-羟基亚丙基-1,1-二膦酸二钠五水合物。<br/>结构式：<br/>分子式：C3H9NNa2O7P2?5H2O<br/>分子量：369.11<br/>辅料名称：甘露醇、药用炭。', '本品主要成份为：帕米膦酸二钠。其化学名称为：3-氨基-1-羟基亚丙基-1,1-二膦酸二钠五水合物。<br/>结构式：<br/>分子式：C3H9NNa2O7P2?5H2O<br/>分子量：369.11<br/>辅料名称：甘露醇、药用炭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '适应症', '恶性肿瘤并发的高钙血症和溶骨性癌转移引起的骨痛。', '恶性肿瘤并发的高钙血症和溶骨性癌转移引起的骨痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '用法用量', '治疗骨转移性疼痛：临用前稀释于不含钙离子的0.9%生理盐水或5%葡萄糖液中。静脉缓慢滴注4小时以上，浓度不得超过15mg/125ml，滴速不得大于15～30mg/2小时。一次用药30～60mg。<br/>治疗高血钙血症：应严格按照血钙浓度，在医生指导下酌情用药。一般：', '治疗骨转移性疼痛：临用前稀释于不含钙离子的0.9%生理盐水或5%葡萄糖液中。静脉缓慢滴注4小时以上，浓度不得超过15mg/125ml，滴速不得大于15～30mg/2小时。一次用药30～60mg。<br/>治疗高血钙血症：应严格按照血钙浓度，在医生指导下酌情用药。一般：', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '不良反应', '少数病人可出现轻度恶心、胸痛、胸闷、头晕乏力及轻微肝肾功能改变等，偶见发热反应。', '少数病人可出现轻度恶心、胸痛、胸闷、头晕乏力及轻微肝肾功能改变等，偶见发热反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '药物过量', '过量或速度过快，可能引起低钙血症，出现抽搐、手指麻木症状，可适量补钙。', '过量或速度过快，可能引起低钙血症，出现抽搐、手指麻木症状，可适量补钙。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '禁忌', '对本品和双膦酸盐制剂有过敏史者禁用。', '对本品和双膦酸盐制剂有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '注意事项', '1．本品需以不含钙的液体稀释后立即静脉缓慢滴注，不可将本品直接静脉滴注。<br/>2．本品不得与其他种类双膦酸类药物合并使用。<br/>3．动物实验中使用本品曾发生肾毒性，故肾功能损伤者慎用。<br/>4．用于治疗高钙血症时，应同时注意补充液体，使每日尿量达2L以上。<br/>5．使用本品过程中，应注意监测血清钙、磷等电解质水平。', '1．本品需以不含钙的液体稀释后立即静脉缓慢滴注，不可将本品直接静脉滴注。<br/>2．本品不得与其他种类双膦酸类药物合并使用。<br/>3．动物实验中使用本品曾发生肾毒性，故肾功能损伤者慎用。<br/>4．用于治疗高钙血症时，应同时注意补充液体，使每日尿量达2L以上。<br/>5．使用本品过程中，应注意监测血清钙、磷等电解质水平。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '妊娠及哺乳期妇女用药', '孕妇应权衡利弊用药，药物可进入母乳中，故哺乳期妇女慎用。', '孕妇应权衡利弊用药，药物可进入母乳中，故哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '儿童用药', '一般不用，可能影响骨骼成长。', '一般不用，可能影响骨骼成长。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '老年人用药', '适当减量。', '适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '药理作用', '本品为双膦酸类药物，体外和动物试验表明可强烈抑制羟磷灰石的溶解和破骨细胞的活性，对骨质的吸收具有十分显著的抑制作用。对癌症的溶骨性骨转移所致的疼痛有止痛作用，亦可用于治疗癌症所致的高钙血症。', '本品为双膦酸类药物，体外和动物试验表明可强烈抑制羟磷灰石的溶解和破骨细胞的活性，对骨质的吸收具有十分显著的抑制作用。对癌症的溶骨性骨转移所致的疼痛有止痛作用，亦可用于治疗癌症所致的高钙血症。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '药代动力学', '文献报道，癌症病人以该品45mg溶于500ml生理盐水后静脉滴注4小时以上，滴注结束时血浓度为0.96μg/ml，平均有51%的药物以原形从尿中排泄；尿的排泄显示双相处置动力学特点，α和β半衰期分别为1.6小时和27.2小时。动物实验表明：给药后迅速从循环系统消除，主要分布在骨骼、肝脏、脾脏和气管软骨中。本品可长期滞留于骨组织中，半衰期最长可达300天。', '文献报道，癌症病人以该品45mg溶于500ml生理盐水后静脉滴注4小时以上，滴注结束时血浓度为0.96μg/ml，平均有51%的药物以原形从尿中排泄；尿的排泄显示双相处置动力学特点，α和β半衰期分别为1.6小时和27.2小时。动物实验表明：给药后迅速从循环系统消除，主要分布在骨骼、肝脏、脾脏和气管软骨中。本品可长期滞留于骨组织中，半衰期最长可达300天。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '主要成份', '乌鸡(去毛爪肠)、丹参、地黄、醋香附、人参、白芍、煅牡蛎、鹿角霜、银柴胡、甘草、黄芪、醋鳖甲。', '乌鸡(去毛爪肠)、丹参、地黄、醋香附、人参、白芍、煅牡蛎、鹿角霜、银柴胡、甘草、黄芪、醋鳖甲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '适应症', '补气养血，调经止带。用于气血两虚，身体瘦弱，腰膝酸软，月经不调，崩漏带下。', '补气养血，调经止带。用于气血两虚，身体瘦弱，腰膝酸软，月经不调，崩漏带下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '用法用量', '口服，一次2―3粒，一日3次。', '口服，一次2―3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '主要成份', '黑升麻', '黑升麻', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '适应症', '用于更年期综合征，症见潮热、盗汗，失眠、烦躁、抑郁、头痛、心悸等。', '用于更年期综合征，症见潮热、盗汗，失眠、烦躁、抑郁、头痛、心悸等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '用法用量', '口服给药，一次一片，一日2次，早晚各服1次，或遵医嘱，用水吞服，不要含服。莉芙敏片不会立即起效，通常在连续服用4周后起效，建议疗程为12周。', '口服给药，一次一片，一日2次，早晚各服1次，或遵医嘱，用水吞服，不要含服。莉芙敏片不会立即起效，通常在连续服用4周后起效，建议疗程为12周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '不良反应', '1、国外罕见皮肤过敏反应（皮疹、瘙痒、荨麻疹）、胃肠不适（上腹不适、腹泻）、水肿（面部肿胀、外周肿胀）、体重增加、肝酶(氨基转移酶)升高。<br/>2、国外有极罕见报道与黑升麻产品服用相关的肝损伤，但目前尚不能证明与此类产品的因果关系。<br/>3、国内临床试验中少数病例出现乳房胀痛，阴道出血，腹痛、白带增多，水肿等，极少数病例出现头痛，胃肠不适、子宫内膜增厚，另外，出现肝区疼痛、肝酶升高。心悸、口干各1例，上述结果是否与本品有关，尚无法确定；这些症状大多为轻度的、一过性的或间歇性的，可缓解，未因此而导致停药。', '1、国外罕见皮肤过敏反应（皮疹、瘙痒、荨麻疹）、胃肠不适（上腹不适、腹泻）、水肿（面部肿胀、外周肿胀）、体重增加、肝酶(氨基转移酶)升高。<br/>2、国外有极罕见报道与黑升麻产品服用相关的肝损伤，但目前尚不能证明与此类产品的因果关系。<br/>3、国内临床试验中少数病例出现乳房胀痛，阴道出血，腹痛、白带增多，水肿等，极少数病例出现头痛，胃肠不适、子宫内膜增厚，另外，出现肝区疼痛、肝酶升高。心悸、口干各1例，上述结果是否与本品有关，尚无法确定；这些症状大多为轻度的、一过性的或间歇性的，可缓解，未因此而导致停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '禁忌', '1、诊断或怀疑妊娠者。<br/>2、对本品任何成份过敏者。', '1、诊断或怀疑妊娠者。<br/>2、对本品任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '注意事项', '1、对于诊断未明的阴道出血、严重的器质性病变、滥用药物、吸毒及酗酒患者，因其未纳入国内临床研究范围，目前尚无上述患者使用本品的获益与风险评估。<br/>2、己经治疗或正在治疗乳腺癌或其他激素依赖性肿瘤的患者，用药前请咨询医师。<br/>3、肝功能不良以及有肝病史的患者，建议在用药前咨询医师。<br/>4、若发现与肝损伤可能有关的体征和症状时（皮肤或眼睛发黄、黑尿、上腹痛、恶心、食欲减退、疲劳），应立即停药并咨询医师。<br/>5、当出现任何月经问题或月经重新出现、不明确的症状持续存在或出现新症状时，应咨询医师。<br/>6、本品可能强化雄激素的效应，若同时服用雌激素，应咨询医师。<br/>7、已知对乳糖不耐受患者，建议在用药前咨询医师。<br/>8、若服用本品期间症状加重，应咨询医师。<br/>9、若服用超过12周，请咨询医师。', '1、对于诊断未明的阴道出血、严重的器质性病变、滥用药物、吸毒及酗酒患者，因其未纳入国内临床研究范围，目前尚无上述患者使用本品的获益与风险评估。<br/>2、己经治疗或正在治疗乳腺癌或其他激素依赖性肿瘤的患者，用药前请咨询医师。<br/>3、肝功能不良以及有肝病史的患者，建议在用药前咨询医师。<br/>4、若发现与肝损伤可能有关的体征和症状时（皮肤或眼睛发黄、黑尿、上腹痛、恶心、食欲减退、疲劳），应立即停药并咨询医师。<br/>5、当出现任何月经问题或月经重新出现、不明确的症状持续存在或出现新症状时，应咨询医师。<br/>6、本品可能强化雄激素的效应，若同时服用雌激素，应咨询医师。<br/>7、已知对乳糖不耐受患者，建议在用药前咨询医师。<br/>8、若服用本品期间症状加重，应咨询医师。<br/>9、若服用超过12周，请咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '主要成份', '主要成分：<br/>厄贝沙坦<br/>氢氯噻嗪<br/>化学名称：<br/>2-丁基-3-(4-(2-(1H-四唑-5-基)苯基)苄基)-1,3-二氮杂螺-[4.4]壬-1-烯-4-酮<br/>6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物<br/>结构式：<br/><br/><br/>分子式：<br/>C25H28N6O<br/>C7H8ClN3O4S2<br/>分子量：<br/>428.5<br/>297.7', '主要成分：<br/>厄贝沙坦<br/>氢氯噻嗪<br/>化学名称：<br/>2-丁基-3-(4-(2-(1H-四唑-5-基)苯基)苄基)-1,3-二氮杂螺-[4.4]壬-1-烯-4-酮<br/>6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物<br/>结构式：<br/><br/><br/>分子式：<br/>C25H28N6O<br/>C7H8ClN3O4S2<br/>分子量：<br/>428.5<br/>297.7', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '适应症', '用于治疗原发性高血压。<br/>该固定剂量复方用于治疗单用厄贝沙坦或氢氯噻嗪不能有效控制血压的患者。', '用于治疗原发性高血压。<br/>该固定剂量复方用于治疗单用厄贝沙坦或氢氯噻嗪不能有效控制血压的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '用法用量', '本品每日1次,每次1片。空腹或进餐时使用，用于治疗单用厄贝沙坦或氢氯噻嗪不能有效控制血压的患者。<br/>推荐患者可对单一成份(即厄贝沙坦或氢氯噻嗪)进行调整。<br/>本复方用于单独使用氢氯噻嗪或厄贝沙坦150mg不能有效控制血压的患者。<br/>不推荐使用每日1次剂量大于厄贝沙坦300mg/氢氯噻嗪25mg。必要时，本品可以合用其他降血压药物(见[药物相互作用])。', '本品每日1次,每次1片。空腹或进餐时使用，用于治疗单用厄贝沙坦或氢氯噻嗪不能有效控制血压的患者。<br/>推荐患者可对单一成份(即厄贝沙坦或氢氯噻嗪)进行调整。<br/>本复方用于单独使用氢氯噻嗪或厄贝沙坦150mg不能有效控制血压的患者。<br/>不推荐使用每日1次剂量大于厄贝沙坦300mg/氢氯噻嗪25mg。必要时，本品可以合用其他降血压药物(见[药物相互作用])。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '不良反应', '在接受本品治疗的患者中出现的不良反应总体上是轻度和暂时的。<br/>在安慰剂对照与合用厄贝沙坦和氢氯噻嗪的临床试验中，由于任何临床和实验异常而导致治疗中断的事件，在合用厄贝沙坦和氢氯噻嗪治疗组少于安慰组。不良反应的发生率和性别、年龄、种族或剂量无关。<br/>在汇总安慰剂对照临床试验中使用不同治疗剂量（范围为:厄贝沙坦/氢氯噻嗪为37.5mg/6.25mg-300mg/25mg）的高血压患者中，可能和很可能有关或者尚不知是否与治疗有关的临床不良事件，发生率大于等于1%的不良反应见下表:<br/><br/>%患者<br/>不良事件<br/>厄贝沙坦/氢氯噻嗪<br/>安慰剂<br/><br/>n=898<br/>n=236<br/>头痛<br/>6.6<br/>10.2<br/>头晕<br/>5.6<br/>3.8<br/>疲劳<br/>4.9<br/>1.7<br/>恶心/呕吐<br/>1.8<br/>0.0<br/>尿液异常<br/>1.4<br/>0.8<br/>*厄贝沙坦/氢氯噻嗪和安慰剂组具有统计学意义的差异<br/>其他可能和很可能有关或者尚不知是否与治疗有关的、发生率在0.5%-1%之间的临床事件，在合用厄贝沙坦和氢氯噻嗪治疗组稍高于安慰组，包括:水肿，性功能障碍，腹泻，头晕（体位性），潮红，性欲改变，心动过速，肢端浮肿。这些事件发生率在厄贝沙坦/氢氯噻嗪治疗组和安慰剂组没有统计学差异。<br/>在很少受试者中，厄贝沙坦/氢氯噻嗪治疗的患者出现与已知噻嗪类治疗有关的试验参数的变化（尿素氮、肌酐和肌酐激酶的增加，血清钾和钠的降低）。这些变化几乎没有临床意义。<br/>上市后经验:就如其它血管紧张素Ⅱ受体拮抗剂，罕有过敏反应（皮疹、荨麻疹、血管性水肿）的报道。在厄贝沙坦/氢氯噻嗪治疗上市后监测中，有如下不良反应的报道，也都很罕见:虚弱、腹泻、头晕、消化不良、头痛、高血钾、肌痛、恶心、心动过速、肝功能异常（包括肝炎），肾功能损害（包括肾功能衰竭）的个例（见[注意事项]）。<br/>有关单个成份的附加信息:尽管只是在临床试验中观察到，先前有关其中单个药物成份报道的其它不良反应可能是本复方的潜在不良反应。<br/>厄贝沙坦:除了头痛。骨骼肌损伤和潮红外，不良反应（不管是否和药物有关）在厄贝沙坦组和安慰剂治疗组发生率相同，头痛发生率在安慰剂组明显较高。不同原因和类型的骨骼肌损伤在厄贝沙坦组的发生率明显高于对照组；研究者认为所有报道的骨骼肌损伤与厄贝沙坦无关。<br/>潮红在厄贝沙坦组发生率为0.6%,而安慰剂组中没有。潮红的发生与剂量无关，不伴有其他临床事件，与厄贝沙坦治疗的关系尚不清楚。<br/>不管是否与治疗有关，下列其它的不良事件在用厄贝沙坦单独治疗的临床试验中所报道的发生率大于1%，但和安慰剂组没有显著不同:呼吸道感染，骨骼肌痛/肌痛、咳嗽、胸痛、消化不良/烧心、腹痛、皮疹、焦虑/紧张、尿道感染。<br/>在临床对照试验中没有出现有临床意义的试验室参数变化。尽管在厄贝沙坦治疗组中有临床意义的血浆肌酐激酶升高发生率较高（治疗组1.7%VS安慰剂组0.7%），但这些变化并不属严重不良事件，没有导致治疗中断，也与临床骨骼肌事件不相关。<br/>氢氯噻嗪:单独使用氢氯噻嗪所报道的不良事件（不管是否和药物有关）包括:食欲减退、食欲丧失、胃激惹、腹泻、便秘、黄疸（肝内胆汁郁积性黄疸）、胰腺炎、涎腺炎、黄视症、白细胞减少、中性细胞减少/粒细胞缺乏症、血小板减少、再生障碍性贫血、溶血性贫血、骨髓抑制、光过敏反应、发热、皮疹、皮肤红斑狼疮样反应、皮肤红斑狼疮再发、荨麻疹、坏死性血管炎（血管炎、皮肤血管炎）、过敏反应、中毒性上皮坏死溶解、呼吸窘迫（包括肺炎和肺水肿）、高血糖、尿糖、高尿酸血症、电解质紊乱（包括低钠和低钾）、胆固醇和甘油三酯的升高、肾功能不全、间质性肾炎、肌肉痉挛、虚弱、不安、短暂性视力模糊、轻度头痛、体位性低血压、眩晕、感觉异常、心律失常、睡眠障碍、忧郁。', '在接受本品治疗的患者中出现的不良反应总体上是轻度和暂时的。<br/>在安慰剂对照与合用厄贝沙坦和氢氯噻嗪的临床试验中，由于任何临床和实验异常而导致治疗中断的事件，在合用厄贝沙坦和氢氯噻嗪治疗组少于安慰组。不良反应的发生率和性别、年龄、种族或剂量无关。<br/>在汇总安慰剂对照临床试验中使用不同治疗剂量（范围为:厄贝沙坦/氢氯噻嗪为37.5mg/6.25mg-300mg/25mg）的高血压患者中，可能和很可能有关或者尚不知是否与治疗有关的临床不良事件，发生率大于等于1%的不良反应见下表:<br/><br/>%患者<br/>不良事件<br/>厄贝沙坦/氢氯噻嗪<br/>安慰剂<br/><br/>n=898<br/>n=236<br/>头痛<br/>6.6<br/>10.2<br/>头晕<br/>5.6<br/>3.8<br/>疲劳<br/>4.9<br/>1.7<br/>恶心/呕吐<br/>1.8<br/>0.0<br/>尿液异常<br/>1.4<br/>0.8<br/>*厄贝沙坦/氢氯噻嗪和安慰剂组具有统计学意义的差异<br/>其他可能和很可能有关或者尚不知是否与治疗有关的、发生率在0.5%-1%之间的临床事件，在合用厄贝沙坦和氢氯噻嗪治疗组稍高于安慰组，包括:水肿，性功能障碍，腹泻，头晕（体位性），潮红，性欲改变，心动过速，肢端浮肿。这些事件发生率在厄贝沙坦/氢氯噻嗪治疗组和安慰剂组没有统计学差异。<br/>在很少受试者中，厄贝沙坦/氢氯噻嗪治疗的患者出现与已知噻嗪类治疗有关的试验参数的变化（尿素氮、肌酐和肌酐激酶的增加，血清钾和钠的降低）。这些变化几乎没有临床意义。<br/>上市后经验:就如其它血管紧张素Ⅱ受体拮抗剂，罕有过敏反应（皮疹、荨麻疹、血管性水肿）的报道。在厄贝沙坦/氢氯噻嗪治疗上市后监测中，有如下不良反应的报道，也都很罕见:虚弱、腹泻、头晕、消化不良、头痛、高血钾、肌痛、恶心、心动过速、肝功能异常（包括肝炎），肾功能损害（包括肾功能衰竭）的个例（见[注意事项]）。<br/>有关单个成份的附加信息:尽管只是在临床试验中观察到，先前有关其中单个药物成份报道的其它不良反应可能是本复方的潜在不良反应。<br/>厄贝沙坦:除了头痛。骨骼肌损伤和潮红外，不良反应（不管是否和药物有关）在厄贝沙坦组和安慰剂治疗组发生率相同，头痛发生率在安慰剂组明显较高。不同原因和类型的骨骼肌损伤在厄贝沙坦组的发生率明显高于对照组；研究者认为所有报道的骨骼肌损伤与厄贝沙坦无关。<br/>潮红在厄贝沙坦组发生率为0.6%,而安慰剂组中没有。潮红的发生与剂量无关，不伴有其他临床事件，与厄贝沙坦治疗的关系尚不清楚。<br/>不管是否与治疗有关，下列其它的不良事件在用厄贝沙坦单独治疗的临床试验中所报道的发生率大于1%，但和安慰剂组没有显著不同:呼吸道感染，骨骼肌痛/肌痛、咳嗽、胸痛、消化不良/烧心、腹痛、皮疹、焦虑/紧张、尿道感染。<br/>在临床对照试验中没有出现有临床意义的试验室参数变化。尽管在厄贝沙坦治疗组中有临床意义的血浆肌酐激酶升高发生率较高（治疗组1.7%VS安慰剂组0.7%），但这些变化并不属严重不良事件，没有导致治疗中断，也与临床骨骼肌事件不相关。<br/>氢氯噻嗪:单独使用氢氯噻嗪所报道的不良事件（不管是否和药物有关）包括:食欲减退、食欲丧失、胃激惹、腹泻、便秘、黄疸（肝内胆汁郁积性黄疸）、胰腺炎、涎腺炎、黄视症、白细胞减少、中性细胞减少/粒细胞缺乏症、血小板减少、再生障碍性贫血、溶血性贫血、骨髓抑制、光过敏反应、发热、皮疹、皮肤红斑狼疮样反应、皮肤红斑狼疮再发、荨麻疹、坏死性血管炎（血管炎、皮肤血管炎）、过敏反应、中毒性上皮坏死溶解、呼吸窘迫（包括肺炎和肺水肿）、高血糖、尿糖、高尿酸血症、电解质紊乱（包括低钠和低钾）、胆固醇和甘油三酯的升高、肾功能不全、间质性肾炎、肌肉痉挛、虚弱、不安、短暂性视力模糊、轻度头痛、体位性低血压、眩晕、感觉异常、心律失常、睡眠障碍、忧郁。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '禁忌', '怀孕的第4至第9个月(见[孕妇及哺乳期妇女用药])。<br/>哺乳期(见[孕妇及哺乳期妇女用药])。<br/>已知对本品活性成份或其中的任何赋形剂成份过敏或对其它磺胺衍生物过敏者（氢氯噻嗪是一种磺胺衍生物）。<br/>下列禁忌症和氢氯噻嗪有关：<br/>-严重的肾功能损害（肌酐清除率＜30ml/min）；<br/>-顽固性低钾血症，高钙血症；<br/>-严重肝功能损害，胆汁性肝硬化和胆汁郁积。', '怀孕的第4至第9个月(见[孕妇及哺乳期妇女用药])。<br/>哺乳期(见[孕妇及哺乳期妇女用药])。<br/>已知对本品活性成份或其中的任何赋形剂成份过敏或对其它磺胺衍生物过敏者（氢氯噻嗪是一种磺胺衍生物）。<br/>下列禁忌症和氢氯噻嗪有关：<br/>-严重的肾功能损害（肌酐清除率＜30ml/min）；<br/>-顽固性低钾血症，高钙血症；<br/>-严重肝功能损害，胆汁性肝硬化和胆汁郁积。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '配伍禁忌', '其它抗高血压药物：当本品和其它降血压药物合用时，其降血压效应可能增强。厄贝沙坦和氢氯噻嗪（厄贝沙坦和氢氯噻嗪的剂量直到300mg/25mg）可和其它降血压药物如钙通道阻断剂和β受体阻断剂安全地合用。厄贝沙坦合用或不合用噻嗪类利尿剂治疗，如果事先已用大剂量利尿剂，可能导致血容量降低，这时服用有致低血压的危险，除非容量不足首先得到纠正（见[注意事项]）。<br/>锂剂：有报道当锂剂和血管紧张素转换酶抑制剂合用时，可使血清锂可逆性升高和出现毒性作用。而且噻嗪类利尿剂可减少肾脏对锂的清除，因此和本品合用时有增加锂剂中毒的风险。锂剂和本品合用时应谨慎，推荐对血清锂浓度进行仔细监测。<br/>影响血钾的药品：氢氯噻嗪的排钾效应可被厄贝沙坦的保钾效应所减弱。然而氢氯噻嗪对血清钾的效应可被其它有关钾丢失和引起低钾血症的药物所增强（例如其它排钾利尿剂、轻泻药、两性霉素、carbenoxolone、青霉素G钠盐、水杨酸衍生物）。相反，基于其它能减轻肾素-血管紧张素系统的药物的临床使用经验，合用保钾利尿剂、补充钾、含钾的盐替代物或者其它能增加血清钾水平的药物可以导致血清钾的增高。<br/>受血清钾紊乱影响药品：当本复方和其它受血清钾紊乱影响药品（例如洋地黄苷类，抗心律失常药物）合用时，推荐对血清钾进行定期监测。<br/>有关厄贝沙坦相互作用的其它信息：在健康男性受试者中，地高辛与厄贝沙坦150mg合用时，药代动力学没有改变。当和氢氯噻嗪合用时，厄贝沙坦药代动力学没有受影响。厄贝沙坦主要由CYP2C9代谢，较少部分通过葡萄糖醛酸梅代谢。抑制葡萄糖醛酸转移酶途径不会导致临床意义的相互作用。在体外试验中，可观察到厄贝沙坦和华法林、甲苯磺丁脲（CYP2C9底物）和尼非地平（CYP2C9抑制剂）之间的相互作用。然而在健康男性受试者中，当厄贝沙坦和华法林合用时没有观察到有意义的药代动力学和药效动力学的相互影响。当和尼非地平合用时，厄贝沙坦的药代动力学不受影响。CYP2C9诱导剂如利福平对厄贝沙坦药代动力学的影响没有相关研究。基于体外试验资料，和那些代谢依靠细胞色素P450同工酶CYP1A1、CYP1A2、CYP2A6、CYP2B6、CYP2D6、CYP2E1、或CYP3A4的药物不会发生相互作用。<br/>有关氢氯噻嗪相互作用的其它信息：当下列药物和噻嗪类利尿剂合用时可能发生相互作用：<br/>酒精，巴比妥类或尼古丁：可能加重体位性低血压的发生；<br/>抗糖尿病药物（口服药和胰岛素）：合用时可能需要调整抗糖尿病药物的剂量（见[注意事项]）；<br/>消胆胺和Colestipol树脂：当和阴离子树脂合用时，影响氢氯噻嗪的吸收；<br/>皮质激素，ACTH：电解质丢失可能增加，尤其是低钾血症；<br/>洋地黄糖苷：噻嗪类诱发的低钾血症和低镁血症有利于洋地黄诱发的心律失常的发生（见[注意事项]）；<br/>非甾体类抗炎药物：和非甾体类抗炎药物合用在某些患者可减少噻嗪类利尿剂的利尿作用、利钠作用和降血压作用。<br/>血管活性胺类（如去甲肾上腺素）：血管活性胺类效应可能降低，但不足以停止使用；<br/>非去极性骨骼肌松弛药（如筒箭毒碱）：非去极性骨骼肌松弛药的作用可能被氢氯噻嗪增强；<br/>抗痛风药物：由于氢氯噻嗪能增加血清尿酸的水平，合用时可能需要调整药物剂量；可能需要增加丙磺舒和苯磺唑酮的用量。合用噻嗪类利尿剂可能增加别嘌呤醇发生过敏反应。<br/>钙盐：噻嗪类利尿剂能降低钙的分泌而可能增加血清钙水平。如果必须使用钙补充剂或保钙剂（如维生素D治疗）应检测血清钙水平并调整相应钙剂量；<br/>其它药物相互作用：噻嗪类利尿剂可能增加β受体阻断剂和二唑嗪的致高血糖效应。抗胆碱药物（如阿托品，Beperiden）可能通过降低胃肠动力和胃排空率而增加噻嗪类利尿剂的生物利用度。噻嗪类利尿剂可增加金刚胺引起不良反应的风险。噻嗪类利尿剂可减少肾脏对细胞毒药物的排泄（如环磷酰胺，氨甲喋呤），并增强它们的骨髓抑制作用。<br/>配伍禁忌，目前尚无资料。', '其它抗高血压药物：当本品和其它降血压药物合用时，其降血压效应可能增强。厄贝沙坦和氢氯噻嗪（厄贝沙坦和氢氯噻嗪的剂量直到300mg/25mg）可和其它降血压药物如钙通道阻断剂和β受体阻断剂安全地合用。厄贝沙坦合用或不合用噻嗪类利尿剂治疗，如果事先已用大剂量利尿剂，可能导致血容量降低，这时服用有致低血压的危险，除非容量不足首先得到纠正（见[注意事项]）。<br/>锂剂：有报道当锂剂和血管紧张素转换酶抑制剂合用时，可使血清锂可逆性升高和出现毒性作用。而且噻嗪类利尿剂可减少肾脏对锂的清除，因此和本品合用时有增加锂剂中毒的风险。锂剂和本品合用时应谨慎，推荐对血清锂浓度进行仔细监测。<br/>影响血钾的药品：氢氯噻嗪的排钾效应可被厄贝沙坦的保钾效应所减弱。然而氢氯噻嗪对血清钾的效应可被其它有关钾丢失和引起低钾血症的药物所增强（例如其它排钾利尿剂、轻泻药、两性霉素、carbenoxolone、青霉素G钠盐、水杨酸衍生物）。相反，基于其它能减轻肾素-血管紧张素系统的药物的临床使用经验，合用保钾利尿剂、补充钾、含钾的盐替代物或者其它能增加血清钾水平的药物可以导致血清钾的增高。<br/>受血清钾紊乱影响药品：当本复方和其它受血清钾紊乱影响药品（例如洋地黄苷类，抗心律失常药物）合用时，推荐对血清钾进行定期监测。<br/>有关厄贝沙坦相互作用的其它信息：在健康男性受试者中，地高辛与厄贝沙坦150mg合用时，药代动力学没有改变。当和氢氯噻嗪合用时，厄贝沙坦药代动力学没有受影响。厄贝沙坦主要由CYP2C9代谢，较少部分通过葡萄糖醛酸梅代谢。抑制葡萄糖醛酸转移酶途径不会导致临床意义的相互作用。在体外试验中，可观察到厄贝沙坦和华法林、甲苯磺丁脲（CYP2C9底物）和尼非地平（CYP2C9抑制剂）之间的相互作用。然而在健康男性受试者中，当厄贝沙坦和华法林合用时没有观察到有意义的药代动力学和药效动力学的相互影响。当和尼非地平合用时，厄贝沙坦的药代动力学不受影响。CYP2C9诱导剂如利福平对厄贝沙坦药代动力学的影响没有相关研究。基于体外试验资料，和那些代谢依靠细胞色素P450同工酶CYP1A1、CYP1A2、CYP2A6、CYP2B6、CYP2D6、CYP2E1、或CYP3A4的药物不会发生相互作用。<br/>有关氢氯噻嗪相互作用的其它信息：当下列药物和噻嗪类利尿剂合用时可能发生相互作用：<br/>酒精，巴比妥类或尼古丁：可能加重体位性低血压的发生；<br/>抗糖尿病药物（口服药和胰岛素）：合用时可能需要调整抗糖尿病药物的剂量（见[注意事项]）；<br/>消胆胺和Colestipol树脂：当和阴离子树脂合用时，影响氢氯噻嗪的吸收；<br/>皮质激素，ACTH：电解质丢失可能增加，尤其是低钾血症；<br/>洋地黄糖苷：噻嗪类诱发的低钾血症和低镁血症有利于洋地黄诱发的心律失常的发生（见[注意事项]）；<br/>非甾体类抗炎药物：和非甾体类抗炎药物合用在某些患者可减少噻嗪类利尿剂的利尿作用、利钠作用和降血压作用。<br/>血管活性胺类（如去甲肾上腺素）：血管活性胺类效应可能降低，但不足以停止使用；<br/>非去极性骨骼肌松弛药（如筒箭毒碱）：非去极性骨骼肌松弛药的作用可能被氢氯噻嗪增强；<br/>抗痛风药物：由于氢氯噻嗪能增加血清尿酸的水平，合用时可能需要调整药物剂量；可能需要增加丙磺舒和苯磺唑酮的用量。合用噻嗪类利尿剂可能增加别嘌呤醇发生过敏反应。<br/>钙盐：噻嗪类利尿剂能降低钙的分泌而可能增加血清钙水平。如果必须使用钙补充剂或保钙剂（如维生素D治疗）应检测血清钙水平并调整相应钙剂量；<br/>其它药物相互作用：噻嗪类利尿剂可能增加β受体阻断剂和二唑嗪的致高血糖效应。抗胆碱药物（如阿托品，Beperiden）可能通过降低胃肠动力和胃排空率而增加噻嗪类利尿剂的生物利用度。噻嗪类利尿剂可增加金刚胺引起不良反应的风险。噻嗪类利尿剂可减少肾脏对细胞毒药物的排泄（如环磷酰胺，氨甲喋呤），并增强它们的骨髓抑制作用。<br/>配伍禁忌，目前尚无资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '注意事项', '本品运动员慎用。<br/>低血压-容量不足患者：本复方在没有其他诱发低血压危险因素的高血压患者使用，很少和症状性低血压相关。对由于使用强效利尿剂而使血容量和钠不足、饮食中严格限制盐，以及腹泻和呕吐的患者可能会发生症状性低血压。在用本复方治疗之前应纠正这些情况。<br/>肾动脉狭窄-肾血管性高血压：当存在双侧肾动脉狭窄或单个功能肾的动脉发生狭窄的患者使用血管紧张素转换酶抑制剂或血管紧张素Ⅱ受体拮抗剂治疗时，可能有发生严重低血压和肾功能不全的危险。尽管本品的研究中没有发现这种情况，但使用时应考虑到该效应。<br/>肾功能损害和肾脏移植：当肾功能损害的患者使用本品时，推荐对血清钾、肌酐和尿酸应定期监测。没有关于近期进行肾移植患者使用本品的经验。有严重肾功能不全（肌酐清除率<30ml/min）(见[禁忌]的患者不应使用本品)。在肾功能损害的患者中可能发生与噻嗪类利尿剂有关的氮质血症。对肌酐清除率≥30ml/min的肾功能不全患者不需要调整药物剂量。然而，对那些轻中度肾功能损害的患者（肌酐清除率≥30ml/min但<60ml/min）应该谨慎使用本复方。<br/>肝功能损害：在肝功能损害的患者由于较小的体液和电解质平衡改变可能促发肝昏迷，因此这类患者使用噻嗪类利尿剂时应慎重。没有肝功能损害的患者使用本复方的经验。<br/>主动脉和二尖瓣狭窄，肥厚梗阻性心肌病：就如使用其它的血管扩张剂，主动脉和二尖瓣狭窄及肥厚梗阻性心肌病患者使用本品时应慎重。<br/>原发性醛固酮增多症：原发性醛固酮增多症患者通常对抑制肾素-血管扩张素系统的抗高血压药物没有反应，因此不推荐这些患者使用本品。<br/>代谢和内分泌效应：噻嗪类利尿剂治疗可能降低葡萄糖耐量。糖尿病患者可能需要调整胰岛素和口服降糖药的剂量。在噻嗪类利尿剂治疗时，隐性糖尿病可能出现症状。<br/>胆固醇和甘油三酯水平的升高与噻嗪类利尿剂治疗有关。然而在复方中所含的剂量12.5mg,该作用很小或不存在。在某些接受噻嗪类利尿剂治疗的患者中可能发生高尿酸血症，甚至促发痛风。<br/>电解质紊乱：如任何接受利尿剂治疗的患者那样，应定期进行血清电解质的测定。噻嗪类利尿剂包括氢氯噻嗪能引起体液或电解质的紊乱（低钾血症，低钠血症，和低氯性碱中毒）。体液或电解质的紊乱的体征为口干、渴感、虚弱、昏睡、嗜睡、烦躁、肌肉痉挛和疼痛、肌肉疲乏、低血压、少尿、心动过速和胃肠功能紊乱（如恶心或呕吐）。<br/>使用噻嗪类利尿剂可能诱发低钾血症，但和厄贝沙坦合用可减少利尿剂诱导的低钾血症。低钾血症最易发生于以下患者：肝硬化患者，利尿作用明显的患者，口服摄入电解质不适当的患者，同时使用皮质激素或ACTH的患者。相反地，本品中厄贝沙坦可能诱发高钾血症，特别是在肾功能损害的患者和/或心力衰竭和糖尿病患者。建议对这些患者进行适当的血清钾浓度监测。保钾利尿剂、钾补充剂或含钾盐替代物和本品合用时应谨慎使用（见[药物相互作用]）。<br/>没有证据显示厄贝沙坦将减少或阻止利尿剂诱导的低钠血症。血氯降低通常是轻度的，且不需要治疗。<br/>噻嗪类利尿剂可能减少肾脏对钙的排泄，在那些没有已知钙代谢异常的患者中引起间歇性轻度升高。显著的高钙血症提示可能有潜在的甲状旁腺功能亢进。在进行甲状旁腺功能测定时，应停用噻嗪类利尿剂。<br/>噻嗪类利尿剂已被证实具有增加镁排泄的作用而可能导致低镁血症。<br/>抗兴奋剂检测：本品中所含的氢氯噻嗪可能使抗兴奋剂检测结果呈现阳性。<br/>一般注意事项：对于那些血管张力和肾功能主要依赖肾素-血管紧张素-醛固酮系统活性的患者（如严重充血性心力衰竭患者或者肾脏疾病患者包括肾动脉狭窄），使用血管紧张素转换酶抑制剂或血管紧张素Ⅱ受体拮抗剂治疗时，可出现急性低血压、氮质血症、少尿、或少见的急性肾功能衰竭。正如使用任何抗高血压药物，对缺血性心肌病或缺血性心血管疾病患者过度降血压可能导致心肌梗死或中风。<br/>有或无过敏史或支气管哮喘病史的患者均可能发生对氢氯噻嗪的过敏反应，但有以上病史的患者更易发生过敏反应。<br/>使用噻嗪类利尿剂的患者有加重或激活系统性红斑狼疮的报道。<br/>在怀孕的开始三个月，不推荐使用本复方。<br/>对驾驶和机器操作的影响<br/>本品对驾驶和机器操作的影响没有相应研究。但基于它的药效学特性，本品影响以上的能力可能性不大。当驾驶或者操作机器时，应该考虑到在抗高血压治疗中可能发生的头晕和疲乏。', '本品运动员慎用。<br/>低血压-容量不足患者：本复方在没有其他诱发低血压危险因素的高血压患者使用，很少和症状性低血压相关。对由于使用强效利尿剂而使血容量和钠不足、饮食中严格限制盐，以及腹泻和呕吐的患者可能会发生症状性低血压。在用本复方治疗之前应纠正这些情况。<br/>肾动脉狭窄-肾血管性高血压：当存在双侧肾动脉狭窄或单个功能肾的动脉发生狭窄的患者使用血管紧张素转换酶抑制剂或血管紧张素Ⅱ受体拮抗剂治疗时，可能有发生严重低血压和肾功能不全的危险。尽管本品的研究中没有发现这种情况，但使用时应考虑到该效应。<br/>肾功能损害和肾脏移植：当肾功能损害的患者使用本品时，推荐对血清钾、肌酐和尿酸应定期监测。没有关于近期进行肾移植患者使用本品的经验。有严重肾功能不全（肌酐清除率<30ml/min）(见[禁忌]的患者不应使用本品)。在肾功能损害的患者中可能发生与噻嗪类利尿剂有关的氮质血症。对肌酐清除率≥30ml/min的肾功能不全患者不需要调整药物剂量。然而，对那些轻中度肾功能损害的患者（肌酐清除率≥30ml/min但<60ml/min）应该谨慎使用本复方。<br/>肝功能损害：在肝功能损害的患者由于较小的体液和电解质平衡改变可能促发肝昏迷，因此这类患者使用噻嗪类利尿剂时应慎重。没有肝功能损害的患者使用本复方的经验。<br/>主动脉和二尖瓣狭窄，肥厚梗阻性心肌病：就如使用其它的血管扩张剂，主动脉和二尖瓣狭窄及肥厚梗阻性心肌病患者使用本品时应慎重。<br/>原发性醛固酮增多症：原发性醛固酮增多症患者通常对抑制肾素-血管扩张素系统的抗高血压药物没有反应，因此不推荐这些患者使用本品。<br/>代谢和内分泌效应：噻嗪类利尿剂治疗可能降低葡萄糖耐量。糖尿病患者可能需要调整胰岛素和口服降糖药的剂量。在噻嗪类利尿剂治疗时，隐性糖尿病可能出现症状。<br/>胆固醇和甘油三酯水平的升高与噻嗪类利尿剂治疗有关。然而在复方中所含的剂量12.5mg,该作用很小或不存在。在某些接受噻嗪类利尿剂治疗的患者中可能发生高尿酸血症，甚至促发痛风。<br/>电解质紊乱：如任何接受利尿剂治疗的患者那样，应定期进行血清电解质的测定。噻嗪类利尿剂包括氢氯噻嗪能引起体液或电解质的紊乱（低钾血症，低钠血症，和低氯性碱中毒）。体液或电解质的紊乱的体征为口干、渴感、虚弱、昏睡、嗜睡、烦躁、肌肉痉挛和疼痛、肌肉疲乏、低血压、少尿、心动过速和胃肠功能紊乱（如恶心或呕吐）。<br/>使用噻嗪类利尿剂可能诱发低钾血症，但和厄贝沙坦合用可减少利尿剂诱导的低钾血症。低钾血症最易发生于以下患者：肝硬化患者，利尿作用明显的患者，口服摄入电解质不适当的患者，同时使用皮质激素或ACTH的患者。相反地，本品中厄贝沙坦可能诱发高钾血症，特别是在肾功能损害的患者和/或心力衰竭和糖尿病患者。建议对这些患者进行适当的血清钾浓度监测。保钾利尿剂、钾补充剂或含钾盐替代物和本品合用时应谨慎使用（见[药物相互作用]）。<br/>没有证据显示厄贝沙坦将减少或阻止利尿剂诱导的低钠血症。血氯降低通常是轻度的，且不需要治疗。<br/>噻嗪类利尿剂可能减少肾脏对钙的排泄，在那些没有已知钙代谢异常的患者中引起间歇性轻度升高。显著的高钙血症提示可能有潜在的甲状旁腺功能亢进。在进行甲状旁腺功能测定时，应停用噻嗪类利尿剂。<br/>噻嗪类利尿剂已被证实具有增加镁排泄的作用而可能导致低镁血症。<br/>抗兴奋剂检测：本品中所含的氢氯噻嗪可能使抗兴奋剂检测结果呈现阳性。<br/>一般注意事项：对于那些血管张力和肾功能主要依赖肾素-血管紧张素-醛固酮系统活性的患者（如严重充血性心力衰竭患者或者肾脏疾病患者包括肾动脉狭窄），使用血管紧张素转换酶抑制剂或血管紧张素Ⅱ受体拮抗剂治疗时，可出现急性低血压、氮质血症、少尿、或少见的急性肾功能衰竭。正如使用任何抗高血压药物，对缺血性心肌病或缺血性心血管疾病患者过度降血压可能导致心肌梗死或中风。<br/>有或无过敏史或支气管哮喘病史的患者均可能发生对氢氯噻嗪的过敏反应，但有以上病史的患者更易发生过敏反应。<br/>使用噻嗪类利尿剂的患者有加重或激活系统性红斑狼疮的报道。<br/>在怀孕的开始三个月，不推荐使用本复方。<br/>对驾驶和机器操作的影响<br/>本品对驾驶和机器操作的影响没有相应研究。但基于它的药效学特性，本品影响以上的能力可能性不大。当驾驶或者操作机器时，应该考虑到在抗高血压治疗中可能发生的头晕和疲乏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '妊娠及哺乳期妇女用药', '妊娠:见[禁忌]和[注意事项]部分。<br/>噻嗪类利尿剂可通过胎盘屏障和出现于脐带血液中，引起胎盘灌注降低，胎儿电解质紊乱和其它可能发生于成年人的作用。母亲使用噻嗪类药物治疗有引起新生儿血小板减少、胎儿或新生儿黄疸的报道。由于本复方含氢氯噻嗪，在妊娠开始三个月时不推荐使用。在计划怀孕时应转为合适的替代治疗。<br/>在怀孕的第4月至第9月，直接作用于肾素-血管紧张素系统的物质能引起胎儿和新生儿的肾功能衰竭，胎儿头颅发育不良和胎儿死亡，因此，本复方禁用于怀孕4月至9月的孕妇。如果被诊断为怀孕，尽早停用本品，如果由于疏忽治疗了较长时间，应超声检查头颅和肾功能。<br/>哺乳：由于对婴儿的潜在的不良反应，本品禁用于哺乳期（见[禁忌]）。厄贝沙坦是否分泌入人乳汁中尚不清楚。厄贝沙坦能分泌入鼠的乳汁中。噻嗪类药可出现于人的乳汁中，可能抑制泌乳。', '妊娠:见[禁忌]和[注意事项]部分。<br/>噻嗪类利尿剂可通过胎盘屏障和出现于脐带血液中，引起胎盘灌注降低，胎儿电解质紊乱和其它可能发生于成年人的作用。母亲使用噻嗪类药物治疗有引起新生儿血小板减少、胎儿或新生儿黄疸的报道。由于本复方含氢氯噻嗪，在妊娠开始三个月时不推荐使用。在计划怀孕时应转为合适的替代治疗。<br/>在怀孕的第4月至第9月，直接作用于肾素-血管紧张素系统的物质能引起胎儿和新生儿的肾功能衰竭，胎儿头颅发育不良和胎儿死亡，因此，本复方禁用于怀孕4月至9月的孕妇。如果被诊断为怀孕，尽早停用本品，如果由于疏忽治疗了较长时间，应超声检查头颅和肾功能。<br/>哺乳：由于对婴儿的潜在的不良反应，本品禁用于哺乳期（见[禁忌]）。厄贝沙坦是否分泌入人乳汁中尚不清楚。厄贝沙坦能分泌入鼠的乳汁中。噻嗪类药可出现于人的乳汁中，可能抑制泌乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '儿童用药', '本品在年龄小于18岁的患者中使用的安全性和有效性尚未研究。', '本品在年龄小于18岁的患者中使用的安全性和有效性尚未研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '老年人用药', '老年患者不需要调节用量。', '老年患者不需要调节用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '主要成份', '牛耳枫、辣蓼；辅料为甘露醇、糊精。', '牛耳枫、辣蓼；辅料为甘露醇、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '适应症', '清热除湿化滞。用于急性胃肠炎，属伤食泄泻型及湿热泄泻型者，证见腹痛腹满、泄泻臭秽、恶心呕腐或有发热恶寒苔黄脉数等。亦可用于食滞胃痛而证见胃脘痛、拒按、恶食欲吐、嗳腐吞酸、舌苔厚腻或黄腻脉滑数者。', '清热除湿化滞。用于急性胃肠炎，属伤食泄泻型及湿热泄泻型者，证见腹痛腹满、泄泻臭秽、恶心呕腐或有发热恶寒苔黄脉数等。亦可用于食滞胃痛而证见胃脘痛、拒按、恶食欲吐、嗳腐吞酸、舌苔厚腻或黄腻脉滑数者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '用法用量', '开水冲服，一次3g(1袋)，一日3次。浅表性胃炎十五天为一个疗程。', '开水冲服，一次3g(1袋)，一日3次。浅表性胃炎十五天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '药理作用', '经动物试验显示本品可抑制胃酸和胃液分泌量，对动物在体回肠收缩幅度和频率均有明显抑制；另外还对实验性胃炎模型有较好的治疗作用。', '经动物试验显示本品可抑制胃酸和胃液分泌量，对动物在体回肠收缩幅度和频率均有明显抑制；另外还对实验性胃炎模型有较好的治疗作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '主要成份', '本品活性成份为非布司他。<br/>化学名称：2-[3-氰基-4-(2-甲基丙氧基)苯基]-4-甲基唾唑-5-羧酸。<br/>分子式：C16H16N2O3S<br/>分子置：316.38', '本品活性成份为非布司他。<br/>化学名称：2-[3-氰基-4-(2-甲基丙氧基)苯基]-4-甲基唾唑-5-羧酸。<br/>分子式：C16H16N2O3S<br/>分子置：316.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '适应症', '适用于痛风患者高尿酸血症的长期治疗。<br/>不推荐用于无临床症状的高尿酸血症。', '适用于痛风患者高尿酸血症的长期治疗。<br/>不推荐用于无临床症状的高尿酸血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '用法用量', '非布司他片的口服推荐剂量为40mg或80mg，每日一次。<br/>推荐非布司他片的起始剂量为40mg，每日一次。如果2周后，血尿酸水平仍不低于6mg/dl(约360μmol/L)，建议剂量增至80mg，每日一次。<br/>给药时，无需考虑食物和抗酸剂的影响。<br/>特殊人群<br/>肝功能不全者：轻、中度肝功能不全（Child-PughA、B级）的患者无需调整剂量。尚未进行重度肝功能不全者（Child-PughC级）使用非布司他的疗效及安全性研究，因此此类患者应慎用非布司他。<br/>肾功能不全者：轻、中度肾功能不全(Clcr30-89ml/min)的患者无需调整剂量。推荐的非布司他起始剂量为40mg，每日一次。如果2周后，血尿酸水平仍不低于6mg/dl，建议剂量增至80mg，每日一次。尚无严重肾功能不全(Clcr<30ml/min)患者的充足研究数据，因此此类患者应慎用非布司他。<br/>尿酸水平<br/>在开始非布司他治疗2周后，就可评估血尿酸水平是否达到目标值（小于6mg/dl）。<br/>痛风发作<br/>在服用本品的初期，可能会引起痛风的发作，这是因为血尿酸水平的改变导致组织沉积的尿酸盐被动员出来。为预防服用非布司他起始阶段的痛风发作，建议同时服用非甾体抗炎药或秋水仙碱。预防性治疗的获益可长达6个月。<br/>在非布司他治疗期间，如果痛风发作，无需中止服药。应根据患者的个体情况，对痛风进行相应治疗。', '非布司他片的口服推荐剂量为40mg或80mg，每日一次。<br/>推荐非布司他片的起始剂量为40mg，每日一次。如果2周后，血尿酸水平仍不低于6mg/dl(约360μmol/L)，建议剂量增至80mg，每日一次。<br/>给药时，无需考虑食物和抗酸剂的影响。<br/>特殊人群<br/>肝功能不全者：轻、中度肝功能不全（Child-PughA、B级）的患者无需调整剂量。尚未进行重度肝功能不全者（Child-PughC级）使用非布司他的疗效及安全性研究，因此此类患者应慎用非布司他。<br/>肾功能不全者：轻、中度肾功能不全(Clcr30-89ml/min)的患者无需调整剂量。推荐的非布司他起始剂量为40mg，每日一次。如果2周后，血尿酸水平仍不低于6mg/dl，建议剂量增至80mg，每日一次。尚无严重肾功能不全(Clcr<30ml/min)患者的充足研究数据，因此此类患者应慎用非布司他。<br/>尿酸水平<br/>在开始非布司他治疗2周后，就可评估血尿酸水平是否达到目标值（小于6mg/dl）。<br/>痛风发作<br/>在服用本品的初期，可能会引起痛风的发作，这是因为血尿酸水平的改变导致组织沉积的尿酸盐被动员出来。为预防服用非布司他起始阶段的痛风发作，建议同时服用非甾体抗炎药或秋水仙碱。预防性治疗的获益可长达6个月。<br/>在非布司他治疗期间，如果痛风发作，无需中止服药。应根据患者的个体情况，对痛风进行相应治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '不良反应', '以下信息为国外文献报道：<br/>1.临床试验经验<br/>由于临床试验是在广泛多样的条件下进行的，所以在临床试验中观察到的某种药物的不良反应发生率不能与临床试验中的另一种药物进行直接比较，也不能反映临床实践中的发生率。<br/>在临床研究中，2757例痛风的高尿酸血症患者分别接受每次40mg或80mg，每日一次非布司他的治疗。40mg剂量组中，559例患者治疗期≥6个月。80mg剂量组中，1377例患者治疗期≥6个月，674例患者治疗期≥1年，515例患者治疗期≥2年。<br/>常见不良反应<br/>三项随机对照临床试验中，在持续6-12个月治疗期内，医生判定与试验药物有关的不良反应如下：<br/>表1非布司他常见不良反应#<br/>不良反应<br/>安慰剂<br/>非布司他<br/>别嘌醇*<br/>(N=134)<br/>40mg/d<br/>(N=757)<br/>80mg/d<br/>(N=1279)<br/>(N=1277)<br/>肝功能异常<br/>0.7%<br/>6.6%<br/>4.6%<br/>4.2%<br/>恶心<br/>0.7%<br/>1.1%<br/>1.3%<br/>0.8%<br/>关节痛<br/>0%<br/>1.1%<br/>0.7%<br/>0.7%<br/>皮疹<br/>0.7%<br/>0.5%<br/>1.6%<br/>1.6%<br/>#常见不良反应：非布司他治疗组发生率至少为1%，并且高于安慰剂组至少0.5%的不良反应。<br/>*根据肾功能不全的情况分别给予不同剂量的别嘌醇，其中100mg10例，200mg145例，300mg1122例。<br/>导致中止治疗最常见的不良反应是肝功能异常，中止治疗发生率分别为：非布司他40mg组1.8%、80mg组1.2%、别嘌醇组0.9%。<br/>除了表1中的不良反应，尽管头晕在非布司他治疗组中发生率超过了1%，但高于安慰剂组不足0.5%。<br/>偶见不良反应<br/>在Ⅱ期和Ⅲ期临床研究中，在给药剂量40-240mg范围内，以下不良反应在受试者中发生率低于1%:<br/>血液和淋巴系统：贫血、特发性血小板减少性紫癜、白细胞增多/减少、中性粒细胞减少、全血细胞减少、脾肿大、血小板减少。<br/>心脏：心绞痛、心房颤动/心房扑动、心脏杂音、心电图异常、心悸、窦性心动过缓、心动过速。<br/>耳和迷路：耳聋、耳鸣、眩晕。<br/>眼：视力模糊。<br/>胃肠道：腹胀、腹痛、便秘、口干、消化不良、肠胃胀气、大便频繁、胃肠不适、胃炎、胃食管反流病、牙龈痛、咯血、胃酸过多、便血、口腔溃癌、胰腺炎、消化性溃疡、呕吐。<br/>全身和给药部位：虚弱、胸痛/胸部不适、水肿、疲劳、感觉异常、步态异常、流行性感冒类症状、肿块、疼痛、口渴。<br/>肝胆系统：胆结石/胆囊炎、肝脂肪变性、肝炎、肝肿大。<br/>免疫系统：过敏反应。<br/>感染：带状疱疹。<br/>并发症：挫伤。<br/>代谢及营养：厌食、食欲降低/增加、脱水、糖尿病、高胆固醇血症、高血糖、高血脂、高甘油三酯血症、低钾血症、体重减轻/增加。<br/>肌肉骨骼和结缔组织：关节炎、关节僵硬、关节肿胀、肌肉痉挛/抽搐/紧张/无力、骨骼痛/僵硬、肌痛。<br/>神经系统：味觉异常、平衡异常、脑血管意外、Guillain-Barré综合征、头痛、轻偏痒、感觉迟钝、嗅觉减退、腔隙性脑梗死、昏睡、精神障碍、偏头痛、感觉异常、嗜睡、短暂性脑缺血发作、震颤。<br/>精神疾病：烦躁、焦虑、抑郁、失眠、易怒、性欲减退、神经过敏、急性焦虑症、人格改变。<br/>泌尿系统：血尿症、肾结石、尿频、蛋白尿、肾功能衰竭、肾功能不全、尿急、尿失禁。<br/>生殖系统和乳房：乳房疼痛、勃起功能障碍、男性乳房发育症。<br/>呼吸、胸、纵隔：支气管炎、咳嗽、呼吸困难、鼻衄、鼻腔干燥、鼻窦分泌过多、咽部水肿、呼吸道充血、喷嚏、咽喉发炎、上呼吸道感染。<br/>皮肤及皮下组织：脱发、血管性水肿、皮炎、皮肤划痕症、瘀斑、湿疹、毛发颜色改变、毛发生长异常、多汗症、脱皮、瘀点、光过敏、瘙痒症、紫癜、皮肤变色/色素沉着、皮损、皮肤气味异常、荨麻疹。<br/>血管：面红、热潮红、高血压、低血压。<br/>实验室指标：活化部分凝血活酶时间延长、肌酸升高、碳酸氢盐减少、钠增多、脑电图异常、血糖升高、胆固醇升高、甘油三酯升高、淀粉酶升高、钾增多、促甲状腺激素升高、血小板计数降低、红细胞比容降低、血红蛋白降低、红细胞平均体积增加、红细胞减少、肌酐升高、血尿素升高、血尿素氮/肌酐比值升高、肌酸磷酸激酶增加、碱性磷酸酶升高、乳酸脱氢酶升高、前列腺特异性抗原增加、尿量增多/减少、淋巴细胞计数减少、嗜中性粒细胞计数减少、白细胞升高/降低、凝血试验异常、低密度脂蛋白增高、凝血酶原时间延长、管型尿、尿白细胞阳性、尿蛋白阳性。<br/>心血管风险<br/>在随机对照及长期扩展性研究中，心血管事件和死亡是APTC (Anti-Platelet Trialists’Collaborations)预先确定的终点（包括心血管死亡、非致死性心肌梗死、非致死性卒中）之一。在随机对照的Ⅲ期试验中，APTC事件中，每100例患者-年的发生率分别是：安慰剂组0(95% Cl 0.00-6.16)、非布司他40mg组0(95% CI 0.00-1.08)、非布司他80mg组1.09(95% CI 0.44-2.24)、别嘌醇组0.60(95% CI 0.16-1.53)。<br/>在长期扩展性研究中，APTC事件的发生率分别是：非布司他80mg组0.97(95% CI 0.57-1.56)，和别嘌醇组0.58(95% CI 0.02-3.24)。<br/>总之，相比别嘌醇组，非布司他治疗组具有较高的APTC事件发生率，但与非布司他的因果关系还未确定。服药时应监测心肌梗死和脑卒中的症状和体征。<br/>2.国外产品上市后经验<br/>对非布司他上市后使用中，对药品的不良反应进行了鉴别。由于这些不良反应是从未知数量的患者中自发报告的，因此不可能准确评估其发生频率或判定其与药物的因果关系。<br/>肝胆异常：肝功能衰竭（有些是致命的）、黄疸、肝功能检查结果严重异常、肝脏疾病。<br/>免疫系统：过敏反应。<br/>肌肉骨骼和结缔组织：横纹肌溶解症。<br/>精神异常：包括攻击性倾向的精神病行为。<br/>肾脏和泌尿系统异常：肾小管间质性肾炎                 <br/>皮肤和皮下组织异常：全身性皮疹，Stevens Johnson综合征，皮肤过敏反应。', '以下信息为国外文献报道：<br/>1.临床试验经验<br/>由于临床试验是在广泛多样的条件下进行的，所以在临床试验中观察到的某种药物的不良反应发生率不能与临床试验中的另一种药物进行直接比较，也不能反映临床实践中的发生率。<br/>在临床研究中，2757例痛风的高尿酸血症患者分别接受每次40mg或80mg，每日一次非布司他的治疗。40mg剂量组中，559例患者治疗期≥6个月。80mg剂量组中，1377例患者治疗期≥6个月，674例患者治疗期≥1年，515例患者治疗期≥2年。<br/>常见不良反应<br/>三项随机对照临床试验中，在持续6-12个月治疗期内，医生判定与试验药物有关的不良反应如下：<br/>表1非布司他常见不良反应#<br/>不良反应<br/>安慰剂<br/>非布司他<br/>别嘌醇*<br/>(N=134)<br/>40mg/d<br/>(N=757)<br/>80mg/d<br/>(N=1279)<br/>(N=1277)<br/>肝功能异常<br/>0.7%<br/>6.6%<br/>4.6%<br/>4.2%<br/>恶心<br/>0.7%<br/>1.1%<br/>1.3%<br/>0.8%<br/>关节痛<br/>0%<br/>1.1%<br/>0.7%<br/>0.7%<br/>皮疹<br/>0.7%<br/>0.5%<br/>1.6%<br/>1.6%<br/>#常见不良反应：非布司他治疗组发生率至少为1%，并且高于安慰剂组至少0.5%的不良反应。<br/>*根据肾功能不全的情况分别给予不同剂量的别嘌醇，其中100mg10例，200mg145例，300mg1122例。<br/>导致中止治疗最常见的不良反应是肝功能异常，中止治疗发生率分别为：非布司他40mg组1.8%、80mg组1.2%、别嘌醇组0.9%。<br/>除了表1中的不良反应，尽管头晕在非布司他治疗组中发生率超过了1%，但高于安慰剂组不足0.5%。<br/>偶见不良反应<br/>在Ⅱ期和Ⅲ期临床研究中，在给药剂量40-240mg范围内，以下不良反应在受试者中发生率低于1%:<br/>血液和淋巴系统：贫血、特发性血小板减少性紫癜、白细胞增多/减少、中性粒细胞减少、全血细胞减少、脾肿大、血小板减少。<br/>心脏：心绞痛、心房颤动/心房扑动、心脏杂音、心电图异常、心悸、窦性心动过缓、心动过速。<br/>耳和迷路：耳聋、耳鸣、眩晕。<br/>眼：视力模糊。<br/>胃肠道：腹胀、腹痛、便秘、口干、消化不良、肠胃胀气、大便频繁、胃肠不适、胃炎、胃食管反流病、牙龈痛、咯血、胃酸过多、便血、口腔溃癌、胰腺炎、消化性溃疡、呕吐。<br/>全身和给药部位：虚弱、胸痛/胸部不适、水肿、疲劳、感觉异常、步态异常、流行性感冒类症状、肿块、疼痛、口渴。<br/>肝胆系统：胆结石/胆囊炎、肝脂肪变性、肝炎、肝肿大。<br/>免疫系统：过敏反应。<br/>感染：带状疱疹。<br/>并发症：挫伤。<br/>代谢及营养：厌食、食欲降低/增加、脱水、糖尿病、高胆固醇血症、高血糖、高血脂、高甘油三酯血症、低钾血症、体重减轻/增加。<br/>肌肉骨骼和结缔组织：关节炎、关节僵硬、关节肿胀、肌肉痉挛/抽搐/紧张/无力、骨骼痛/僵硬、肌痛。<br/>神经系统：味觉异常、平衡异常、脑血管意外、Guillain-Barré综合征、头痛、轻偏痒、感觉迟钝、嗅觉减退、腔隙性脑梗死、昏睡、精神障碍、偏头痛、感觉异常、嗜睡、短暂性脑缺血发作、震颤。<br/>精神疾病：烦躁、焦虑、抑郁、失眠、易怒、性欲减退、神经过敏、急性焦虑症、人格改变。<br/>泌尿系统：血尿症、肾结石、尿频、蛋白尿、肾功能衰竭、肾功能不全、尿急、尿失禁。<br/>生殖系统和乳房：乳房疼痛、勃起功能障碍、男性乳房发育症。<br/>呼吸、胸、纵隔：支气管炎、咳嗽、呼吸困难、鼻衄、鼻腔干燥、鼻窦分泌过多、咽部水肿、呼吸道充血、喷嚏、咽喉发炎、上呼吸道感染。<br/>皮肤及皮下组织：脱发、血管性水肿、皮炎、皮肤划痕症、瘀斑、湿疹、毛发颜色改变、毛发生长异常、多汗症、脱皮、瘀点、光过敏、瘙痒症、紫癜、皮肤变色/色素沉着、皮损、皮肤气味异常、荨麻疹。<br/>血管：面红、热潮红、高血压、低血压。<br/>实验室指标：活化部分凝血活酶时间延长、肌酸升高、碳酸氢盐减少、钠增多、脑电图异常、血糖升高、胆固醇升高、甘油三酯升高、淀粉酶升高、钾增多、促甲状腺激素升高、血小板计数降低、红细胞比容降低、血红蛋白降低、红细胞平均体积增加、红细胞减少、肌酐升高、血尿素升高、血尿素氮/肌酐比值升高、肌酸磷酸激酶增加、碱性磷酸酶升高、乳酸脱氢酶升高、前列腺特异性抗原增加、尿量增多/减少、淋巴细胞计数减少、嗜中性粒细胞计数减少、白细胞升高/降低、凝血试验异常、低密度脂蛋白增高、凝血酶原时间延长、管型尿、尿白细胞阳性、尿蛋白阳性。<br/>心血管风险<br/>在随机对照及长期扩展性研究中，心血管事件和死亡是APTC (Anti-Platelet Trialists’Collaborations)预先确定的终点（包括心血管死亡、非致死性心肌梗死、非致死性卒中）之一。在随机对照的Ⅲ期试验中，APTC事件中，每100例患者-年的发生率分别是：安慰剂组0(95% Cl 0.00-6.16)、非布司他40mg组0(95% CI 0.00-1.08)、非布司他80mg组1.09(95% CI 0.44-2.24)、别嘌醇组0.60(95% CI 0.16-1.53)。<br/>在长期扩展性研究中，APTC事件的发生率分别是：非布司他80mg组0.97(95% CI 0.57-1.56)，和别嘌醇组0.58(95% CI 0.02-3.24)。<br/>总之，相比别嘌醇组，非布司他治疗组具有较高的APTC事件发生率，但与非布司他的因果关系还未确定。服药时应监测心肌梗死和脑卒中的症状和体征。<br/>2.国外产品上市后经验<br/>对非布司他上市后使用中，对药品的不良反应进行了鉴别。由于这些不良反应是从未知数量的患者中自发报告的，因此不可能准确评估其发生频率或判定其与药物的因果关系。<br/>肝胆异常：肝功能衰竭（有些是致命的）、黄疸、肝功能检查结果严重异常、肝脏疾病。<br/>免疫系统：过敏反应。<br/>肌肉骨骼和结缔组织：横纹肌溶解症。<br/>精神异常：包括攻击性倾向的精神病行为。<br/>肾脏和泌尿系统异常：肾小管间质性肾炎                 <br/>皮肤和皮下组织异常：全身性皮疹，Stevens Johnson综合征，皮肤过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '禁忌', '本品品禁用于正在接受硫唑嘌呤、巯嘌呤治疗的患者。', '本品品禁用于正在接受硫唑嘌呤、巯嘌呤治疗的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '配伍禁忌', '1.黄嘌呤氧化酶底物类药物<br/>非布司他是一种黄嘌呤氧化酶（XO）抑制剂。根据一项在健康受试者上开展的药物相互作用研究，非布司他改变茶碱（XO的一种底物）在人体内的代谢。因此，非布司他与茶碱联用时应谨慎。<br/>尚无非布司他与其他通过XO代谢的药物（如硫唑嘌呤、巯嘌呤）相互作用的研究。由非布司他引起的XO抑制可能会提高这些药物在血浆中的浓度，从而导致中毒。因此非布司他禁用于正在接受硫唑嘌呤或巯嘌呤治疗的患者。<br/>2.细胞毒类化疗药物<br/>未进行非布司他与细胞毒类化疗药物的相互作用研究。用细胞毒类药物化疗期间使用非布司他的安全性数据未知。<br/>3.体内药物相互作用研究<br/>基于在健康受试者体内进行的药物相互作用研究，非布司他与秋水仙碱、萘普生、吲哚美辛、氢氯噻嗪、华法林、地昔帕明合用时无显著相互作用。因此，非布司他可与这些药物联用。', '1.黄嘌呤氧化酶底物类药物<br/>非布司他是一种黄嘌呤氧化酶（XO）抑制剂。根据一项在健康受试者上开展的药物相互作用研究，非布司他改变茶碱（XO的一种底物）在人体内的代谢。因此，非布司他与茶碱联用时应谨慎。<br/>尚无非布司他与其他通过XO代谢的药物（如硫唑嘌呤、巯嘌呤）相互作用的研究。由非布司他引起的XO抑制可能会提高这些药物在血浆中的浓度，从而导致中毒。因此非布司他禁用于正在接受硫唑嘌呤或巯嘌呤治疗的患者。<br/>2.细胞毒类化疗药物<br/>未进行非布司他与细胞毒类化疗药物的相互作用研究。用细胞毒类药物化疗期间使用非布司他的安全性数据未知。<br/>3.体内药物相互作用研究<br/>基于在健康受试者体内进行的药物相互作用研究，非布司他与秋水仙碱、萘普生、吲哚美辛、氢氯噻嗪、华法林、地昔帕明合用时无显著相互作用。因此，非布司他可与这些药物联用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '注意事项', '痛风发作<br/>在服用非布司他的初期，经常出现痛风发作频率增加。这是因为血尿酸浓度降低，导致组织中沉积的尿酸盐动员。为预防治疗初期的痛风发作，建议同时服用非甾体类抗炎药或秋水仙碱。<br/>在非布司他治疗期间，如果痛风发作，无需中止非布司他治疗。应根据患者的具体情况，对痛风进行相应治疗。<br/>心血管事件<br/>在随机对照研究中，相比使用别嘌醇，使用非布司他治疗的患者发生心血管血栓事件（包括心血管死亡、非致死性心肌梗死、非致死性脑卒中）的概率较高，其中非布司他为0.74/100例患者-年（95%CI: 0.36-1.37)，别嘌醇为0.60/100例患者-年（95%CI:0.16-1.53)。尚未确定非布司他与心血管血栓事件的因果关系，用药时注意监测心肌梗死和脑卒中的症状及体征。<br/>对肝脏的影响<br/>已有患者服用非布司他后出现致死性和非致死性肝脏衰竭的上市后报告，尽管这些报告内确定它们之间因果关系的信息尚不充分。在随机对照研究中，观察到氨基转移酶可升高至正常范围值上限（ULN)的3倍以上（非布司他、别嘌醇治疗组的发生率分别为天门冬氨酸氨基转移酶（AST):2%，2%;ALT:3%，2%）。这些氨基转移酶升高无剂量-效应关系。<br/>首次使用非布司他之前患者应该进行一次肝功能测试(血清丙氨酸氨基转移酶(ALT)、AST、碱性磷酸酶和总胆红素），将此结果作为基线水平。<br/>对报告有疲劳、食欲减退、右上腹不适、酱油色尿或黄疸等可能表明肝损害症状的患者应及时进行肝功能检测。在临床方面，如果患者被发现有肝功能异常（ALT超过参考范围上限的3倍以上），应该中止服药，并调查以确定可能的原因。非布司他不应该重新用于这些肝功能检查异常并没有其他合理解释的患者。<br/>若患者的血清ALT超过参考范围的3倍以上，并且其血清总胆红素超过参考范围的2倍以上，同时排除其他的病因，则该患者此时正处于严重的药物诱发性肝损害的危险之中，这些患者不应该再重新使用非布司他。对于那些血清ALT或胆红素升高幅度较小且有其他合理解释的患者，采用非布司他治疗需慎重。<br/>继发性高尿酸血症<br/>尚无本品应用于继发性高尿酸血症患者（包括器官移植受体）的研究，因此不建议将本品应用于尿酸盐大量升高的患者（如恶性疾病、Lesch-Nyhan综合征）。少数病例显示，尿中黄嘌呤浓度明显升高后可在泌尿道沉积。', '痛风发作<br/>在服用非布司他的初期，经常出现痛风发作频率增加。这是因为血尿酸浓度降低，导致组织中沉积的尿酸盐动员。为预防治疗初期的痛风发作，建议同时服用非甾体类抗炎药或秋水仙碱。<br/>在非布司他治疗期间，如果痛风发作，无需中止非布司他治疗。应根据患者的具体情况，对痛风进行相应治疗。<br/>心血管事件<br/>在随机对照研究中，相比使用别嘌醇，使用非布司他治疗的患者发生心血管血栓事件（包括心血管死亡、非致死性心肌梗死、非致死性脑卒中）的概率较高，其中非布司他为0.74/100例患者-年（95%CI: 0.36-1.37)，别嘌醇为0.60/100例患者-年（95%CI:0.16-1.53)。尚未确定非布司他与心血管血栓事件的因果关系，用药时注意监测心肌梗死和脑卒中的症状及体征。<br/>对肝脏的影响<br/>已有患者服用非布司他后出现致死性和非致死性肝脏衰竭的上市后报告，尽管这些报告内确定它们之间因果关系的信息尚不充分。在随机对照研究中，观察到氨基转移酶可升高至正常范围值上限（ULN)的3倍以上（非布司他、别嘌醇治疗组的发生率分别为天门冬氨酸氨基转移酶（AST):2%，2%;ALT:3%，2%）。这些氨基转移酶升高无剂量-效应关系。<br/>首次使用非布司他之前患者应该进行一次肝功能测试(血清丙氨酸氨基转移酶(ALT)、AST、碱性磷酸酶和总胆红素），将此结果作为基线水平。<br/>对报告有疲劳、食欲减退、右上腹不适、酱油色尿或黄疸等可能表明肝损害症状的患者应及时进行肝功能检测。在临床方面，如果患者被发现有肝功能异常（ALT超过参考范围上限的3倍以上），应该中止服药，并调查以确定可能的原因。非布司他不应该重新用于这些肝功能检查异常并没有其他合理解释的患者。<br/>若患者的血清ALT超过参考范围的3倍以上，并且其血清总胆红素超过参考范围的2倍以上，同时排除其他的病因，则该患者此时正处于严重的药物诱发性肝损害的危险之中，这些患者不应该再重新使用非布司他。对于那些血清ALT或胆红素升高幅度较小且有其他合理解释的患者，采用非布司他治疗需慎重。<br/>继发性高尿酸血症<br/>尚无本品应用于继发性高尿酸血症患者（包括器官移植受体）的研究，因此不建议将本品应用于尿酸盐大量升高的患者（如恶性疾病、Lesch-Nyhan综合征）。少数病例显示，尿中黄嘌呤浓度明显升高后可在泌尿道沉积。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '妊娠及哺乳期妇女用药', '孕妇<br/>FDA妊娠安全分类为C类：在孕妇中未进行充分的对照研究。所以唯有确认潜在益处大于对胎儿风险时，妊娠期间才能使用非布司他。<br/>口服给予大鼠和家兔48mg/kg(按体表面积换算，分别相当于人用剂量80mg/d时血浆暴露量的40和51倍）非布司他时，在器官形成期未显示致畸性。然而，在器官形成期和哺乳期，大鼠口服剂量达到48mg/kg(按体表面积换算，相当于人用剂量80mg/d时血浆暴露量的40倍）时，可导致新生大鼠死亡率增高和减少新生大鼠体重增加。<br/>哺乳期妇女<br/>对大鼠的研究发现非布司他可经乳汁排泄。但尚不知非布司他是否会经人乳排泄。由于很多药物可分泌到乳汁，因此哺乳期妇女应慎用本品。', '孕妇<br/>FDA妊娠安全分类为C类：在孕妇中未进行充分的对照研究。所以唯有确认潜在益处大于对胎儿风险时，妊娠期间才能使用非布司他。<br/>口服给予大鼠和家兔48mg/kg(按体表面积换算，分别相当于人用剂量80mg/d时血浆暴露量的40和51倍）非布司他时，在器官形成期未显示致畸性。然而，在器官形成期和哺乳期，大鼠口服剂量达到48mg/kg(按体表面积换算，相当于人用剂量80mg/d时血浆暴露量的40倍）时，可导致新生大鼠死亡率增高和减少新生大鼠体重增加。<br/>哺乳期妇女<br/>对大鼠的研究发现非布司他可经乳汁排泄。但尚不知非布司他是否会经人乳排泄。由于很多药物可分泌到乳汁，因此哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '儿童用药', '尚未确定本品治疗18岁以下患者的安全性和有效性。', '尚未确定本品治疗18岁以下患者的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '老年人用药', '老年患者无需调整剂量。据国外文献报道，在非布司他临床研究中，65岁及以上者占受试者总数的16%，75岁及以上者占4%。比较不同年龄组的受试者，在有效性和安全性方面无临床显著性差异，但不排除有些老年患者对本品较敏感。老年受试者（65岁及以上）多次口服非布司他后，Cmax、AUC24与年轻受试者（18-40岁）相似。', '老年患者无需调整剂量。据国外文献报道，在非布司他临床研究中，65岁及以上者占受试者总数的16%，75岁及以上者占4%。比较不同年龄组的受试者，在有效性和安全性方面无临床显著性差异，但不排除有些老年患者对本品较敏感。老年受试者（65岁及以上）多次口服非布司他后，Cmax、AUC24与年轻受试者（18-40岁）相似。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '主要成份', '本品主要成份是盐酸丁咯地尔，其化学名称为：4-（1-吡咯烷基）-1-（2.4.6-三甲氧基苯基）-1-丁酮盐酸盐。<br/>化学结构式：<br/>分子式：C17H25NO4・HCl<br/>分子量：343.85<br/>辅料名称：氯化钠；注射用水。', '本品主要成份是盐酸丁咯地尔，其化学名称为：4-（1-吡咯烷基）-1-（2.4.6-三甲氧基苯基）-1-丁酮盐酸盐。<br/>化学结构式：<br/>分子式：C17H25NO4・HCl<br/>分子量：343.85<br/>辅料名称：氯化钠；注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '适应症', '(1)外周血管疾病：间歇性跛行、雷诺综合征、Burger综合征、血管性痉挛。<br/>(2)慢性脑血管供血不足引起的症状：眩晕、耳呜、智力减退、记忆力或注意力消退、定向障碍等。', '(1)外周血管疾病：间歇性跛行、雷诺综合征、Burger综合征、血管性痉挛。<br/>(2)慢性脑血管供血不足引起的症状：眩晕、耳呜、智力减退、记忆力或注意力消退、定向障碍等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '用法用量', '每日1次，每次0.1-0.2g，稀释于250-500ml葡萄糖溶液或生理盐水，静脉缓慢滴注，或遵医嘱。', '每日1次，每次0.1-0.2g，稀释于250-500ml葡萄糖溶液或生理盐水，静脉缓慢滴注，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '不良反应', '胃肠不适（胃灼热感、胃痛、恶心）、头痛、头晕、嗜睡、失眠、四肢灼热刺痛感、皮肤潮红或搔痒。<br/>罕有心悸、房颤、血清肌肝水平升高，尿量增加、月经量改变、高血压、鼻出血和银屑病的报道。<br/>过量使用或肾功能不全者使用会导致严重的神经和心血管不良反应。<br/>神经系统不良反应为：痉挛、癫痫发作、肌阵挛等。<br/>心血管不良反应为：心动过速、低血压、心律不齐、血液循环停止。', '胃肠不适（胃灼热感、胃痛、恶心）、头痛、头晕、嗜睡、失眠、四肢灼热刺痛感、皮肤潮红或搔痒。<br/>罕有心悸、房颤、血清肌肝水平升高，尿量增加、月经量改变、高血压、鼻出血和银屑病的报道。<br/>过量使用或肾功能不全者使用会导致严重的神经和心血管不良反应。<br/>神经系统不良反应为：痉挛、癫痫发作、肌阵挛等。<br/>心血管不良反应为：心动过速、低血压、心律不齐、血液循环停止。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '药物过量', '在有意或意外过量用药的情况下，迅速（约15分钟）出现神经系统症状（癫痫发作/癫痫持续状态），随后可能会出现心血管症状（窦性心动过速，低血压，严重室性心律失常，传导阻滞，尤其是室性传导阻滞），患者可能迅速发展成昏迷甚至血液循环停止。这些与抗抑郁药丙咪嗪用药过量的临床表现非常相似。患者应紧急送医院急救，按药物过量进行对症抢救治疗，应立刻给予辅助呼吸，并进行神经和心电图监护。', '在有意或意外过量用药的情况下，迅速（约15分钟）出现神经系统症状（癫痫发作/癫痫持续状态），随后可能会出现心血管症状（窦性心动过速，低血压，严重室性心律失常，传导阻滞，尤其是室性传导阻滞），患者可能迅速发展成昏迷甚至血液循环停止。这些与抗抑郁药丙咪嗪用药过量的临床表现非常相似。患者应紧急送医院急救，按药物过量进行对症抢救治疗，应立刻给予辅助呼吸，并进行神经和心电图监护。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '禁忌', '1.对本品中任何成分过敏者禁用。<br/>2.急性心肌梗塞、心绞痛、甲亢、阵发性心动过速禁用。<br/>3.脑出血及有出血倾向或近期有大量失血者禁用；分娩后的产妇和严重动脉出血的病人禁用。<br/>4.严重肾功能不全者(肌酐清除率<30ml/min)。', '1.对本品中任何成分过敏者禁用。<br/>2.急性心肌梗塞、心绞痛、甲亢、阵发性心动过速禁用。<br/>3.脑出血及有出血倾向或近期有大量失血者禁用；分娩后的产妇和严重动脉出血的病人禁用。<br/>4.严重肾功能不全者(肌酐清除率<30ml/min)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '注意事项', '1．丁咯地尔使用有一定的危险性，不能超过最大用量使用。<br/>2．肝肾功能不全患者慎用本品，必须使用本品时应减少剂量或遵医嘱。<br/>3．由于本品通过肾脏排泄，因此使用前必须检查肌酐清除率，使用中进行定期检查：<br/>――肾功能正常者至少每年检查1次。<br/>――肌酐清除率低于正常的患者、65岁以上和体重不足50kg患者至少每年2次。<br/>4．正在服用降压药患者慎用本品。<br/>5．本品可引起头晕、嗜睡等症状，驾驶车辆及操作机械者不宜服用本品。<br/>6．不要与丁咯地尔口服制剂同时使用。', '1．丁咯地尔使用有一定的危险性，不能超过最大用量使用。<br/>2．肝肾功能不全患者慎用本品，必须使用本品时应减少剂量或遵医嘱。<br/>3．由于本品通过肾脏排泄，因此使用前必须检查肌酐清除率，使用中进行定期检查：<br/>――肾功能正常者至少每年检查1次。<br/>――肌酐清除率低于正常的患者、65岁以上和体重不足50kg患者至少每年2次。<br/>4．正在服用降压药患者慎用本品。<br/>5．本品可引起头晕、嗜睡等症状，驾驶车辆及操作机械者不宜服用本品。<br/>6．不要与丁咯地尔口服制剂同时使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '妊娠及哺乳期妇女用药', '孕妇(尤其是妊娠三个月内的孕妇)、哺乳期妇女及儿童避免使用。', '孕妇(尤其是妊娠三个月内的孕妇)、哺乳期妇女及儿童避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '药理作用', '本品为α肾上腺素受体拮抗剂，可松弛血管平滑肌，扩张血管，减少血管阻力，有较弱的钙拮抗作用。本品还有改善红细胞变形性、抑制血小板聚集，改善微循环，增加氧分压的作用。', '本品为α肾上腺素受体拮抗剂，可松弛血管平滑肌，扩张血管，减少血管阻力，有较弱的钙拮抗作用。本品还有改善红细胞变形性、抑制血小板聚集，改善微循环，增加氧分压的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '药代动力学', '本品静脉给药后，广泛分布于体液和组织中。消除半衰期约2-3小时，主要以原形和氨基-去甲基的代谢物由尿中排出。', '本品静脉给药后，广泛分布于体液和组织中。消除半衰期约2-3小时，主要以原形和氨基-去甲基的代谢物由尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '主要成份', '本品主要成份为利奈唑胺。<br/>化学名称：（S）-N-[[3-[3-氟-4-（4-吗啉基）苯基]-2-氧代-5-f唑烷基]甲基]-乙酰胺。<br/>分子式：C16H20FN3O4<br/>分子量：337.35<br/>辅料为玉米淀粉，微晶纤维素，羟丙纤维素，羟甲基淀粉钠，硬脂酸镁，羟丙甲纤维素，聚乙二醇，二氧化钛，和棕榈腊。钠离子含量为400mg每片含1.95mg，600mg每片含2.92mg（相当于每片中含有0.1mEq）。', '本品主要成份为利奈唑胺。<br/>化学名称：（S）-N-[[3-[3-氟-4-（4-吗啉基）苯基]-2-氧代-5-f唑烷基]甲基]-乙酰胺。<br/>分子式：C16H20FN3O4<br/>分子量：337.35<br/>辅料为玉米淀粉，微晶纤维素，羟丙纤维素，羟甲基淀粉钠，硬脂酸镁，羟丙甲纤维素，聚乙二醇，二氧化钛，和棕榈腊。钠离子含量为400mg每片含1.95mg，600mg每片含2.92mg（相当于每片中含有0.1mEq）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '适应症', '本品用于治疗由特定微生物敏感株引起的下列感染：<br/>院内获得性肺炎，由金黄色葡萄球菌（甲氧西林敏感或耐药的菌株）或肺炎链球菌引起的院内获得性肺炎。<br/>社区获得性肺炎，由肺炎链球菌引起的社区获得性肺炎，包括伴发的菌血症，或由金黄色葡萄球菌（仅为甲氧西林敏感的菌株）引起的社区获得性肺炎。<br/>复杂性皮肤和皮肤软组织感染，包括未并发骨髓炎的糖尿病足部感染，由金黄色葡萄球菌（甲氧西林敏感或耐药的菌株）、化脓性链球菌或无乳链球菌引起的复杂性皮肤和皮肤软组织感染。尚无利奈唑胺用于治疗褥疮的研究。<br/>非复杂性皮肤和皮肤软组织感染，由金黄色葡萄球菌（仅为甲氧西林敏感的菌株）或化脓性链球菌引起的非复杂性皮肤和皮肤软组织感染。<br/>万古霉素耐药的屎肠球菌感染，包括伴发的菌血症。<br/>为减少细菌耐药的发生，确保利奈唑胺及其他抗菌药物的疗效，利奈唑胺应仅用于治疗或预防确诊或高度怀疑敏感菌所致感染。如可获得细菌培养和药物敏感性结果，应当考虑据此选择或调整抗菌治疗。如缺乏这些数据，当地的流行病学资料和药物敏感性状况可能有助于经验性治疗的选择。<br/>在对照临床研究中，对于应用利奈唑胺制剂超过28天的安全性和有效性尚未进行评价。<br/>利奈唑胺不适用于治疗革兰阴性菌感染。如确诊或疑诊合并革兰阴性菌感染，立即开始针对性的抗革兰阴性菌治疗十分重要（见警告）。', '本品用于治疗由特定微生物敏感株引起的下列感染：<br/>院内获得性肺炎，由金黄色葡萄球菌（甲氧西林敏感或耐药的菌株）或肺炎链球菌引起的院内获得性肺炎。<br/>社区获得性肺炎，由肺炎链球菌引起的社区获得性肺炎，包括伴发的菌血症，或由金黄色葡萄球菌（仅为甲氧西林敏感的菌株）引起的社区获得性肺炎。<br/>复杂性皮肤和皮肤软组织感染，包括未并发骨髓炎的糖尿病足部感染，由金黄色葡萄球菌（甲氧西林敏感或耐药的菌株）、化脓性链球菌或无乳链球菌引起的复杂性皮肤和皮肤软组织感染。尚无利奈唑胺用于治疗褥疮的研究。<br/>非复杂性皮肤和皮肤软组织感染，由金黄色葡萄球菌（仅为甲氧西林敏感的菌株）或化脓性链球菌引起的非复杂性皮肤和皮肤软组织感染。<br/>万古霉素耐药的屎肠球菌感染，包括伴发的菌血症。<br/>为减少细菌耐药的发生，确保利奈唑胺及其他抗菌药物的疗效，利奈唑胺应仅用于治疗或预防确诊或高度怀疑敏感菌所致感染。如可获得细菌培养和药物敏感性结果，应当考虑据此选择或调整抗菌治疗。如缺乏这些数据，当地的流行病学资料和药物敏感性状况可能有助于经验性治疗的选择。<br/>在对照临床研究中，对于应用利奈唑胺制剂超过28天的安全性和有效性尚未进行评价。<br/>利奈唑胺不适用于治疗革兰阴性菌感染。如确诊或疑诊合并革兰阴性菌感染，立即开始针对性的抗革兰阴性菌治疗十分重要（见警告）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '用法用量', '本品治疗感染的推荐剂量见表1。<br/>感染*<br/>剂量和给药途径<br/>建议疗程（连续治疗天数）<br/>儿童患者+（出生至11岁）<br/>成人和青少年（12岁以上）<br/>院内获得性肺炎<br/>每8小时，10mg/kg静注或口服?<br/>每12小时，600mg静注或口服?<br/>10-14<br/>社区获得性肺炎，包括伴发的菌血症<br/>复杂性皮肤和皮肤软组织感染万古霉素耐药的屎肠球菌感染，包括伴发的菌血症<br/>每8小时，10mg/kg静注或口服?<br/>每12小时，600mg静注或口服?<br/>14-28<br/>非复杂性皮肤和皮肤软组织感染<br/>＜5岁，每8小时，10mg/kg口服?<br/>5-11岁，每12小时，10mg/kg口服?<br/>成人，每12小时口服?400mg<br/>青少年，每12小时口服?600mg<br/>10-14<br/>*指由特定病原体引起的感染（参见[适应症]）<br/>+未满7天的新生儿：大多数出生未满7天的早产儿（孕龄未满34孕周）对利奈唑胺的系统清除率较足月儿和其他大婴儿低，且AUC值更大。这些新生儿的初始剂量应为10mg/kg每12小时给药，当临床效果不佳时，应考虑按剂量10mg/kg每8小时给药。所有出生7天或以上的新生儿应按10mg/kg每8小时的剂量给药（见[药代动力学]、特殊人群、[儿童用药]）。<br/>?口服剂量指利奈唑胺片剂或利奈唑胺口服混悬剂。<br/>MRSA感染的成年患者应采用利奈唑胺600mg每12小时一次进行治疗。<br/>在有限的临床经验中，6例儿童患者中的5例（83%），利奈唑胺对其感染的革兰阳性病原体的最低抑菌浓度为4μg/ml，经利奈唑胺治疗后临床痊愈。然而，与成人相比，儿童患者的利奈唑胺清除率和全身药物暴露量（AUC）的变化范围更宽。当儿童患者的临床疗效未达到最佳时，尤其是对于利奈唑胺最低抑菌浓度为4μg/ml的病原体，在做疗效评估时应考虑其较低的全身暴露药量、感染部位及其严重程度以及其基础疾病（见[药代动力学]-特殊人群、儿童和[儿童用药]）。<br/>在对照临床研究中，研究方案所设定的治疗所有感染的疗程均为7至28天。总的疗程由治疗医生根据感染部位和严重程度及病人对治疗的反应而制订。<br/>当从静脉给药转换成口服给药时无需调整剂量。对起始治疗时应用利奈唑胺注射液的患者，医生可根据临床状况，予以利奈唑胺片剂或口服混悬液继续治疗。', '本品治疗感染的推荐剂量见表1。<br/>感染*<br/>剂量和给药途径<br/>建议疗程（连续治疗天数）<br/>儿童患者+（出生至11岁）<br/>成人和青少年（12岁以上）<br/>院内获得性肺炎<br/>每8小时，10mg/kg静注或口服?<br/>每12小时，600mg静注或口服?<br/>10-14<br/>社区获得性肺炎，包括伴发的菌血症<br/>复杂性皮肤和皮肤软组织感染万古霉素耐药的屎肠球菌感染，包括伴发的菌血症<br/>每8小时，10mg/kg静注或口服?<br/>每12小时，600mg静注或口服?<br/>14-28<br/>非复杂性皮肤和皮肤软组织感染<br/>＜5岁，每8小时，10mg/kg口服?<br/>5-11岁，每12小时，10mg/kg口服?<br/>成人，每12小时口服?400mg<br/>青少年，每12小时口服?600mg<br/>10-14<br/>*指由特定病原体引起的感染（参见[适应症]）<br/>+未满7天的新生儿：大多数出生未满7天的早产儿（孕龄未满34孕周）对利奈唑胺的系统清除率较足月儿和其他大婴儿低，且AUC值更大。这些新生儿的初始剂量应为10mg/kg每12小时给药，当临床效果不佳时，应考虑按剂量10mg/kg每8小时给药。所有出生7天或以上的新生儿应按10mg/kg每8小时的剂量给药（见[药代动力学]、特殊人群、[儿童用药]）。<br/>?口服剂量指利奈唑胺片剂或利奈唑胺口服混悬剂。<br/>MRSA感染的成年患者应采用利奈唑胺600mg每12小时一次进行治疗。<br/>在有限的临床经验中，6例儿童患者中的5例（83%），利奈唑胺对其感染的革兰阳性病原体的最低抑菌浓度为4μg/ml，经利奈唑胺治疗后临床痊愈。然而，与成人相比，儿童患者的利奈唑胺清除率和全身药物暴露量（AUC）的变化范围更宽。当儿童患者的临床疗效未达到最佳时，尤其是对于利奈唑胺最低抑菌浓度为4μg/ml的病原体，在做疗效评估时应考虑其较低的全身暴露药量、感染部位及其严重程度以及其基础疾病（见[药代动力学]-特殊人群、儿童和[儿童用药]）。<br/>在对照临床研究中，研究方案所设定的治疗所有感染的疗程均为7至28天。总的疗程由治疗医生根据感染部位和严重程度及病人对治疗的反应而制订。<br/>当从静脉给药转换成口服给药时无需调整剂量。对起始治疗时应用利奈唑胺注射液的患者，医生可根据临床状况，予以利奈唑胺片剂或口服混悬液继续治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '不良反应', '因为开展临床试验的条件各不相同，在某种药物的临床试验中观察到的不良反应率不能与另一种药物在临床试验中的不良反应率直接比较，并且可能无法反映在临床实践中观察到的不良反应率。<br/>成年患者<br/>在疗程最长达28天的7个Ⅲ期阳性药物对照临床研究中，入选了2046例患者以评价利奈唑胺的安全性。<br/>在治疗非复杂性皮肤和皮肤软组织感染(uSSSI)的患者中，25.4%的使用利奈唑胺的患者和19.6%的使用对照药物的患者至少出现一起与药物相关的不良事件。对于所有其他适应症，20.4%的使用利奈唑胺的患者和14.3%的使用对照药物的患者至少出现一起与药物相关的不良事件。<br/>在这些研究中，按不良事件的严重程度统计，85%的利奈唑胺不良事件为轻至中度。表2为发生率超过2%的不良事件。利奈唑胺最常见的不良事件为腹泻（不同研究中发生率为2.8%至11.0%），头痛（不同研究中发生率为0.5%至11.3%）和恶心（不同研究中发生率为3.4%至9.6%）。<br/>表2 利奈唑胺阳性药物对照的临床研究中，成年患者中发生率≥2%的不良事件<br/>事件<br/>利奈唑胺（n=2046）<br/>所有对照药*（n=2001）<br/>腹泻<br/>8.3<br/>6.3<br/>头痛<br/>6.5<br/>5.5<br/>恶心<br/>6.2<br/>4.6<br/>呕吐<br/>3.7<br/>2.0<br/>失眠<br/>2.5<br/>1.7<br/>便秘<br/>2.2<br/>2.1<br/>皮疹<br/>2.0<br/>2.2<br/>头晕<br/>2.0<br/>1.9<br/>发热<br/>1.6<br/>2.1<br/>*对照药包括头孢泊肟酯200mg每12小时口服一次；头孢曲松1g每12小时静脉注射一次；克拉霉素250mg每12小时口服一次；双氯西林500mg每6小时口服一次；苯唑西林2g每6小时静脉注射一次；万古霉素1g每12小时静脉注射一次。<br/>其它在Ⅱ期和Ⅲ期研究中报告的不良事件包括：口腔念珠菌病、阴道念珠菌病、高血压、消化不良、局部腹痛，瘙痒、舌褪色。<br/><br/>表3为不同剂量利奈唑胺的阳性药物对照临床研究中，成年患者中随治疗出现的发生率大于1 %的具有任何因果关系的不良事件。<br/>表3利奈唑胺阳性药物对照的临床研究中，成年患者中治疗出现的发生率大于1%的的不良反应<br/>不良反应<br/>非复杂性皮肤和皮肤软组织感染<br/>所有其它适应症<br/>利奈唑胺400 mg <br/>口服<br/>每12小时一次<br/>(n=548)<br/>克拉霉素250 mg <br/>口服 <br/>每12小时一次 <br/>(n=537)<br/>利奈唑胺 600 mg<br/>每12小时一次<br/> (n=1498)<br/>所有其它对照药* (n=1464)<br/>头痛<br/>8.8<br/>8.4<br/>5.7<br/>4.4<br/>腹泻<br/>8.2<br/>6.1<br/>8.3<br/>6.4<br/>恶心<br/>5.1<br/>4.5<br/>6.6<br/>4.6<br/>呕吐<br/>2.0<br/>1.5<br/>4.3<br/>2.3<br/>头晕<br/>2.6<br/>3.0<br/>1.8<br/>1.5<br/>皮疹<br/>1.1<br/>1.1<br/>2.3<br/>2.6<br/>贫血<br/>0.4<br/>0<br/>2.1<br/>1.4<br/>味觉改变<br/>1.8<br/>2.0<br/>1.0<br/>0.3<br/>阴道念珠菌病<br/>1.8<br/>1.3<br/>1.1<br/>0.5<br/>口腔念珠菌病<br/>0.5<br/>0<br/>1.7<br/>1.0<br/>肝功能检查异常<br/>0.4<br/>0.2<br/>1.6<br/>0.8<br/>真菌感染<br/>1.5<br/>0.2<br/>0.3<br/>0.2<br/>舌褪色<br/>1.3<br/>0<br/>0.3<br/>0<br/>局限性腹痛<br/>1.3<br/>0.6<br/>1.2<br/>0.8<br/>弥漫性腹痛<br/>0.9<br/>0.4<br/>1.2<br/>1.0<br/>*对照药包括头孢泊肟酯200mg每12小时口服一次；头孢曲松1g每12小时静注一次；双氯西林500mg每 6小时口服一次；苯唑西林2g每6小时静注一次；万古霉素1g每12小时静注一次。<br/>在治疗uSSSI的患者中，3.5%的使用利奈唑胺的患者和2.4%的使用对照药物的患者因与药物相关的不良事件而停止治疗。对于所有其它适应症，2.1%的使用利奈唑胺的患者和1.7%的使用对照药物的患者因与药物相关的不良事件而停止治疗。最常见的、与药物相关并因此而停止治疗的不良事件为恶心、头痛、腹泻和呕吐。<br/>下表列出了临床研究中发生的频率20.1%或被认为严重的药物不良反应。这些研究共招募2000名成年患者，给予推荐剂量的利奈唑胺长达28天。<br/>大约22%的患者出现了不良反应；最常见的有头痛（2.1%)、腹泻（4.2%)、恶心（3.3%)和念珠菌病（尤其是口腔念珠菌病[0.8%]和阴道念珠菌病[1.1%]，见下表）。导致治疗停止的最常见药物相关不良事件有头痛、腹泻、恶心和呕吐。约3%的患者因出现药物相关不良事件而停止治疗。<br/>上市后报告的其他不良反应在下表中的频率类别为“未知’’，因为无法根据现有数据估计实际的频率。<br/>使用利奈唑胺治疗期间观察到并报告了以下不良反应，这些反应按以下频率分类：极为常见(≥1/10)、常见(≥1/100 至<1/10)、不常见(≥1/1000 至<1/100)、罕见(≥1/10000 至<1/1000)、非常罕见（<1/10000)、未知（无法根据现有数据估计）。<br/>系统器官分类<br/>常见<br/>(≥1/100 至 <1/10)<br/>不常见 (≥1/1000 至 <1/100)<br/>罕见<br/>(≥1/10000 至 <1/1000)<br/>非常罕见 (<1/10000)<br/>未知(无法根据现有数据估计）<br/>感染和侵染<br/>念珠菌病、口腔念珠菌病、阴道念珠菌病、真菌感染<br/>阴道炎<br/><br/><br/>抗生素相关结肠炎，包括伪膜性结肠炎*<br/>血液和淋巴系统 异常<br/><br/>白细胞减少*、中性粒细胞减少、血小板减少*、嗜酸细胞增多<br/><br/><br/>骨髓抑制*、全血细胞减少*、贫血*+、铁粒幼细胞贫血*<br/>免疫系统异常<br/><br/><br/><br/><br/>过敏反应<br/>代谢和营养异常<br/><br/><br/><br/><br/>乳酸性酸中毒*、低钠血症<br/>精神异常<br/><br/>失眠<br/><br/><br/><br/>神经系统异常<br/>头痛、味觉倒错（口腔金属味）<br/>头晕、感觉减退、触觉异常<br/><br/><br/>5-羟色胺综合征**、惊厥*、周围神经病变*<br/>眼部异常*<br/><br/>视力模糊*<br/><br/><br/>视神经病变*、视神经炎*、视觉丧失*、视敏度改变*、色觉变化*、视野缺损变化*<br/>耳及迷路异常<br/><br/>耳鸣<br/><br/><br/><br/>心脏异常<br/><br/><br/>心律失常（心动过速）<br/><br/><br/>血管异常<br/><br/>高血压、静脉炎、血栓性静脉炎<br/>短暂性脑缺血发作<br/><br/><br/>胃肠道异常<br/>腹泻、恶心、<br/>呕吐<br/>胰腺炎、胃炎、局限性腹痛或全腹痛、便秘、口干、消化不良、舌炎、稀便、口腔炎、舌褪色或舌疾病<br/><br/><br/>牙表面变色<br/>肝胆异常<br/>肝功能检测异常；AST、ALT<br/>或碱性磷酸酶升高<br/>总胆红素升高<br/><br/><br/><br/>皮肤和皮下组织异常<br/><br/>荨麻', '因为开展临床试验的条件各不相同，在某种药物的临床试验中观察到的不良反应率不能与另一种药物在临床试验中的不良反应率直接比较，并且可能无法反映在临床实践中观察到的不良反应率。<br/>成年患者<br/>在疗程最长达28天的7个Ⅲ期阳性药物对照临床研究中，入选了2046例患者以评价利奈唑胺的安全性。<br/>在治疗非复杂性皮肤和皮肤软组织感染(uSSSI)的患者中，25.4%的使用利奈唑胺的患者和19.6%的使用对照药物的患者至少出现一起与药物相关的不良事件。对于所有其他适应症，20.4%的使用利奈唑胺的患者和14.3%的使用对照药物的患者至少出现一起与药物相关的不良事件。<br/>在这些研究中，按不良事件的严重程度统计，85%的利奈唑胺不良事件为轻至中度。表2为发生率超过2%的不良事件。利奈唑胺最常见的不良事件为腹泻（不同研究中发生率为2.8%至11.0%），头痛（不同研究中发生率为0.5%至11.3%）和恶心（不同研究中发生率为3.4%至9.6%）。<br/>表2 利奈唑胺阳性药物对照的临床研究中，成年患者中发生率≥2%的不良事件<br/>事件<br/>利奈唑胺（n=2046）<br/>所有对照药*（n=2001）<br/>腹泻<br/>8.3<br/>6.3<br/>头痛<br/>6.5<br/>5.5<br/>恶心<br/>6.2<br/>4.6<br/>呕吐<br/>3.7<br/>2.0<br/>失眠<br/>2.5<br/>1.7<br/>便秘<br/>2.2<br/>2.1<br/>皮疹<br/>2.0<br/>2.2<br/>头晕<br/>2.0<br/>1.9<br/>发热<br/>1.6<br/>2.1<br/>*对照药包括头孢泊肟酯200mg每12小时口服一次；头孢曲松1g每12小时静脉注射一次；克拉霉素250mg每12小时口服一次；双氯西林500mg每6小时口服一次；苯唑西林2g每6小时静脉注射一次；万古霉素1g每12小时静脉注射一次。<br/>其它在Ⅱ期和Ⅲ期研究中报告的不良事件包括：口腔念珠菌病、阴道念珠菌病、高血压、消化不良、局部腹痛，瘙痒、舌褪色。<br/><br/>表3为不同剂量利奈唑胺的阳性药物对照临床研究中，成年患者中随治疗出现的发生率大于1 %的具有任何因果关系的不良事件。<br/>表3利奈唑胺阳性药物对照的临床研究中，成年患者中治疗出现的发生率大于1%的的不良反应<br/>不良反应<br/>非复杂性皮肤和皮肤软组织感染<br/>所有其它适应症<br/>利奈唑胺400 mg <br/>口服<br/>每12小时一次<br/>(n=548)<br/>克拉霉素250 mg <br/>口服 <br/>每12小时一次 <br/>(n=537)<br/>利奈唑胺 600 mg<br/>每12小时一次<br/> (n=1498)<br/>所有其它对照药* (n=1464)<br/>头痛<br/>8.8<br/>8.4<br/>5.7<br/>4.4<br/>腹泻<br/>8.2<br/>6.1<br/>8.3<br/>6.4<br/>恶心<br/>5.1<br/>4.5<br/>6.6<br/>4.6<br/>呕吐<br/>2.0<br/>1.5<br/>4.3<br/>2.3<br/>头晕<br/>2.6<br/>3.0<br/>1.8<br/>1.5<br/>皮疹<br/>1.1<br/>1.1<br/>2.3<br/>2.6<br/>贫血<br/>0.4<br/>0<br/>2.1<br/>1.4<br/>味觉改变<br/>1.8<br/>2.0<br/>1.0<br/>0.3<br/>阴道念珠菌病<br/>1.8<br/>1.3<br/>1.1<br/>0.5<br/>口腔念珠菌病<br/>0.5<br/>0<br/>1.7<br/>1.0<br/>肝功能检查异常<br/>0.4<br/>0.2<br/>1.6<br/>0.8<br/>真菌感染<br/>1.5<br/>0.2<br/>0.3<br/>0.2<br/>舌褪色<br/>1.3<br/>0<br/>0.3<br/>0<br/>局限性腹痛<br/>1.3<br/>0.6<br/>1.2<br/>0.8<br/>弥漫性腹痛<br/>0.9<br/>0.4<br/>1.2<br/>1.0<br/>*对照药包括头孢泊肟酯200mg每12小时口服一次；头孢曲松1g每12小时静注一次；双氯西林500mg每 6小时口服一次；苯唑西林2g每6小时静注一次；万古霉素1g每12小时静注一次。<br/>在治疗uSSSI的患者中，3.5%的使用利奈唑胺的患者和2.4%的使用对照药物的患者因与药物相关的不良事件而停止治疗。对于所有其它适应症，2.1%的使用利奈唑胺的患者和1.7%的使用对照药物的患者因与药物相关的不良事件而停止治疗。最常见的、与药物相关并因此而停止治疗的不良事件为恶心、头痛、腹泻和呕吐。<br/>下表列出了临床研究中发生的频率20.1%或被认为严重的药物不良反应。这些研究共招募2000名成年患者，给予推荐剂量的利奈唑胺长达28天。<br/>大约22%的患者出现了不良反应；最常见的有头痛（2.1%)、腹泻（4.2%)、恶心（3.3%)和念珠菌病（尤其是口腔念珠菌病[0.8%]和阴道念珠菌病[1.1%]，见下表）。导致治疗停止的最常见药物相关不良事件有头痛、腹泻、恶心和呕吐。约3%的患者因出现药物相关不良事件而停止治疗。<br/>上市后报告的其他不良反应在下表中的频率类别为“未知’’，因为无法根据现有数据估计实际的频率。<br/>使用利奈唑胺治疗期间观察到并报告了以下不良反应，这些反应按以下频率分类：极为常见(≥1/10)、常见(≥1/100 至<1/10)、不常见(≥1/1000 至<1/100)、罕见(≥1/10000 至<1/1000)、非常罕见（<1/10000)、未知（无法根据现有数据估计）。<br/>系统器官分类<br/>常见<br/>(≥1/100 至 <1/10)<br/>不常见 (≥1/1000 至 <1/100)<br/>罕见<br/>(≥1/10000 至 <1/1000)<br/>非常罕见 (<1/10000)<br/>未知(无法根据现有数据估计）<br/>感染和侵染<br/>念珠菌病、口腔念珠菌病、阴道念珠菌病、真菌感染<br/>阴道炎<br/><br/><br/>抗生素相关结肠炎，包括伪膜性结肠炎*<br/>血液和淋巴系统 异常<br/><br/>白细胞减少*、中性粒细胞减少、血小板减少*、嗜酸细胞增多<br/><br/><br/>骨髓抑制*、全血细胞减少*、贫血*+、铁粒幼细胞贫血*<br/>免疫系统异常<br/><br/><br/><br/><br/>过敏反应<br/>代谢和营养异常<br/><br/><br/><br/><br/>乳酸性酸中毒*、低钠血症<br/>精神异常<br/><br/>失眠<br/><br/><br/><br/>神经系统异常<br/>头痛、味觉倒错（口腔金属味）<br/>头晕、感觉减退、触觉异常<br/><br/><br/>5-羟色胺综合征**、惊厥*、周围神经病变*<br/>眼部异常*<br/><br/>视力模糊*<br/><br/><br/>视神经病变*、视神经炎*、视觉丧失*、视敏度改变*、色觉变化*、视野缺损变化*<br/>耳及迷路异常<br/><br/>耳鸣<br/><br/><br/><br/>心脏异常<br/><br/><br/>心律失常（心动过速）<br/><br/><br/>血管异常<br/><br/>高血压、静脉炎、血栓性静脉炎<br/>短暂性脑缺血发作<br/><br/><br/>胃肠道异常<br/>腹泻、恶心、<br/>呕吐<br/>胰腺炎、胃炎、局限性腹痛或全腹痛、便秘、口干、消化不良、舌炎、稀便、口腔炎、舌褪色或舌疾病<br/><br/><br/>牙表面变色<br/>肝胆异常<br/>肝功能检测异常；AST、ALT<br/>或碱性磷酸酶升高<br/>总胆红素升高<br/><br/><br/><br/>皮肤和皮下组织异常<br/><br/>荨麻', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '禁忌', '本品禁用于己知对利奈唑胺或本品其他成分过敏的患者。<br/>单胺氧化酶抑制剂<br/>正在使用任何能抑制单胺氧化酶A或B的药物（如：苯乙肼、异卡波肼）的患者，或两周内曾经使用过这类药物的患者不应使用利奈唑胺。<br/><br/>引起血压升高的潜在相互作用<br/>除非能够对于患者可能出现的血压升高进行监测，否则利奈唑胺不应用于存在以下潜在临床状况或同时使用以下类型药物的患者：<br/>-高血压未控制的患者、嗜铬细胞瘤、类癌、甲状腺机能亢进、双相抑郁、分裂情感性精神障碍或处于急性意识模糊状态的患者<br/>-使用以下任何药物的患者：5-羟色胺再摄取抑制剂、三环类抗抑郁药、5-羟色胺5-HT1受体激动剂（曲普坦类）、直接或间接拟交感神经药物（包括肾上腺素支气管扩张药、伪麻黄碱和去甲麻黄碱)、血管加压药物（如：肾上腺素、去甲肾上腺素)，多巴胺类药物（如：多巴胺、多巴酚丁胺）、哌替啶或丁螺环酮（见[注意事项]、[药物相互作用])。<br/>动物数据表明，利奈唑胺及其代谢产物可进入乳汁，因此使用本品治疗之前和期间应停止哺乳（见[孕妇及哺乳期妇女用药]）<br/>与5-羟色胺类药物潜在的相互作用<br/>除非密切观察患者5-羟色胺综合征的体征和/或症状，否则利奈唑胺不应用于类癌综合征的患者和/或使用任何以下药物的患者：5-羟色胺再摄取抑制剂，三环类抗抑郁药，5-羟色胺5-HT1受体拮抗剂（曲普坦类药物）、哌替啶或丁螺环酮（见[注意事项]、一般注意事项和[药物相互作用]）。', '本品禁用于己知对利奈唑胺或本品其他成分过敏的患者。<br/>单胺氧化酶抑制剂<br/>正在使用任何能抑制单胺氧化酶A或B的药物（如：苯乙肼、异卡波肼）的患者，或两周内曾经使用过这类药物的患者不应使用利奈唑胺。<br/><br/>引起血压升高的潜在相互作用<br/>除非能够对于患者可能出现的血压升高进行监测，否则利奈唑胺不应用于存在以下潜在临床状况或同时使用以下类型药物的患者：<br/>-高血压未控制的患者、嗜铬细胞瘤、类癌、甲状腺机能亢进、双相抑郁、分裂情感性精神障碍或处于急性意识模糊状态的患者<br/>-使用以下任何药物的患者：5-羟色胺再摄取抑制剂、三环类抗抑郁药、5-羟色胺5-HT1受体激动剂（曲普坦类）、直接或间接拟交感神经药物（包括肾上腺素支气管扩张药、伪麻黄碱和去甲麻黄碱)、血管加压药物（如：肾上腺素、去甲肾上腺素)，多巴胺类药物（如：多巴胺、多巴酚丁胺）、哌替啶或丁螺环酮（见[注意事项]、[药物相互作用])。<br/>动物数据表明，利奈唑胺及其代谢产物可进入乳汁，因此使用本品治疗之前和期间应停止哺乳（见[孕妇及哺乳期妇女用药]）<br/>与5-羟色胺类药物潜在的相互作用<br/>除非密切观察患者5-羟色胺综合征的体征和/或症状，否则利奈唑胺不应用于类癌综合征的患者和/或使用任何以下药物的患者：5-羟色胺再摄取抑制剂，三环类抗抑郁药，5-羟色胺5-HT1受体拮抗剂（曲普坦类药物）、哌替啶或丁螺环酮（见[注意事项]、一般注意事项和[药物相互作用]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '配伍禁忌', '通过细胞色素酶P450代谢的药物：<br/>在大鼠中，利奈唑胺不是细胞色素酶P450（CYP450）的诱导剂。另外，利奈唑胺不抑制有临床意义的人类细胞色素同工酶（如1A2，2C9，2C19，2D6，2E1和3A4）的活性。所以，预计利奈唑胺不会影响经这些主要细胞色素同工酶代谢的药物的药代动力学。与利奈唑胺联合用药，不会显著改变主要由CYP2C9进行代谢的（S）-华法林的药代动力学性质。华法林、苯妥因等药物，作为CYP2C9的底物，可与利奈唑胺合用而无须改变给药方案。<br/>抗生素：<br/>氨曲南：当二者合用时，利奈唑胺与氨曲南的药代动力学特性均未发生改变。<br/>庆大霉素：当二者合用时，利奈唑胺与庆大霉素的药代动力学特性均未发生改变。<br/>抗氧化剂<br/>对健康志愿者进行了利奈唑胺与抗氧化剂维生素C和维生素E的潜在药物相互作用的研究。受试者在第1天口服600 mg利奈唑胺，并在第8天再次服用600mg。第2-9天，给予受试者维生素C (1000mg/天）或维生素E (800 IU/天)。与维生素C合用时，利奈唑胺的AUC0・x增加2.3%，而与维生素E合用时增加10.9%。与维生素C或维生素E合用时无需 调整剂量。<br/>强CYP3A4诱导剂<br/>利福平：在一项对16名健康成人男性志愿者进行的研究中，评价了利福平对利奈唑胺药代动力学影响。研究中志愿者口服利奈唑胺600mg每日2次共5剂，伴或不伴利福平600mg每日1次共8天。利福平和利奈唑胺合用，导致利奈唑胺的Cmax降低21%[90%CI，15%-27%]，AUC0-12降低32%[90%CI，27%-37%]。这一相互作用的机制未完全阐明，可能与肝酶诱导有关。其它肝酶强诱导剂（如卡马西平、苯妥英、苯巴比妥），可能引起相似或稍轻的变化。<br/>单胺氧化酶抑制作用：<br/>利奈唑胺为可逆的、非选择性的单胺氧化酶抑制剂。所以，利奈唑胺与肾上腺素能药物或5-羟色胺类制剂有潜在的相互作用。<br/>肾上腺素能类药物：<br/><br/>有些患者接受利奈唑胺可能使非直接作用的拟交感神经药物、血管加压药或多巴胺类药物的加压作用可逆性地增加。己对其与常用的药物如苯丙醇胺和伪麻黄碱的作用进行了研究。肾上腺素能类药物，如多巴胺或肾上腺素的起始剂量应减小，并逐步调整至可起理想药效的水平。酪胺：当健康成人受试者同时接受利奈唑胺及超过100mg的酪胺时，可见明显的增压反应。所以，应用利奈唑胺的患者应避免食用酪胺含量高的食物或饮料。<br/>盐酸伪麻黄碱或盐酸苯丙醇胺：对血压正常的健康志愿者给予利奈唑胺，可观察到利奈唑胺能可逆性地增加伪麻黄碱（PSE)、盐酸苯丙醇胺（PPA)的增压作用（见[注意事项]中的药物相互作用）。未对高血压患者进行类似的研究。对血压正常的健康志愿者进行了利奈唑胺、PSE、PPA、安慰剂分别单用，及利奈唑胺达稳态时（600mg，每12小时一次，连用3天）联用PSE或PPA (PPA，25mg或PSE，60mg各二个剂量，给药间隔4小时）对血压和心率的影响的研究。任何给药方式心率均不受影响。利奈唑胺与PPA或PSE联用均能使血压上升。在PPA或PSE第二次给药后的2―3小时，观察到最高的血压值；在达峰值后的2―3小时，血压又回复到了基础水平。PPA研究结果表明：平均（范围）最大收缩压以mmHg表示为：安慰剂= 121 (103 ―158)，利奈唑胺单用= 120 (107―135); PPA单用= 125 (106-139)，PPA与利奈唑胺联用= 147 (129-176)。PSE的研究结果与PPA的研究结果相似。当利奈唑胺与PSE或PPA联用时，较基础收缩压的平均最大增加值分别为32mmHg (范围：20 ―52mmHg)和 38mmHg (范围：18 ―79mmHg)。<br/>5-羟色胺类药物<br/>右美沙芬：对健康志愿者进行了利奈唑胺与右美沙芬潜在药物相互作用的研究。给予志愿者右美沙芬（二个剂量，20mg每次，间隔4小时)，同时给予或不给予利奈唑胺。在接受右美沙芬和利奈唑胺的血压正常的志愿者中未观察到5-羟色胺综合征的作用（意识模糊、极度兴奋、不安、震颤、潮红、发汗以及体温升高）。', '通过细胞色素酶P450代谢的药物：<br/>在大鼠中，利奈唑胺不是细胞色素酶P450（CYP450）的诱导剂。另外，利奈唑胺不抑制有临床意义的人类细胞色素同工酶（如1A2，2C9，2C19，2D6，2E1和3A4）的活性。所以，预计利奈唑胺不会影响经这些主要细胞色素同工酶代谢的药物的药代动力学。与利奈唑胺联合用药，不会显著改变主要由CYP2C9进行代谢的（S）-华法林的药代动力学性质。华法林、苯妥因等药物，作为CYP2C9的底物，可与利奈唑胺合用而无须改变给药方案。<br/>抗生素：<br/>氨曲南：当二者合用时，利奈唑胺与氨曲南的药代动力学特性均未发生改变。<br/>庆大霉素：当二者合用时，利奈唑胺与庆大霉素的药代动力学特性均未发生改变。<br/>抗氧化剂<br/>对健康志愿者进行了利奈唑胺与抗氧化剂维生素C和维生素E的潜在药物相互作用的研究。受试者在第1天口服600 mg利奈唑胺，并在第8天再次服用600mg。第2-9天，给予受试者维生素C (1000mg/天）或维生素E (800 IU/天)。与维生素C合用时，利奈唑胺的AUC0・x增加2.3%，而与维生素E合用时增加10.9%。与维生素C或维生素E合用时无需 调整剂量。<br/>强CYP3A4诱导剂<br/>利福平：在一项对16名健康成人男性志愿者进行的研究中，评价了利福平对利奈唑胺药代动力学影响。研究中志愿者口服利奈唑胺600mg每日2次共5剂，伴或不伴利福平600mg每日1次共8天。利福平和利奈唑胺合用，导致利奈唑胺的Cmax降低21%[90%CI，15%-27%]，AUC0-12降低32%[90%CI，27%-37%]。这一相互作用的机制未完全阐明，可能与肝酶诱导有关。其它肝酶强诱导剂（如卡马西平、苯妥英、苯巴比妥），可能引起相似或稍轻的变化。<br/>单胺氧化酶抑制作用：<br/>利奈唑胺为可逆的、非选择性的单胺氧化酶抑制剂。所以，利奈唑胺与肾上腺素能药物或5-羟色胺类制剂有潜在的相互作用。<br/>肾上腺素能类药物：<br/><br/>有些患者接受利奈唑胺可能使非直接作用的拟交感神经药物、血管加压药或多巴胺类药物的加压作用可逆性地增加。己对其与常用的药物如苯丙醇胺和伪麻黄碱的作用进行了研究。肾上腺素能类药物，如多巴胺或肾上腺素的起始剂量应减小，并逐步调整至可起理想药效的水平。酪胺：当健康成人受试者同时接受利奈唑胺及超过100mg的酪胺时，可见明显的增压反应。所以，应用利奈唑胺的患者应避免食用酪胺含量高的食物或饮料。<br/>盐酸伪麻黄碱或盐酸苯丙醇胺：对血压正常的健康志愿者给予利奈唑胺，可观察到利奈唑胺能可逆性地增加伪麻黄碱（PSE)、盐酸苯丙醇胺（PPA)的增压作用（见[注意事项]中的药物相互作用）。未对高血压患者进行类似的研究。对血压正常的健康志愿者进行了利奈唑胺、PSE、PPA、安慰剂分别单用，及利奈唑胺达稳态时（600mg，每12小时一次，连用3天）联用PSE或PPA (PPA，25mg或PSE，60mg各二个剂量，给药间隔4小时）对血压和心率的影响的研究。任何给药方式心率均不受影响。利奈唑胺与PPA或PSE联用均能使血压上升。在PPA或PSE第二次给药后的2―3小时，观察到最高的血压值；在达峰值后的2―3小时，血压又回复到了基础水平。PPA研究结果表明：平均（范围）最大收缩压以mmHg表示为：安慰剂= 121 (103 ―158)，利奈唑胺单用= 120 (107―135); PPA单用= 125 (106-139)，PPA与利奈唑胺联用= 147 (129-176)。PSE的研究结果与PPA的研究结果相似。当利奈唑胺与PSE或PPA联用时，较基础收缩压的平均最大增加值分别为32mmHg (范围：20 ―52mmHg)和 38mmHg (范围：18 ―79mmHg)。<br/>5-羟色胺类药物<br/>右美沙芬：对健康志愿者进行了利奈唑胺与右美沙芬潜在药物相互作用的研究。给予志愿者右美沙芬（二个剂量，20mg每次，间隔4小时)，同时给予或不给予利奈唑胺。在接受右美沙芬和利奈唑胺的血压正常的志愿者中未观察到5-羟色胺综合征的作用（意识模糊、极度兴奋、不安、震颤、潮红、发汗以及体温升高）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '注意事项', '为减少耐药细菌的产生，并确保本品和其他抗菌药物的疗效，利奈唑胺应该仅用于治疗或预防已经证实或者高度怀疑由细菌引起的感染性疾病。<br/>警告<br/><br/>在应用利奈唑胺的患者中有出现骨髓抑制的报道（包括贫血、白细胞减少、全血细胞减少和血小板减少）。在已知转归的病例中，停用利奈唑胺后血象指标可以上升并回复到治疗前的水平。出现这些影响的风险似乎与疗程有关。使用利奈唑胺治疗的老年患者出现血恶液质的风险高于年轻患者。血小板减少在严重肾功能不全（无论是否正在接受透析）患者中更常见。<br/>对应用利奈唑胺的患者应每周进行全血细胞计数的检耍', '为减少耐药细菌的产生，并确保本品和其他抗菌药物的疗效，利奈唑胺应该仅用于治疗或预防已经证实或者高度怀疑由细菌引起的感染性疾病。<br/>警告<br/><br/>在应用利奈唑胺的患者中有出现骨髓抑制的报道（包括贫血、白细胞减少、全血细胞减少和血小板减少）。在已知转归的病例中，停用利奈唑胺后血象指标可以上升并回复到治疗前的水平。出现这些影响的风险似乎与疗程有关。使用利奈唑胺治疗的老年患者出现血恶液质的风险高于年轻患者。血小板减少在严重肾功能不全（无论是否正在接受透析）患者中更常见。<br/>对应用利奈唑胺的患者应每周进行全血细胞计数的检耍', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '妊娠及哺乳期妇女用药', '利奈唑胺及其代谢产物可分泌至哺乳期大鼠的乳汁中。乳汁中的药物浓度与母体的血浆药物浓度相似。利奈唑胺是否分泌至人类的乳汁中尚不明确。由于许多药物都能随人类的乳汁分泌，因此利奈唑胺应慎用于哺乳期妇女。<br/>尚未在妊娠妇女中进行充分的、严格对照的临床研究。只有潜在的益处超过对胎儿的潜在风险时，才建议妊娠妇女应用。', '利奈唑胺及其代谢产物可分泌至哺乳期大鼠的乳汁中。乳汁中的药物浓度与母体的血浆药物浓度相似。利奈唑胺是否分泌至人类的乳汁中尚不明确。由于许多药物都能随人类的乳汁分泌，因此利奈唑胺应慎用于哺乳期妇女。<br/>尚未在妊娠妇女中进行充分的、严格对照的临床研究。只有潜在的益处超过对胎儿的潜在风险时，才建议妊娠妇女应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '儿童用药', '利奈唑胺用于治疗儿童患者下列感染时的安全性和有效性己得到以下研究的证实，包括在成年人中进行的充分的、严格对照的临床研究、儿童患者的药代动力学研究资料以及在0-11岁革兰阳性菌感染的儿童中进行的阳性药物对照的临床研究（见[适应症]、[用法用量]和[临床研究]）：<br/>-院内获得性肺炎<br/>-复杂性皮肤和皮肤软组织感染<br/>-社区获得性肺炎（另有一个由8个月至12岁患者参加的非对照研究的证据支持）<br/>-万古霉素耐药的屎肠球菌感染<br/>一个在5至17岁儿童患者中进行的阳性对照研究证实了利奈唑胺对下列感染的安全性和有效性（见[临床研究]）<br/>-由对甲氧西林敏感的金黄色葡萄球菌和化脓性链球菌引起的非复杂性皮肤和皮肤软组织感染<br/>在经脑室腹膜分流术的儿童患者中得到的药代动力学资料显示，给予单剂或多剂利奈唑胺后，脑脊液（CSF）中的药物浓度差异较大，并未总能达到或维持脑脊液的治疗浓度。因此，不推荐利奈唑胺经验性用于儿童患者的中枢神经系统感染。<br/>己在刚出生至17岁的儿童患者中对利奈唑胺的药代动力学进行了评价。一般而言，基于体重的利奈唑胺清除率会随着儿童患者年龄的增长而逐渐降低。然而，对于出生后不到7天的早产儿（<34孕周），其利奈唑胺清除率通常比出生7天以内的足月儿低。因此，出生7天以内的早产儿需采用替代利奈唑胺剂量方案，，即10mg/kg每12小时给药一次（见[药代动力学]一特殊人群、儿童和[用法用量])。<br/>在有限的临床经验中，6例儿童患者中的5例（83%)，利奈唑胺对其所感染的革兰阳性病原体的最低抑菌浓度MIC为4mcg/mL，经利奈唑胺治疗后临床痊愈。然而，与成人相比，儿童患者的利奈唑胺的清除率和全身药物暴露量（AUC)变化范围更宽。当儿童患者的临床疗效未达到最佳时，尤其是对于利奈唑胺最低抑菌浓度为4mcg/ml的病原体，在做疗效评估时应考虑其较低的全身暴露药量、感染部位及其严重程度以及其基础疾病（见[药代动力学]一特殊人群、儿童和[用法用量])。', '利奈唑胺用于治疗儿童患者下列感染时的安全性和有效性己得到以下研究的证实，包括在成年人中进行的充分的、严格对照的临床研究、儿童患者的药代动力学研究资料以及在0-11岁革兰阳性菌感染的儿童中进行的阳性药物对照的临床研究（见[适应症]、[用法用量]和[临床研究]）：<br/>-院内获得性肺炎<br/>-复杂性皮肤和皮肤软组织感染<br/>-社区获得性肺炎（另有一个由8个月至12岁患者参加的非对照研究的证据支持）<br/>-万古霉素耐药的屎肠球菌感染<br/>一个在5至17岁儿童患者中进行的阳性对照研究证实了利奈唑胺对下列感染的安全性和有效性（见[临床研究]）<br/>-由对甲氧西林敏感的金黄色葡萄球菌和化脓性链球菌引起的非复杂性皮肤和皮肤软组织感染<br/>在经脑室腹膜分流术的儿童患者中得到的药代动力学资料显示，给予单剂或多剂利奈唑胺后，脑脊液（CSF）中的药物浓度差异较大，并未总能达到或维持脑脊液的治疗浓度。因此，不推荐利奈唑胺经验性用于儿童患者的中枢神经系统感染。<br/>己在刚出生至17岁的儿童患者中对利奈唑胺的药代动力学进行了评价。一般而言，基于体重的利奈唑胺清除率会随着儿童患者年龄的增长而逐渐降低。然而，对于出生后不到7天的早产儿（<34孕周），其利奈唑胺清除率通常比出生7天以内的足月儿低。因此，出生7天以内的早产儿需采用替代利奈唑胺剂量方案，，即10mg/kg每12小时给药一次（见[药代动力学]一特殊人群、儿童和[用法用量])。<br/>在有限的临床经验中，6例儿童患者中的5例（83%)，利奈唑胺对其所感染的革兰阳性病原体的最低抑菌浓度MIC为4mcg/mL，经利奈唑胺治疗后临床痊愈。然而，与成人相比，儿童患者的利奈唑胺的清除率和全身药物暴露量（AUC)变化范围更宽。当儿童患者的临床疗效未达到最佳时，尤其是对于利奈唑胺最低抑菌浓度为4mcg/ml的病原体，在做疗效评估时应考虑其较低的全身暴露药量、感染部位及其严重程度以及其基础疾病（见[药代动力学]一特殊人群、儿童和[用法用量])。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '老年人用药', '在Ⅲ期对照研究中，2046例患者接受了利奈唑胺治疗，其中589（29%）例为65岁或65岁以上的患者；253例（12%）患者年龄大于等于75岁。未见利奈唑胺在这些患者与年轻患者之间有安全性和有效性的差异。', '在Ⅲ期对照研究中，2046例患者接受了利奈唑胺治疗，其中589（29%）例为65岁或65岁以上的患者；253例（12%）患者年龄大于等于75岁。未见利奈唑胺在这些患者与年轻患者之间有安全性和有效性的差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '主要成份', '本品为复方制剂，其组分为每片含阿司匹林81mg，重质碳酸镁22mg，甘羟铝11mg', '本品为复方制剂，其组分为每片含阿司匹林81mg，重质碳酸镁22mg，甘羟铝11mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '适应症', '用于下述情况需使用阿司匹林抑制血小板粘附和聚集，但患者不能耐受阿司匹林的胃肠道反应时：不稳定心绞痛、急性心肌梗塞、局部缺血性脑血管障碍等。', '用于下述情况需使用阿司匹林抑制血小板粘附和聚集，但患者不能耐受阿司匹林的胃肠道反应时：不稳定心绞痛、急性心肌梗塞、局部缺血性脑血管障碍等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '用法用量', '口服，通常为成人一日一次，一次1片；依据病情最多一次服用4片。　　', '口服，通常为成人一日一次，一次1片；依据病情最多一次服用4片。　　', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '不良反应', '本药未进行明确的临床使用方面副作用出现频率的调查。文献报道，阿司匹林在总病例470例中，副作用发生例数为64例，其主要症状为胃肠功能障碍(50例)。　　<br/>严重不良反应　　<br/>1）休克、过敏性症状(频率不明)<br/>可能出现休克、过敏性症状(呼吸困难、全身潮红、血管浮肿、荨麻疹等)，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>2）出血(频率不明)<br/>脑出血等颅内出血：可能引发脑出血等颅内出血(初期症状：头痛、恶心、呕吐、意识模糊、局部麻痹等)，故应充分观察，出现该类情况时，应终止给药，并采取适当措施。　　<br/>肺出血、消化道出血、鼻出血、眼底出血等：可能引发肺出血、消化道出血、鼻出血、眼底出血等，故应充分观察，出现该类情况时，应终止给药，并采取适当措施。　　<br/>3）皮肤粘膜眼综合症、中毒性表皮坏死症(Lyell综合症)(频率不明)<br/>可能出现皮肤粘膜眼综合症(Stevens-Johnson综合症)、中毒性表皮坏死症(Lyell综合症)、脱落性皮炎等症状，故应充分观察，出现异常情况时，应终止给药，并采取适当措施　　<br/>4）再生障碍性贫血、血小板减少、白细胞减少(频率不明)<br/>可能引起再生障碍性贫血、血小板减少、白细胞减少现象，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>5）诱发喘息发作(频率不明)<br/>出现过诱发喘息发作的病例。　　<br/>6）肝功能异常、黄疸　　<br/>可能出现伴随AST(GOT)、ALT(GPT)、γ-GTP等显著上升的肝功能异常或黄疸，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>7）消化性溃疡　　<br/>可能出现伴随便血的胃溃疡?十二指肠溃疡。另外，有出现伴随消化道出血、肠道穿孔的消化道溃疡的可能，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>其他不良反：应详见下表。<br/><br/>5%以上或频率不明<br/>5％-0.1％<br/>不足0.1％<br/>消化系统<br/>胃肠障碍、呕吐、腹痛、胸热、便秘、痢疾、消化性溃疡、食道炎、口唇肿胀、吐血、恶心<br/>恶心、食欲不振、胃部不快感<br/><br/>过敏症<br/>荨麻疹<br/>发疹、浮肿<br/><br/>皮肤<br/>搔痒、皮疹、风团、发汗<br/><br/><br/>精神及神经系统<br/>眩晕、兴奋<br/>头痛<br/><br/>肝脏<br/>AST(GOT)上升、ALT(GPT)上升<br/><br/>肝功能障碍<br/>肾脏<br/><br/><br/>肾功能障碍<br/>循环系统<br/>血压低下、血管炎<br/>胸痛<br/><br/>呼吸系统<br/>过度呼吸、支气管炎、鼻出血<br/>鼻炎<br/><br/>感觉器官<br/>角结膜炎<br/>耳鸣、难听<br/><br/>血液<br/><br/><br/>贫血、白血球减少、血小板减少<br/>其他<br/>代谢性酸中毒<br/>倦怠症', '本药未进行明确的临床使用方面副作用出现频率的调查。文献报道，阿司匹林在总病例470例中，副作用发生例数为64例，其主要症状为胃肠功能障碍(50例)。　　<br/>严重不良反应　　<br/>1）休克、过敏性症状(频率不明)<br/>可能出现休克、过敏性症状(呼吸困难、全身潮红、血管浮肿、荨麻疹等)，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>2）出血(频率不明)<br/>脑出血等颅内出血：可能引发脑出血等颅内出血(初期症状：头痛、恶心、呕吐、意识模糊、局部麻痹等)，故应充分观察，出现该类情况时，应终止给药，并采取适当措施。　　<br/>肺出血、消化道出血、鼻出血、眼底出血等：可能引发肺出血、消化道出血、鼻出血、眼底出血等，故应充分观察，出现该类情况时，应终止给药，并采取适当措施。　　<br/>3）皮肤粘膜眼综合症、中毒性表皮坏死症(Lyell综合症)(频率不明)<br/>可能出现皮肤粘膜眼综合症(Stevens-Johnson综合症)、中毒性表皮坏死症(Lyell综合症)、脱落性皮炎等症状，故应充分观察，出现异常情况时，应终止给药，并采取适当措施　　<br/>4）再生障碍性贫血、血小板减少、白细胞减少(频率不明)<br/>可能引起再生障碍性贫血、血小板减少、白细胞减少现象，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>5）诱发喘息发作(频率不明)<br/>出现过诱发喘息发作的病例。　　<br/>6）肝功能异常、黄疸　　<br/>可能出现伴随AST(GOT)、ALT(GPT)、γ-GTP等显著上升的肝功能异常或黄疸，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>7）消化性溃疡　　<br/>可能出现伴随便血的胃溃疡?十二指肠溃疡。另外，有出现伴随消化道出血、肠道穿孔的消化道溃疡的可能，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。　　<br/>其他不良反：应详见下表。<br/><br/>5%以上或频率不明<br/>5％-0.1％<br/>不足0.1％<br/>消化系统<br/>胃肠障碍、呕吐、腹痛、胸热、便秘、痢疾、消化性溃疡、食道炎、口唇肿胀、吐血、恶心<br/>恶心、食欲不振、胃部不快感<br/><br/>过敏症<br/>荨麻疹<br/>发疹、浮肿<br/><br/>皮肤<br/>搔痒、皮疹、风团、发汗<br/><br/><br/>精神及神经系统<br/>眩晕、兴奋<br/>头痛<br/><br/>肝脏<br/>AST(GOT)上升、ALT(GPT)上升<br/><br/>肝功能障碍<br/>肾脏<br/><br/><br/>肾功能障碍<br/>循环系统<br/>血压低下、血管炎<br/>胸痛<br/><br/>呼吸系统<br/>过度呼吸、支气管炎、鼻出血<br/>鼻炎<br/><br/>感觉器官<br/>角结膜炎<br/>耳鸣、难听<br/><br/>血液<br/><br/><br/>贫血、白血球减少、血小板减少<br/>其他<br/>代谢性酸中毒<br/>倦怠症', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '禁忌', '以下患者禁用：　　<br/>1.对本品及所含成份或水杨酸类制剂有过敏症及过敏史的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、尊麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.预产期在12周以内的孕妇[参见”孕妇及哺乳期妇女用药”项]。<br/>8.低出生体重儿、新生儿或婴儿[本品为片剂，上述人群不能自行吞咽]。', '以下患者禁用：　　<br/>1.对本品及所含成份或水杨酸类制剂有过敏症及过敏史的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、尊麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.预产期在12周以内的孕妇[参见”孕妇及哺乳期妇女用药”项]。<br/>8.低出生体重儿、新生儿或婴儿[本品为片剂，上述人群不能自行吞咽]。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '配伍禁忌', '阿司匹林肠溶片增强以下药物的作用：<br/>・抗凝血药(如香豆素衍生物、肝素)；<br/>・同时使用含可的松或可的松类似物的药物、或同时饮酒时引起的胃肠道出血危险；<br/>・某些降血糖药(磺酰脲)；<br/>・氨用衅呤；<br/>・地高辛、巴比妥类、锂；<br/>・某些镇痛药、抗炎药和抗风湿药(非甾体类抗炎镇痛药)以及一般抗风湿药；<br/>・某些抗生素(磺胺和磺胺复合物如磺胺甲f唑/甲氧苄啶)；<br/>・三碘甲状腺氨酸。<br/>阿司匹林肠溶片减弱以下药物的作用：<br/>・某些利尿药(醛固酮拮抗剂如安体舒通和坎利酸，髓袢利尿药如呋塞米)<br/>・降压药；<br/>・促尿酸排泄的痛风药(如丙磺舒、苯磺唑酮)。<br/>阿司匹林肠溶片和以上药物合用时应在医生指导下进行，此情况也适用于近期曾经服用的药物。服药时请不要饮酒。', '阿司匹林肠溶片增强以下药物的作用：<br/>・抗凝血药(如香豆素衍生物、肝素)；<br/>・同时使用含可的松或可的松类似物的药物、或同时饮酒时引起的胃肠道出血危险；<br/>・某些降血糖药(磺酰脲)；<br/>・氨用衅呤；<br/>・地高辛、巴比妥类、锂；<br/>・某些镇痛药、抗炎药和抗风湿药(非甾体类抗炎镇痛药)以及一般抗风湿药；<br/>・某些抗生素(磺胺和磺胺复合物如磺胺甲f唑/甲氧苄啶)；<br/>・三碘甲状腺氨酸。<br/>阿司匹林肠溶片减弱以下药物的作用：<br/>・某些利尿药(醛固酮拮抗剂如安体舒通和坎利酸，髓袢利尿药如呋塞米)<br/>・降压药；<br/>・促尿酸排泄的痛风药(如丙磺舒、苯磺唑酮)。<br/>阿司匹林肠溶片和以上药物合用时应在医生指导下进行，此情况也适用于近期曾经服用的药物。服药时请不要饮酒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '老年人用药', '老年患者若肝肾功能下降服用本品易出现毒理反应，因此肝肾功能下降的老年患者慎用本品。', '老年患者若肝肾功能下降服用本品易出现毒理反应，因此肝肾功能下降的老年患者慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '主要成份', '本品的主要成份为盐酸替罗非班。化学名称为:N-(正丁基磺酰基)-O-[4-(4-哌啶基)丁基]-L-酪氨酸盐酸盐一水合物<br/>化学结构式为:<br/>分子式:C22H36N2O5S・HCl・H2O<br/>分子量:495.08<br/>辅料为:氯化钠、注射用水。', '本品的主要成份为盐酸替罗非班。化学名称为:N-(正丁基磺酰基)-O-[4-(4-哌啶基)丁基]-L-酪氨酸盐酸盐一水合物<br/>化学结构式为:<br/>分子式:C22H36N2O5S・HCl・H2O<br/>分子量:495.08<br/>辅料为:氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '适应症', '盐酸替罗非班注射液与肝素联用，适用于不稳定型心绞痛或非Q波心肌梗塞病人，预防心脏缺血事件，同时也适用于冠脉缺血综合征病人进行冠脉血管成形术或冠脉内斑块切除术，以预防与经治冠脉突然闭塞有关的心脏缺血并发症。', '盐酸替罗非班注射液与肝素联用，适用于不稳定型心绞痛或非Q波心肌梗塞病人，预防心脏缺血事件，同时也适用于冠脉缺血综合征病人进行冠脉血管成形术或冠脉内斑块切除术，以预防与经治冠脉突然闭塞有关的心脏缺血并发症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '用法用量', '本品仅供静脉使用，需用无菌设备。本品可与肝素联用，从同一液路输入。<br/>建议用有刻度的输液器输入本品。必须注意避免长时间负荷输入。还应注意根据病人体重计算静脉推注剂量和滴注速率。<br/>临床研究中的病人除有禁忌症外，均服用了阿司匹林。<br/>不稳定型心绞痛或非Q波心肌梗塞:<br/>盐酸替罗非班注射液与肝素联用由静脉输注，起始30分钟滴注速率为0.4μg/kg/min，起始输注量完成后，继续以0.1μg/kg/min的速率维持滴注。下表可作为按体重调整剂量的指南。<br/>病人体重<br/>(公斤)<br/>大多数病人<br/>严重肾功能不全病人<br/>30分钟负荷滴注速率(毫升/小时)<br/>维持滴注速率(毫升/小时)<br/>30分钟负荷滴注速率(毫升/小时)<br/>维持滴注速率(毫升/小时)<br/>30-37<br/>16<br/>4<br/>8<br/>2<br/>38-45<br/>20<br/>5<br/>10<br/>3<br/>46-54<br/>24<br/>6<br/>12<br/>3<br/>55-62<br/>28<br/>7<br/>14<br/>4<br/>63-70<br/>32<br/>8<br/>16<br/>4<br/>71-79<br/>36<br/>9<br/>18<br/>5<br/>80-87<br/>40<br/>10<br/>20<br/>5<br/>88-95<br/>44<br/>11<br/>22<br/>6<br/>96-104<br/>48<br/>12<br/>24<br/>6<br/>105-112<br/>52<br/>13<br/>26<br/>7<br/>113-120<br/>56<br/>14<br/>28<br/>7<br/>121-128<br/>60<br/>15<br/>30<br/>8<br/>129-137<br/>64<br/>16<br/>32<br/>8<br/>138-145<br/>68<br/>17<br/>34<br/>9<br/>146-153<br/>72<br/>18<br/>36<br/>9<br/>在验证疗效的研究中，本品与肝素联用滴注一般至少持续48小时，并可达108小时。病人平均接受本品71.3小时。在血管造影术期间可持续滴注，并在血管成形术/动脉内斑块切除术后持续滴注12-24小时。当病人激活凝血时间小于180秒或停用肝素后2-6小时应撤去动脉鞘管。<br/>血管成形术/动脉内斑块切除术:<br/>对于血管成形术/动脉内斑块切除术病人开始接受本品时，本品应与肝素联用由静脉输注，起始推注剂量为10μg/kg，在3分钟内推注完毕，而后以0.15μg/kg/min的速率维持滴注。下表可作为按体重调整剂量的指南。<br/>病人体重<br/>(公斤)<br/>大多数病人<br/>严重肾功能不全病人<br/>3分钟内推注量(毫升)<br/>维持滴注速率(毫升/小时)<br/>3分钟内推注量(毫升)<br/>维持滴注速率(毫升/小时)<br/>30-37<br/>7<br/>6<br/>4<br/>3<br/>38-45<br/>8<br/>8<br/>4<br/>4<br/>46-54<br/>10<br/>9<br/>5<br/>5<br/>55-62<br/>12<br/>11<br/>6<br/>6<br/>63-70<br/>13<br/>12<br/>7<br/>6<br/>71-79<br/>15<br/>14<br/>8<br/>7<br/>80-87<br/>17<br/>15<br/>9<br/>8<br/>88-95<br/>18<br/>17<br/>9<br/>9<br/>96-104<br/>20<br/>18<br/>10<br/>9<br/>105-112<br/>22<br/>20<br/>11<br/>10<br/>113-120<br/>23<br/>21<br/>12<br/>11<br/>121-128<br/>25<br/>23<br/>13<br/>12<br/>129-137<br/>26<br/>24<br/>13<br/>12<br/>138-145<br/>28<br/>26<br/>14<br/>13<br/>146-153<br/>30<br/>27<br/>15<br/>14<br/>本品维持量滴注应持续36小时。以后，停用肝素。如果病人激活凝血时间小于180秒应撤掉动脉鞘管。<br/>严重肾功能不全病人:如上面调整剂量表所特别指出的，对于严重肾功能不全的病人(肌酐清除率小于30ml/min)，本品的剂量应减少50％(参见注意事项，严重肾功能不全，药代动力学，病人的特点，肾功能不全)。<br/>其他病人:对于老年病人(参见老年用药)或女性病人不推荐调整剂量。<br/>使用说明<br/>1、在使用之前应肉眼检查颗粒及变色。<br/>2、根据上表按体重调整适当的给药速度。<br/>3、任何剩余溶液都须丢弃。<br/>本品可以与下列注射药物在同一条静脉输液管路中使用，如硫酸阿托品、多巴酚丁胺、多巴胺、盐酸肾上腺素、呋塞米、利多卡因、盐酸咪达唑仑、硫酸吗啡、硝酸甘油、氯化钾、盐酸普萘洛尔及法莫替丁。但是本品不能与地西泮(安定)在同一条静脉输液管路中使用。', '本品仅供静脉使用，需用无菌设备。本品可与肝素联用，从同一液路输入。<br/>建议用有刻度的输液器输入本品。必须注意避免长时间负荷输入。还应注意根据病人体重计算静脉推注剂量和滴注速率。<br/>临床研究中的病人除有禁忌症外，均服用了阿司匹林。<br/>不稳定型心绞痛或非Q波心肌梗塞:<br/>盐酸替罗非班注射液与肝素联用由静脉输注，起始30分钟滴注速率为0.4μg/kg/min，起始输注量完成后，继续以0.1μg/kg/min的速率维持滴注。下表可作为按体重调整剂量的指南。<br/>病人体重<br/>(公斤)<br/>大多数病人<br/>严重肾功能不全病人<br/>30分钟负荷滴注速率(毫升/小时)<br/>维持滴注速率(毫升/小时)<br/>30分钟负荷滴注速率(毫升/小时)<br/>维持滴注速率(毫升/小时)<br/>30-37<br/>16<br/>4<br/>8<br/>2<br/>38-45<br/>20<br/>5<br/>10<br/>3<br/>46-54<br/>24<br/>6<br/>12<br/>3<br/>55-62<br/>28<br/>7<br/>14<br/>4<br/>63-70<br/>32<br/>8<br/>16<br/>4<br/>71-79<br/>36<br/>9<br/>18<br/>5<br/>80-87<br/>40<br/>10<br/>20<br/>5<br/>88-95<br/>44<br/>11<br/>22<br/>6<br/>96-104<br/>48<br/>12<br/>24<br/>6<br/>105-112<br/>52<br/>13<br/>26<br/>7<br/>113-120<br/>56<br/>14<br/>28<br/>7<br/>121-128<br/>60<br/>15<br/>30<br/>8<br/>129-137<br/>64<br/>16<br/>32<br/>8<br/>138-145<br/>68<br/>17<br/>34<br/>9<br/>146-153<br/>72<br/>18<br/>36<br/>9<br/>在验证疗效的研究中，本品与肝素联用滴注一般至少持续48小时，并可达108小时。病人平均接受本品71.3小时。在血管造影术期间可持续滴注，并在血管成形术/动脉内斑块切除术后持续滴注12-24小时。当病人激活凝血时间小于180秒或停用肝素后2-6小时应撤去动脉鞘管。<br/>血管成形术/动脉内斑块切除术:<br/>对于血管成形术/动脉内斑块切除术病人开始接受本品时，本品应与肝素联用由静脉输注，起始推注剂量为10μg/kg，在3分钟内推注完毕，而后以0.15μg/kg/min的速率维持滴注。下表可作为按体重调整剂量的指南。<br/>病人体重<br/>(公斤)<br/>大多数病人<br/>严重肾功能不全病人<br/>3分钟内推注量(毫升)<br/>维持滴注速率(毫升/小时)<br/>3分钟内推注量(毫升)<br/>维持滴注速率(毫升/小时)<br/>30-37<br/>7<br/>6<br/>4<br/>3<br/>38-45<br/>8<br/>8<br/>4<br/>4<br/>46-54<br/>10<br/>9<br/>5<br/>5<br/>55-62<br/>12<br/>11<br/>6<br/>6<br/>63-70<br/>13<br/>12<br/>7<br/>6<br/>71-79<br/>15<br/>14<br/>8<br/>7<br/>80-87<br/>17<br/>15<br/>9<br/>8<br/>88-95<br/>18<br/>17<br/>9<br/>9<br/>96-104<br/>20<br/>18<br/>10<br/>9<br/>105-112<br/>22<br/>20<br/>11<br/>10<br/>113-120<br/>23<br/>21<br/>12<br/>11<br/>121-128<br/>25<br/>23<br/>13<br/>12<br/>129-137<br/>26<br/>24<br/>13<br/>12<br/>138-145<br/>28<br/>26<br/>14<br/>13<br/>146-153<br/>30<br/>27<br/>15<br/>14<br/>本品维持量滴注应持续36小时。以后，停用肝素。如果病人激活凝血时间小于180秒应撤掉动脉鞘管。<br/>严重肾功能不全病人:如上面调整剂量表所特别指出的，对于严重肾功能不全的病人(肌酐清除率小于30ml/min)，本品的剂量应减少50％(参见注意事项，严重肾功能不全，药代动力学，病人的特点，肾功能不全)。<br/>其他病人:对于老年病人(参见老年用药)或女性病人不推荐调整剂量。<br/>使用说明<br/>1、在使用之前应肉眼检查颗粒及变色。<br/>2、根据上表按体重调整适当的给药速度。<br/>3、任何剩余溶液都须丢弃。<br/>本品可以与下列注射药物在同一条静脉输液管路中使用，如硫酸阿托品、多巴酚丁胺、多巴胺、盐酸肾上腺素、呋塞米、利多卡因、盐酸咪达唑仑、硫酸吗啡、硝酸甘油、氯化钾、盐酸普萘洛尔及法莫替丁。但是本品不能与地西泮(安定)在同一条静脉输液管路中使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '不良反应', '根据文献资料，本品与肝素和阿司匹林联合治疗时，与药物有关的最常见不良事件是出血(研究者的报告通常是渗出或轻度出血)。在PRISM―PLUS(血小板受体抑制对缺血综合征的治疗-限于有不稳定的症状和体征的病人)和RESTORE(替罗非班对结果和再狭窄的随机疗效研究)研究中用TIMI**标准判定的严重和轻度出血的发生率如下:<br/><br/>PRISM-PLUS+<br/>(不稳定心绞痛/非Q波心梗研究)<br/>RESTORE+<br/>(血管成形术/动脉斑块切除术研究)<br/>出血<br/>盐酸替罗非班+肝素<br/>(n=773)<br/>%<br/>肝素<br/>(n=797)<br/>%<br/>盐酸替罗非班+肝素<br/>(n=1071)<br/>%<br/>肝素<br/>(n=1070)<br/>%<br/>严重出血<br/>(TIMI标准)+<br/>1.4<br/>0.8<br/>2.2<br/>1.6<br/>轻度出血<br/>(TIMI标准)<br/>10.5<br/>8.0<br/>12.0<br/>6.3<br/>输血压计<br/>4.0<br/>2 8<br/>4.3<br/>2.5<br/>+除有禁忌症外，病人均接受阿司匹林治疗。<br/>+血红蛋白下降大于50g/L，伴或不伴有一个确定部位的出血、颅内出血或心包填塞。<br/>§血红蛋白下降大于30g/L，伴有已知部位的出血、自发性肉眼血尿、呕血或咯血。<br/>在PRISM-PLUS研究中盐酸替罗非班与肝素联合治疗组或对照组(接受肝素治疗)均未报告有颅内出血。在RESTORE研究中颅内出血的发生率在盐酸替罗非班与肝素联合治疗组为0.1％，而对照组(接受肝素治疗)为0.3％。在PRISM-PLUS研究中，腹膜后出血的发生率在盐酸替罗非班与肝素联合治疗组和对照组分别为0.0％和0.1％。在RESTORE研究中，腹膜后出血的发生率在盐酸替罗非班与肝素联合治疗组和对照组分别为0.6％和0.3％。<br/>接受盐酸替罗非班与肝素联合治疗或肝素单独治疗的女性和老年患者分别较男性和年轻患者有较高的出血并发症。不考虑年龄和性别因素，接受盐酸替罗非班和肝素联合治疗的患者与肝素单独治疗的患者相比，其出血的危险性增加相似。对这些人群不需调整剂量(参见用法用量，其他病人)。<br/>接受盐酸替罗非班和肝素联合治疗的患者较对照组更易出现血小板计数下降。这种下降在中断盐酸替罗非班治疗后可逆转。血小板下降到小于90,000/mm3的患者百分比为1.5％。血小板下降到小于50,000/mm3的患者百分比为0.3％。血小板下降见于无血小板减少症病史并再次使用血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人。<br/>在盐酸替罗非班和肝素联合治疗组最常见的(发生率大于1％)与药物相关的非出血性不良反应有恶心(1.7％)、发热(1.5％)和头痛(1.1％)；在对照组中它们的发生率分别为1.4％、1.1％和1.2％。<br/>在临床研究中，不良事件的发生率在不同的种族、有无高血压、糖尿病或高胆固醇血症的患者中通常是相似的。<br/>非出血性不良事件的总发生率在女性患者(与男性患者相比)和老年患者(与年轻患者相比)中较高。但是，这些患者的非出血性不良事件的发生率在盐酸替罗非班与肝素联合治疗组和肝素单独治疗组是相似的(参见上述的出血性不良事件)。<br/>以下不良反应在上市后也有报道:<br/>出血：颅内出血、腹膜后出血、心包积血、肺(肺泡)出血和脊柱硬膜外血肿。致使性出血罕见。全身：急性及/或严重血小板计数减少可伴有寒战、轻度发热或出血并发症。超敏感性:严重变应性反应包括过敏性反应。在替罗非班输注第一天，初次治疗时以及再次使用时均有过敏性病例发生的报导。有些病例伴有严重的血小板减少症(血小板计数＜10,000/mm3)。<br/>实验室化验结果：<br/>接受盐酸替罗非班与肝素联合治疗的患者最常见的实验室不良事件与出血相关。发现有血红蛋白、血球压积和血小板计数下降。也可见尿和大便隐血增加。', '根据文献资料，本品与肝素和阿司匹林联合治疗时，与药物有关的最常见不良事件是出血(研究者的报告通常是渗出或轻度出血)。在PRISM―PLUS(血小板受体抑制对缺血综合征的治疗-限于有不稳定的症状和体征的病人)和RESTORE(替罗非班对结果和再狭窄的随机疗效研究)研究中用TIMI**标准判定的严重和轻度出血的发生率如下:<br/><br/>PRISM-PLUS+<br/>(不稳定心绞痛/非Q波心梗研究)<br/>RESTORE+<br/>(血管成形术/动脉斑块切除术研究)<br/>出血<br/>盐酸替罗非班+肝素<br/>(n=773)<br/>%<br/>肝素<br/>(n=797)<br/>%<br/>盐酸替罗非班+肝素<br/>(n=1071)<br/>%<br/>肝素<br/>(n=1070)<br/>%<br/>严重出血<br/>(TIMI标准)+<br/>1.4<br/>0.8<br/>2.2<br/>1.6<br/>轻度出血<br/>(TIMI标准)<br/>10.5<br/>8.0<br/>12.0<br/>6.3<br/>输血压计<br/>4.0<br/>2 8<br/>4.3<br/>2.5<br/>+除有禁忌症外，病人均接受阿司匹林治疗。<br/>+血红蛋白下降大于50g/L，伴或不伴有一个确定部位的出血、颅内出血或心包填塞。<br/>§血红蛋白下降大于30g/L，伴有已知部位的出血、自发性肉眼血尿、呕血或咯血。<br/>在PRISM-PLUS研究中盐酸替罗非班与肝素联合治疗组或对照组(接受肝素治疗)均未报告有颅内出血。在RESTORE研究中颅内出血的发生率在盐酸替罗非班与肝素联合治疗组为0.1％，而对照组(接受肝素治疗)为0.3％。在PRISM-PLUS研究中，腹膜后出血的发生率在盐酸替罗非班与肝素联合治疗组和对照组分别为0.0％和0.1％。在RESTORE研究中，腹膜后出血的发生率在盐酸替罗非班与肝素联合治疗组和对照组分别为0.6％和0.3％。<br/>接受盐酸替罗非班与肝素联合治疗或肝素单独治疗的女性和老年患者分别较男性和年轻患者有较高的出血并发症。不考虑年龄和性别因素，接受盐酸替罗非班和肝素联合治疗的患者与肝素单独治疗的患者相比，其出血的危险性增加相似。对这些人群不需调整剂量(参见用法用量，其他病人)。<br/>接受盐酸替罗非班和肝素联合治疗的患者较对照组更易出现血小板计数下降。这种下降在中断盐酸替罗非班治疗后可逆转。血小板下降到小于90,000/mm3的患者百分比为1.5％。血小板下降到小于50,000/mm3的患者百分比为0.3％。血小板下降见于无血小板减少症病史并再次使用血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人。<br/>在盐酸替罗非班和肝素联合治疗组最常见的(发生率大于1％)与药物相关的非出血性不良反应有恶心(1.7％)、发热(1.5％)和头痛(1.1％)；在对照组中它们的发生率分别为1.4％、1.1％和1.2％。<br/>在临床研究中，不良事件的发生率在不同的种族、有无高血压、糖尿病或高胆固醇血症的患者中通常是相似的。<br/>非出血性不良事件的总发生率在女性患者(与男性患者相比)和老年患者(与年轻患者相比)中较高。但是，这些患者的非出血性不良事件的发生率在盐酸替罗非班与肝素联合治疗组和肝素单独治疗组是相似的(参见上述的出血性不良事件)。<br/>以下不良反应在上市后也有报道:<br/>出血：颅内出血、腹膜后出血、心包积血、肺(肺泡)出血和脊柱硬膜外血肿。致使性出血罕见。全身：急性及/或严重血小板计数减少可伴有寒战、轻度发热或出血并发症。超敏感性:严重变应性反应包括过敏性反应。在替罗非班输注第一天，初次治疗时以及再次使用时均有过敏性病例发生的报导。有些病例伴有严重的血小板减少症(血小板计数＜10,000/mm3)。<br/>实验室化验结果：<br/>接受盐酸替罗非班与肝素联合治疗的患者最常见的实验室不良事件与出血相关。发现有血红蛋白、血球压积和血小板计数下降。也可见尿和大便隐血增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '禁忌', '盐酸替罗非班禁用于对其任何成分过敏的患者。<br/>由于抑制血小板聚集可增加出血的危险，所以盐酸替罗非班禁用于有活动性内出血、颅内出血史、颅内肿瘤、动静脉畸形及动脉瘤的患者：也禁用于那些以前使用盐酸替罗非班出现血小板减少的患者。', '盐酸替罗非班禁用于对其任何成分过敏的患者。<br/>由于抑制血小板聚集可增加出血的危险，所以盐酸替罗非班禁用于有活动性内出血、颅内出血史、颅内肿瘤、动静脉畸形及动脉瘤的患者：也禁用于那些以前使用盐酸替罗非班出现血小板减少的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '配伍禁忌', '对于盐酸替罗非班与阿司匹林和肝素的相互作用已进行了研究。<br/>盐酸替罗非班与肝素和阿司匹林联用时，比单独使用肝素和阿司匹林出血的发生率增加(参见不良反应)。当盐酸替罗非班与其它影响止血的药物(如华法令)合用时应谨慎(参见注意事项，出血的预防)。<br/>在临床研究中盐酸替罗非班与β-阻滞剂、钙拮抗剂、非甾体类抗炎药(NSAIDS)及硝酸酯类联用，未见有临床意义的不良相互作用。<br/>在PRISM研究(血小板受体抑制对缺血综合征的治疗)一个亚组的病人(n=762)中，接受下列药物之一的患者的替罗非班血浆清除率与未接受这些药物的患者的血浆清除率相似。这些药物对替罗非班的血浆清除率没有具临床意义的相互作用。这些药物是：醋丁洛尔、醋氨酚、阿普唑仑、氨氯地平、阿司匹林、阿替洛尔、溴西泮、卡托普利、地西泮、地高辛、地尔硫卓、多库酯钠、依那普利、呋塞米、优降糖、肝素、胰岛素、异山梨酯、左旋甲状腺素、劳拉西泮、洛伐他汀、甲氧氯普胺、美托洛尔、吗啡、硝苯地平、硝酸酯类、奥美拉唑、奥沙西泮、氯化钾、普萘洛尔、雷尼替丁、辛伐他汀、硫糖铝和替马西泮。', '对于盐酸替罗非班与阿司匹林和肝素的相互作用已进行了研究。<br/>盐酸替罗非班与肝素和阿司匹林联用时，比单独使用肝素和阿司匹林出血的发生率增加(参见不良反应)。当盐酸替罗非班与其它影响止血的药物(如华法令)合用时应谨慎(参见注意事项，出血的预防)。<br/>在临床研究中盐酸替罗非班与β-阻滞剂、钙拮抗剂、非甾体类抗炎药(NSAIDS)及硝酸酯类联用，未见有临床意义的不良相互作用。<br/>在PRISM研究(血小板受体抑制对缺血综合征的治疗)一个亚组的病人(n=762)中，接受下列药物之一的患者的替罗非班血浆清除率与未接受这些药物的患者的血浆清除率相似。这些药物对替罗非班的血浆清除率没有具临床意义的相互作用。这些药物是：醋丁洛尔、醋氨酚、阿普唑仑、氨氯地平、阿司匹林、阿替洛尔、溴西泮、卡托普利、地西泮、地高辛、地尔硫卓、多库酯钠、依那普利、呋塞米、优降糖、肝素、胰岛素、异山梨酯、左旋甲状腺素、劳拉西泮、洛伐他汀、甲氧氯普胺、美托洛尔、吗啡、硝苯地平、硝酸酯类、奥美拉唑、奥沙西泮、氯化钾、普萘洛尔、雷尼替丁、辛伐他汀、硫糖铝和替马西泮。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '注意事项', '盐酸替罗非班应慎用于下列病人：<br/>1、近期(1年内)出血，包括胃肠道出血或有临床意义的泌尿生殖道出血<br/>2、已知的凝血障碍、血小板异常或血小板减少病史<br/>3、血小板计数小于150,000/mm3<br/>4、1年内的脑血管病史<br/>5、1个月内的大的外科手术或严重躯体创伤史<br/>6、近期硬膜外的手术<br/>7、病史、症状或检查结果为壁间动脉瘤<br/>8、严重的未控制的高血压(收缩压大于180mmHg和/或舒张压大于110mmHg)<br/>9、急性心包炎<br/>10、出血性视网膜病<br/>11、慢性血液透析<br/>出血的预防<br/>因为盐酸替罗非班抑制血小板聚集，所以与其它影响止血的药物合用时应当谨慎。盐酸替罗非班与溶栓药物联用的安全性尚未确定。<br/>盐酸替罗非班治疗期间，应监测病人有无潜在的出血。当出血需要治疗时，应考虑停止使用盐酸替罗非班。也要考虑是否需要输血。<br/>曾有报道发生致命性出血(见不良反应)。<br/>股动脉穿刺部位：盐酸替罗非班可轻度增加出血的发生率，特别是在股动脉鞘管穿刺部位。当要进行血管穿刺时要注意确保只穿刺股动脉的前壁，避免用Seldinger(穿透)技术使鞘管进入。鞘管拔出后要注意正确止血并密切观察。<br/>实验室监测：在盐酸替罗非班治疗前、推注或负荷输注后6小时内以及治疗期间至少每天要监测血小板计数、血红蛋白和血球压积(如果证实有显著下降需更频繁)。在原先接受过血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人应当考虑尽早监测血小板计数。如果病人的血小板计数下降到小于90,000/mm3，则需要再进行血小板计数以排除假性血小板减少。如果已证实有血小板减少，则须停用盐酸替罗非班和肝素，并进行适当监测和治疗。<br/>此外，在治疗前应测定活化部分凝血酶原时间(APTT)，并且应当反复测定APTT仔细监测肝素的抗凝效应并据此调整剂量(见用法用量)。有可能发生潜在致命性出血，特别是肝素与影响止血的其它产品如血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂联用时尤其可能。<br/>严重肾功能不全<br/>在临床研究中，已证明有严重肾功能不全(肌酐清除率小于30ml/min)的患者其替罗非班血浆清除率下降。对于这样的病人应减少本品的剂量(参见用法用量)。', '盐酸替罗非班应慎用于下列病人：<br/>1、近期(1年内)出血，包括胃肠道出血或有临床意义的泌尿生殖道出血<br/>2、已知的凝血障碍、血小板异常或血小板减少病史<br/>3、血小板计数小于150,000/mm3<br/>4、1年内的脑血管病史<br/>5、1个月内的大的外科手术或严重躯体创伤史<br/>6、近期硬膜外的手术<br/>7、病史、症状或检查结果为壁间动脉瘤<br/>8、严重的未控制的高血压(收缩压大于180mmHg和/或舒张压大于110mmHg)<br/>9、急性心包炎<br/>10、出血性视网膜病<br/>11、慢性血液透析<br/>出血的预防<br/>因为盐酸替罗非班抑制血小板聚集，所以与其它影响止血的药物合用时应当谨慎。盐酸替罗非班与溶栓药物联用的安全性尚未确定。<br/>盐酸替罗非班治疗期间，应监测病人有无潜在的出血。当出血需要治疗时，应考虑停止使用盐酸替罗非班。也要考虑是否需要输血。<br/>曾有报道发生致命性出血(见不良反应)。<br/>股动脉穿刺部位：盐酸替罗非班可轻度增加出血的发生率，特别是在股动脉鞘管穿刺部位。当要进行血管穿刺时要注意确保只穿刺股动脉的前壁，避免用Seldinger(穿透)技术使鞘管进入。鞘管拔出后要注意正确止血并密切观察。<br/>实验室监测：在盐酸替罗非班治疗前、推注或负荷输注后6小时内以及治疗期间至少每天要监测血小板计数、血红蛋白和血球压积(如果证实有显著下降需更频繁)。在原先接受过血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人应当考虑尽早监测血小板计数。如果病人的血小板计数下降到小于90,000/mm3，则需要再进行血小板计数以排除假性血小板减少。如果已证实有血小板减少，则须停用盐酸替罗非班和肝素，并进行适当监测和治疗。<br/>此外，在治疗前应测定活化部分凝血酶原时间(APTT)，并且应当反复测定APTT仔细监测肝素的抗凝效应并据此调整剂量(见用法用量)。有可能发生潜在致命性出血，特别是肝素与影响止血的其它产品如血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂联用时尤其可能。<br/>严重肾功能不全<br/>在临床研究中，已证明有严重肾功能不全(肌酐清除率小于30ml/min)的患者其替罗非班血浆清除率下降。对于这样的病人应减少本品的剂量(参见用法用量)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '妊娠及哺乳期妇女用药', '对妊娠妇女尚没有进行适当且对照良好的研究。在妊娠期间盐酸替罗非班只可用于已证明对胎儿潜在的益处大于潜在的危险时。<br/>尚不知盐酸替罗非班是否从人的乳汁排泌。因许多药物可以排泌到人乳汁中，而且可能对哺乳的婴儿产生不良反应，所以要根据此药对母亲的重要性来决定是中断哺乳还是中断药物治疗。', '对妊娠妇女尚没有进行适当且对照良好的研究。在妊娠期间盐酸替罗非班只可用于已证明对胎儿潜在的益处大于潜在的危险时。<br/>尚不知盐酸替罗非班是否从人的乳汁排泌。因许多药物可以排泌到人乳汁中，而且可能对哺乳的婴儿产生不良反应，所以要根据此药对母亲的重要性来决定是中断哺乳还是中断药物治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '儿童用药', '儿童用药的安全性和有效性尚未确定。', '儿童用药的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '老年人用药', '在临床研究中，盐酸替罗非班对老年病人(≥65岁)的有效性与对年轻病人(＜65岁)的相似。老年病人接受本品和肝素联合治疗或者肝素单独治疗比年轻病人有较高的出血发生率。不考虑年龄因素，接受盐酸替罗非班与肝素联用治疗的患者与单独应用肝素的患者相比其出血解除性的增加相似。非出血性不良事件的总发生率在老年患者要高一些(与年轻患者相比)；但在老年患者中，盐酸替罗非班与肝素联合治疗和肝素单独治疗相比，非出血性不良事件的发生率相似。不需要调整剂量(参见用法用量，其他病人)。', '在临床研究中，盐酸替罗非班对老年病人(≥65岁)的有效性与对年轻病人(＜65岁)的相似。老年病人接受本品和肝素联合治疗或者肝素单独治疗比年轻病人有较高的出血发生率。不考虑年龄因素，接受盐酸替罗非班与肝素联用治疗的患者与单独应用肝素的患者相比其出血解除性的增加相似。非出血性不良事件的总发生率在老年患者要高一些(与年轻患者相比)；但在老年患者中，盐酸替罗非班与肝素联合治疗和肝素单独治疗相比，非出血性不良事件的发生率相似。不需要调整剂量(参见用法用量，其他病人)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '主要成份', '<p>\r\n    本品主要成份为谷氨酸钠。<br/>化学名称：L-2-氨基戊二酸钠。<br/>化学结构式：<br/>分子式：C5H8NNaO4・H2O<br/>分子量：187.13<br/>辅料：注射用水<sub style=\"vertical-align: sub;\">。</sub>\r\n</p>', '本品主要成份为谷氨酸钠。<br/>化学名称：L-2-氨基戊二酸钠。<br/>化学结构式：<br/>分子式：C<sub>5H<sub>8NNaO<sub>4・H<sub>2O<br/>分子量：187.13<br/>辅料：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '适应症', '用于血氨过多所致的肝性脑病、肝昏迷及其他精神症状。', '用于血氨过多所致的肝性脑病、肝昏迷及其他精神症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '用法用量', ' <br/>静脉滴注一次11.5g（2支），一日不超过23g（4支），用5%葡萄糖注射液稀释后缓慢滴注。<br/>', ' <br/>静脉滴注一次11.5g（2支），一日不超过23g（4支），用5%葡萄糖注射液稀释后缓慢滴注。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '不良反应', '1．大量谷氨酸钠治疗肝性脑病时，可导致严重的碱中毒与低钾血症，原因在于钠的吸收过多，因此在治疗过程中须严密监测电解质浓度。<br/>2．输液太快，可出现流涎、脸红、呕吐等症状。<br/>3．过敏的先兆可有面部潮红、头痛与胸闷等症状出现。<br/>4．小儿可有震颤。<br/>5．合并焦虑状态的患者用后可出现晕厥、心动过速及恶心等反应。', '1．大量谷氨酸钠治疗肝性脑病时，可导致严重的碱中毒与低钾血症，原因在于钠的吸收过多，因此在治疗过程中须严密监测电解质浓度。<br/>2．输液太快，可出现流涎、脸红、呕吐等症状。<br/>3．过敏的先兆可有面部潮红、头痛与胸闷等症状出现。<br/>4．小儿可有震颤。<br/>5．合并焦虑状态的患者用后可出现晕厥、心动过速及恶心等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '禁忌', '少尿、尿闭禁用。', '少尿、尿闭禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '注意事项', '1．肾功能不全者慎用。<br/>2．用药期间应注意电解质平衡，可能时测血二氧化碳结合力及钾、钠、氯含量。<br/>3．用于肝昏迷时，与谷氨酸钾合用，二者比例一般为3：1或2：1，钾低时为1：1。', '1．肾功能不全者慎用。<br/>2．用药期间应注意电解质平衡，可能时测血二氧化碳结合力及钾、钠、氯含量。<br/>3．用于肝昏迷时，与谷氨酸钾合用，二者比例一般为3：1或2：1，钾低时为1：1。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '药理作用', '本品为氨基酸类药。重症肝炎或肝功能不全时，肝脏对由氨转化为尿素的环节发生障碍，导致血氨增高，出现脑病症状。谷氨酸与精氨酸的摄入有利于降低及消除血氨，从而改善脑病症状。', '本品为氨基酸类药。重症肝炎或肝功能不全时，肝脏对由氨转化为尿素的环节发生障碍，导致血氨增高，出现脑病症状。谷氨酸与精氨酸的摄入有利于降低及消除血氨，从而改善脑病症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '主要成份', '化学名称：化学合成的缩宫素水溶液，系多肽类物质。<br/>分子式：C43Ｈ66Ｎ12Ｏ12Ｓ2<br/>分子量：1007.19', '化学名称：化学合成的缩宫素水溶液，系多肽类物质。<br/>分子式：C43Ｈ66Ｎ12Ｏ12Ｓ2<br/>分子量：1007.19', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '适应症', '本品为多肽类物质，具有加强子宫收缩和可促使乳腺泡周围的平滑肌细胞收缩，促排乳作用，可用于协助产妇后乳腺分泌的乳汁排出。', '本品为多肽类物质，具有加强子宫收缩和可促使乳腺泡周围的平滑肌细胞收缩，促排乳作用，可用于协助产妇后乳腺分泌的乳汁排出。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '用法用量', '在开始哺乳2-3分钟前，采用坐姿。向两侧鼻孔各喷入本品一次。', '在开始哺乳2-3分钟前，采用坐姿。向两侧鼻孔各喷入本品一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '不良反应', '据资料介绍，使用本品时，偶有鼻腔刺激反应、鼻出血、子宫出血、子宫收缩过度及流泪等。', '据资料介绍，使用本品时，偶有鼻腔刺激反应、鼻出血、子宫出血、子宫收缩过度及流泪等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '禁忌', '孕妇及对本产品过敏者禁用。', '孕妇及对本产品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '配伍禁忌', ' 未进行该项试验且无可靠参考文献。<br/>', ' 未进行该项试验且无可靠参考文献。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '注意事项', '1、本品仅有协助乳汁排出作用，无促进乳汁生成作用。<br/>2、本品仅用于协助产后一周分泌的初乳排出。', '1、本品仅有协助乳汁排出作用，无促进乳汁生成作用。<br/>2、本品仅用于协助产后一周分泌的初乳排出。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '妊娠及哺乳期妇女用药', '孕妇禁用；本品为哺乳期妇女用药。', '孕妇禁用；本品为哺乳期妇女用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '药理作用', '本品有收缩子宫平滑肌作用；收缩乳腺泡周围平滑肌上皮细胞，促排乳作用。', '本品有收缩子宫平滑肌作用；收缩乳腺泡周围平滑肌上皮细胞，促排乳作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '药代动力学', '据PDR92版介绍，本品鼻腔滴入后，可经鼻腔粘膜迅速吸收而进入血液循环系统。本品在血液中很快被消除，半衰期约为10分钟左右，经催产素酶作用后转变为无活性的代谢物，主要通过肾脏排出。', '据PDR92版介绍，本品鼻腔滴入后，可经鼻腔粘膜迅速吸收而进入血液循环系统。本品在血液中很快被消除，半衰期约为10分钟左右，经催产素酶作用后转变为无活性的代谢物，主要通过肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '主要成份', '鲜竹沥。', '鲜竹沥。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '适应症', '清热化痰。用于肺热咳嗽痰多，气喘胸闷，中风舌强，痰涎壅盛。', '清热化痰。用于肺热咳嗽痰多，气喘胸闷，中风舌强，痰涎壅盛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '用法用量', '口服，一次2粒，一日3次，或遵医嘱。', '口服，一次2粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '主要成份', '本品主要成份为盐酸丁螺环酮。<br/>化学名称为：8-氮杂螺[4，5]癸烷-7，9-二酮，8-[4-[4-（2-嘧啶基）-1-哌嗪基]丁基-盐酸盐。<br/>化学结构式：<br/>分子式：C21H31N5O2・HCl<br/>分子量：421.97', '本品主要成份为盐酸丁螺环酮。<br/>化学名称为：8-氮杂螺[4，5]癸烷-7，9-二酮，8-[4-[4-（2-嘧啶基）-1-哌嗪基]丁基-盐酸盐。<br/>化学结构式：<br/>分子式：C21H31N5O2・HCl<br/>分子量：421.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '适应症', '各种焦虑症。', '各种焦虑症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '用法用量', '口服：开始一次5mg（1片），一日2-3次。第二周可加至一次10mg（2片），一日2-3次。常用治疗剂量一日20mg-40mg（4-8片）。', '口服：开始一次5mg（1片），一日2-3次。第二周可加至一次10mg（2片），一日2-3次。常用治疗剂量一日20mg-40mg（4-8片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '不良反应', '有头晕、头痛、恶心、呕吐及胃肠功能紊乱。', '有头晕、头痛、恶心、呕吐及胃肠功能紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '禁忌', '青光眼、重症肌无力、白细胞减少及对本品过敏者禁用。', '青光眼、重症肌无力、白细胞减少及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '配伍禁忌', '本品与单胺氧化酶抑制剂合用可致血压增高。', '本品与单胺氧化酶抑制剂合用可致血压增高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '注意事项', '1、肝肾功能不全者、肺功能不全者慎用。<br/>2、用药期间应定期检查肝功能与白细胞计数。<br/>3、用药期间不宜驾驶车辆、操作机械或高空作业。服药期间勿饮酒。', '1、肝肾功能不全者、肺功能不全者慎用。<br/>2、用药期间应定期检查肝功能与白细胞计数。<br/>3、用药期间不宜驾驶车辆、操作机械或高空作业。服药期间勿饮酒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '老年人用药', '剂量减少。', '剂量减少。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '药理作用', '动物实验模型表明本品主要作用于脑内5-HT1A受体的激动，降低焦虑症过高的活动，产生抗焦虑作用。本品无镇静、肌松弛和抗惊厥作用。', '动物实验模型表明本品主要作用于脑内5-HT1A受体的激动，降低焦虑症过高的活动，产生抗焦虑作用。本品无镇静、肌松弛和抗惊厥作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '药代动力学', '<p>\r\n    口服吸收快而完全，0.5-1小时达血药浓度峰值。存在肝脏首过效应，t<sub>1/2</sub>为1-14小时，血浆蛋白结合率为95%。大部分在肝内代谢，其代谢产物为5-羟基丁螺环酮和1-（2-嘧啶基）-哌嗪，仍有一定生物活性。口服后，约60%由肾脏排泄，40%由粪便排出。肝硬化时，由于首过效应降低，可使血药浓度增高，药物清除率明显降低，肾功能障碍时清除率轻度减低。在老年病人中动力学无特殊变化。\r\n</p>', '口服吸收快而完全，0.5-1小时达血药浓度峰值。存在肝脏首过效应，t<sub>1/2为1-14小时，血浆蛋白结合率为95%。大部分在肝内代谢，其代谢产物为5-羟基丁螺环酮和1-（2-嘧啶基）-哌嗪，仍有一定生物活性。口服后，约60%由肾脏排泄，40%由粪便排出。肝硬化时，由于首过效应降低，可使血药浓度增高，药物清除率明显降低，肾功能障碍时清除率轻度减低。在老年病人中动力学无特殊变化。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '主要成份', '苍术、柴胡、羌活、防风、白芷、川芎、广藿香、前胡、连翘、陈皮、山楂、枳实、炒麦芽、甘草、桔梗、紫苏叶、厚朴、红茶、六神曲(炒)；辅料为蔗糖。', '苍术、柴胡、羌活、防风、白芷、川芎、广藿香、前胡、连翘、陈皮、山楂、枳实、炒麦芽、甘草、桔梗、紫苏叶、厚朴、红茶、六神曲(炒)；辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '适应症', '祛风解表，化湿和中。用于外感风寒、内伤食积证，症见恶寒发热，头痛身楚、胸脘满闷、恶心呕吐、腹痛腹泻。', '祛风解表，化湿和中。用于外感风寒、内伤食积证，症见恶寒发热，头痛身楚、胸脘满闷、恶心呕吐、腹痛腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '用法用量', '开水冲服。 一次6克，一日1-2次。', '开水冲服。 一次6克，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．风热感冒者不适用。<br/>3．糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．发热体温超过38.5℃的患者，应去医院就诊。<br/>6．吐泻严重者应及时去医院就诊。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止服用。<br/>10．儿童必须在成人的监护下使用。<br/>11．请将此药品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．风热感冒者不适用。<br/>3．糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．发热体温超过38.5℃的患者，应去医院就诊。<br/>6．吐泻严重者应及时去医院就诊。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止服用。<br/>10．儿童必须在成人的监护下使用。<br/>11．请将此药品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '主要成份', '本品为复方制剂。其组份为：每毫升含醋酸曲安奈德1mg、水杨酸20mg、月桂氮卓酮0.02ml、丙二醇0.45ml、乙醇（85%）适量。', '本品为复方制剂。其组份为：每毫升含醋酸曲安奈德1mg、水杨酸20mg、月桂氮卓酮0.02ml、丙二醇0.45ml、乙醇（85%）适量。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '适应症', '有抗炎、抗过敏、去角质层作用。主要用于神经性皮炎、慢性湿疹、结节性痒疹、皮肤淀粉样变、疥疮结节等。', '有抗炎、抗过敏、去角质层作用。主要用于神经性皮炎、慢性湿疹、结节性痒疹、皮肤淀粉样变、疥疮结节等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '用法用量', '喷患处，一日2次，症状控制后每日或隔日1次。', '喷患处，一日2次，症状控制后每日或隔日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '不良反应', '不得用于渗出、糜烂性皮肤病，皲裂和外生殖器部位皮肤应用时有轻度刺激，长期使用可能造成局部皮肤萎缩，毛细血管扩张、酒渣鼻样皮炎、口周皮炎、痤疮样疹等副作用。', '不得用于渗出、糜烂性皮肤病，皲裂和外生殖器部位皮肤应用时有轻度刺激，长期使用可能造成局部皮肤萎缩，毛细血管扩张、酒渣鼻样皮炎、口周皮炎、痤疮样疹等副作用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('14999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '禁忌', '对醋酸曲安奈德、水杨酸有接触过敏者禁用。不能用于有渗出、糜烂、皲裂的创面。', '对醋酸曲安奈德、水杨酸有接触过敏者禁用。不能用于有渗出、糜烂、皲裂的创面。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '注意事项', '1.因皮肤刺激而不能耐受时，或发生过敏反应时应停药。<br/>2.病变部位合并细菌和真菌感染时应合用足量有效的抗细菌和抗真菌药。<br/>3.避免与眼接触。<br/>4.在室温较低时可能有浊度产生，但对疗效无影响。', '1.因皮肤刺激而不能耐受时，或发生过敏反应时应停药。<br/>2.病变部位合并细菌和真菌感染时应合用足量有效的抗细菌和抗真菌药。<br/>3.避免与眼接触。<br/>4.在室温较低时可能有浊度产生，但对疗效无影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '儿童用药', '本品不宜用于儿童的头面部。', '本品不宜用于儿童的头面部。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '药理作用', '本品为醋酸曲安奈德和水杨酸的复方制剂。曲安奈德是中强氟化糖皮质激素，具有外用皮质激素的抗炎、抗过敏及收缩血管的作用；水杨酸具有抗炎和去角质作用。', '本品为醋酸曲安奈德和水杨酸的复方制剂。曲安奈德是中强氟化糖皮质激素，具有外用皮质激素的抗炎、抗过敏及收缩血管的作用；水杨酸具有抗炎和去角质作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '药代动力学', '局部使用时耐受性极佳，皮肤涂搽、封包疗法由皮肤吸收，以不同程度与血浆蛋白结合，经肝脏代谢，由肾脏排出，除皮肤病外还可治疗类风湿性关节炎。通过两者的协同加强了对慢性瘙痒性、过敏性皮肤病的治疗。', '局部使用时耐受性极佳，皮肤涂搽、封包疗法由皮肤吸收，以不同程度与血浆蛋白结合，经肝脏代谢，由肾脏排出，除皮肤病外还可治疗类风湿性关节炎。通过两者的协同加强了对慢性瘙痒性、过敏性皮肤病的治疗。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '主要成份', '每片含有银杏叶提取物40mg，其中银杏黄酮苷9.6mg，萜类内酯2.4mg（银杏内酯、白果内酯）。', '每片含有银杏叶提取物40mg，其中银杏黄酮苷9.6mg，萜类内酯2.4mg（银杏内酯、白果内酯）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '适应症', '主要用于脑部、周围血流循环障碍。<br/>1、急慢性脑机能不全及其后遗症：脑卒中、注意力不集中、尽快力衰退、痴呆。<br/>2、耳部血流及神经障碍：耳鸣、眩晕、听力减退、耳迷路综合症。<br/>3、眼部血流及神经障碍：糖尿病引起的视网膜病变及神经障碍、老年黄斑变性、视力模糊、慢性青光眼。<br/>4、周围循环障碍：各种动脉闭塞症、间歇性跛行症、手脚麻痹冰冷、四肢酸痛。', '主要用于脑部、周围血流循环障碍。<br/>1、急慢性脑机能不全及其后遗症：脑卒中、注意力不集中、尽快力衰退、痴呆。<br/>2、耳部血流及神经障碍：耳鸣、眩晕、听力减退、耳迷路综合症。<br/>3、眼部血流及神经障碍：糖尿病引起的视网膜病变及神经障碍、老年黄斑变性、视力模糊、慢性青光眼。<br/>4、周围循环障碍：各种动脉闭塞症、间歇性跛行症、手脚麻痹冰冷、四肢酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '用法用量', '口服。一日2-3次，一次1-2片，或遵医嘱。', '口服。一日2-3次，一次1-2片，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '不良反应', '本品耐受性良好，罕有胃肠道不适、头疼、过敏反应等现象发生，一般不需要特殊处理即可自行缓解。', '本品耐受性良好，罕有胃肠道不适、头疼、过敏反应等现象发生，一般不需要特殊处理即可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '药物过量', '尚缺乏本品过量的资料及报道。', '尚缺乏本品过量的资料及报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '禁忌', '对本品中任一成分过敏者禁用', '对本品中任一成分过敏者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '配伍禁忌', '尚缺乏本品于其他药物互相作用的研究资料及文献报道。', '尚缺乏本品于其他药物互相作用的研究资料及文献报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '注意事项', '金纳多不影响糖代谢，因此适用于糖尿病病人。', '金纳多不影响糖代谢，因此适用于糖尿病病人。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '妊娠及哺乳期妇女用药', '对妊娠期的使用报告不多，基于安全性考虑，妊娠期不建议使用此药。尚无哺乳期妇女用药的安全性资料。', '对妊娠期的使用报告不多，基于安全性考虑，妊娠期不建议使用此药。尚无哺乳期妇女用药的安全性资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '药理作用', '・PAF的拮抗作用<br/>竞争性地与PAF（血小板活化因子）的膜受体结合而拮抗PAF的作用，从而抑制血小板的凝集、内皮细胞渗透性、支气管平滑肌收缩和炎症反应。<br/>・自由基的清除作用<br/>清除体内过多的自由基，抑制细胞膜的脂质发生过氧化反应，从而保护细胞膜，防止自由对机体造成的血栓、炎症、动脉硬化等一系列伤害。<br/>・对循环系统的调整作用<br/>通过刺激儿茶酚胺的释放和抑制其降解，以及通过刺激前列环素和内皮舒张因子的生成而产生动脉舒张作用，共同保持动脉和静脉血管的张力。<br/>・血流动力学改善作用<br/>具有降低全血粘稠度，增进红血球和白血球的可塑性，改善血液循环的作用。<br/>・组织保护作用<br/>增加缺血组织对氧及葡萄糖的供应量，增加脑毒蕈碱受体数量和去甲肾上腺素的更新，以及增强某些中枢胆碱能系统的功能。', '・PAF的拮抗作用<br/>竞争性地与PAF（血小板活化因子）的膜受体结合而拮抗PAF的作用，从而抑制血小板的凝集、内皮细胞渗透性、支气管平滑肌收缩和炎症反应。<br/>・自由基的清除作用<br/>清除体内过多的自由基，抑制细胞膜的脂质发生过氧化反应，从而保护细胞膜，防止自由对机体造成的血栓、炎症、动脉硬化等一系列伤害。<br/>・对循环系统的调整作用<br/>通过刺激儿茶酚胺的释放和抑制其降解，以及通过刺激前列环素和内皮舒张因子的生成而产生动脉舒张作用，共同保持动脉和静脉血管的张力。<br/>・血流动力学改善作用<br/>具有降低全血粘稠度，增进红血球和白血球的可塑性，改善血液循环的作用。<br/>・组织保护作用<br/>增加缺血组织对氧及葡萄糖的供应量，增加脑毒蕈碱受体数量和去甲肾上腺素的更新，以及增强某些中枢胆碱能系统的功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '药代动力学', '目前尚缺乏可靠的试验或文献资料。', '目前尚缺乏可靠的试验或文献资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '主要成份', '本品主要成份及其化学名称为：氯膦酸二钠四水化合物<br/>化学结构式：<br/>分子式：CH2Cl2Na2O6P2・4H2O<br/>分子量：360.92', '本品主要成份及其化学名称为：氯膦酸二钠四水化合物<br/>化学结构式：<br/>分子式：CH2Cl2Na2O6P2・4H2O<br/>分子量：360.92', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '适应症', '氯膦酸二钠胶囊适用于治疗恶性肿瘤引起的高钙血症及骨质溶解。', '氯膦酸二钠胶囊适用于治疗恶性肿瘤引起的高钙血症及骨质溶解。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '用法用量', '氯膦酸二钠主要经肾脏清除，因此，在氯膦酸二钠治疗过程中一定要维持足够的水份摄入。<br/>氯膦酸二钠胶囊应整粒吞服。<br/>每日剂量1600mg应该单次用药。若日剂量高于1600mg，超过的部分应该分次给药(作为第二剂量)，具体如下:<br/>单次日剂量或两次用药的首剂量最好于早晨空腹以一杯水送服。在随后的1小时内，患者应禁止进食、饮水(白水除外)及口服其它任何药物。<br/>如果一日两次用药，应按上述方法服用第一个剂量。第二个剂量应在两餐之间服用，时间应安排在进食、饮水(白水除外)或口服其它任何药物2小时之后、1小时之前。<br/>任何情况下不能将氯膦酸盐与含有钙或其它二价阳离子的牛奶、食物或药物同服，因为它们会减少氯膦酸盐的吸收。<br/>・肾功能正常的成年患者<br/>恶性肿瘤所致的高钙血症的治疗<br/>起始剂量应采用高剂量，即每日2400mg或3200mg，依据个体的治疗情况，逐渐减至每日1600mg以维持正常的血清钙水平。<br/>恶性肿瘤所致的骨质溶解的治疗<br/>口服治疗不伴有高钙血症的骨吸收增加时，剂量应个体化。推荐起始剂量为1600mg／天。如果临床需要，可增加剂量，但建议每天不要超过3200mg。<br/>・肾衰患者<br/>氯膦酸盐主要经肾清除。因此，用于肾衰患者时应谨慎；不应连续使用1600mg以上的日剂量。<br/>建议对氯膦酸盐剂量进行如下减低:<br/>肾衰程度<br/>肌酐清除率ml/min<br/>剂量<br/>轻度<br/>50-80ml/min<br/>每日1600mg（不建议剂量减低）<br/>中度<br/>30-15ml/min<br/>每日1200mg<br/>重度<br/><30ml/min<br/>每日800mg', '氯膦酸二钠主要经肾脏清除，因此，在氯膦酸二钠治疗过程中一定要维持足够的水份摄入。<br/>氯膦酸二钠胶囊应整粒吞服。<br/>每日剂量1600mg应该单次用药。若日剂量高于1600mg，超过的部分应该分次给药(作为第二剂量)，具体如下:<br/>单次日剂量或两次用药的首剂量最好于早晨空腹以一杯水送服。在随后的1小时内，患者应禁止进食、饮水(白水除外)及口服其它任何药物。<br/>如果一日两次用药，应按上述方法服用第一个剂量。第二个剂量应在两餐之间服用，时间应安排在进食、饮水(白水除外)或口服其它任何药物2小时之后、1小时之前。<br/>任何情况下不能将氯膦酸盐与含有钙或其它二价阳离子的牛奶、食物或药物同服，因为它们会减少氯膦酸盐的吸收。<br/>・肾功能正常的成年患者<br/>恶性肿瘤所致的高钙血症的治疗<br/>起始剂量应采用高剂量，即每日2400mg或3200mg，依据个体的治疗情况，逐渐减至每日1600mg以维持正常的血清钙水平。<br/>恶性肿瘤所致的骨质溶解的治疗<br/>口服治疗不伴有高钙血症的骨吸收增加时，剂量应个体化。推荐起始剂量为1600mg／天。如果临床需要，可增加剂量，但建议每天不要超过3200mg。<br/>・肾衰患者<br/>氯膦酸盐主要经肾清除。因此，用于肾衰患者时应谨慎；不应连续使用1600mg以上的日剂量。<br/>建议对氯膦酸盐剂量进行如下减低:<br/>肾衰程度<br/>肌酐清除率ml/min<br/>剂量<br/>轻度<br/>50-80ml/min<br/>每日1600mg（不建议剂量减低）<br/>中度<br/>30-15ml/min<br/>每日1200mg<br/>重度<br/><30ml/min<br/>每日800mg', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '不良反应', '氯膦酸盐最常见报告的药物反应是腹泻，该反应通常是轻度的，并且在高剂量时更常见。<br/>在可手术治疗的原发性乳腺癌患者中进行的预防骨转移的随机、安慰剂对照的临床试验中，对1079名患者进行了安全性评价，与安慰剂对照组相比，氯膦酸盐组(每日用药剂量1600mg，共2年)发生的不良事件中，仅非重度腹泻明显更常见。在一个由5592位年龄均在75岁以上的患者参加的随机、安慰剂对照研究中，患者每日用药800mg，共用药3年，用来防止由骨质疏松造成的骨折。与安慰剂对照组相比，仅腹泻，恶心和呕吐有所增加。<br/>系统器官分类<br/>常见>=1/100至<1/10<br/>罕见>=1/10000至<1/1000<br/>代谢与营养性异常<br/>无症状的低钙血症<br/>有症状的低钙血症；与血清钙水平降低有关的血清甲状旁腺激素水平升高；<br/>血清碱性磷酸酶水平升高*<br/>胃肠道异常<br/>腹泻**<br/>恶心**<br/>呕吐**<br/><br/>肝胆异常<br/>转氨酶升高，通常在正常范围内<br/>转氨酶升高超过正常范围两倍，不伴有肝功能损害<br/>皮肤及皮下组织异常<br/><br/>表现为皮肤反应的过敏性反应<br/>*在有转移的患者中，可能也与肝脏和骨疾病有关。<br/>**通常为轻度<br/>上市后经验<br/>・呼吸系统、胸和纵隔异常<br/>阿司匹林过敏哮喘患者发生呼吸功能损害。过敏反应表现为呼吸系统症状。<br/>・肾脏和泌尿系统异常<br/>肾功能损害(血清肌酐升高和蛋白尿)；重度肾脏损伤，尤其静脉快速输注高剂量氯膦酸后发生。<br/>已有个别的肾衰病例，以及罕见的致死后果的报告，特别是与NSAIDS伴随使用时出现，其中最常用的为双氯芬酸。<br/>・肌肉骨骼与结缔组织异常<br/>已有单个的颌骨坏死病例报告，主要发生在过去曾用氨基-二膦酸盐，如唑来膦酸盐和帕米膦酸盐进行治疗的患者中(又见[注意事项])。在使用氯膦酸二钠的患者中曾有严重的骨骼、关节和/或肌肉疼痛的报告，但这样的报告极少出现，并且在安慰剂随机对照研究中，使用安慰剂和氯膦酸二钠的患者之间无明显差异。使用氯膦酸二钠之后，数日至数月之间出现的症状均有不同。<br/>使用了最适宜的MedDRA术语对某一个反应及其症状和相关情况进行描述。<br/>[不良反应]中的ADR术语陈述以MedDRA8.1版为基础。', '氯膦酸盐最常见报告的药物反应是腹泻，该反应通常是轻度的，并且在高剂量时更常见。<br/>在可手术治疗的原发性乳腺癌患者中进行的预防骨转移的随机、安慰剂对照的临床试验中，对1079名患者进行了安全性评价，与安慰剂对照组相比，氯膦酸盐组(每日用药剂量1600mg，共2年)发生的不良事件中，仅非重度腹泻明显更常见。在一个由5592位年龄均在75岁以上的患者参加的随机、安慰剂对照研究中，患者每日用药800mg，共用药3年，用来防止由骨质疏松造成的骨折。与安慰剂对照组相比，仅腹泻，恶心和呕吐有所增加。<br/>系统器官分类<br/>常见>=1/100至<1/10<br/>罕见>=1/10000至<1/1000<br/>代谢与营养性异常<br/>无症状的低钙血症<br/>有症状的低钙血症；与血清钙水平降低有关的血清甲状旁腺激素水平升高；<br/>血清碱性磷酸酶水平升高*<br/>胃肠道异常<br/>腹泻**<br/>恶心**<br/>呕吐**<br/><br/>肝胆异常<br/>转氨酶升高，通常在正常范围内<br/>转氨酶升高超过正常范围两倍，不伴有肝功能损害<br/>皮肤及皮下组织异常<br/><br/>表现为皮肤反应的过敏性反应<br/>*在有转移的患者中，可能也与肝脏和骨疾病有关。<br/>**通常为轻度<br/>上市后经验<br/>・呼吸系统、胸和纵隔异常<br/>阿司匹林过敏哮喘患者发生呼吸功能损害。过敏反应表现为呼吸系统症状。<br/>・肾脏和泌尿系统异常<br/>肾功能损害(血清肌酐升高和蛋白尿)；重度肾脏损伤，尤其静脉快速输注高剂量氯膦酸后发生。<br/>已有个别的肾衰病例，以及罕见的致死后果的报告，特别是与NSAIDS伴随使用时出现，其中最常用的为双氯芬酸。<br/>・肌肉骨骼与结缔组织异常<br/>已有单个的颌骨坏死病例报告，主要发生在过去曾用氨基-二膦酸盐，如唑来膦酸盐和帕米膦酸盐进行治疗的患者中(又见[注意事项])。在使用氯膦酸二钠的患者中曾有严重的骨骼、关节和/或肌肉疼痛的报告，但这样的报告极少出现，并且在安慰剂随机对照研究中，使用安慰剂和氯膦酸二钠的患者之间无明显差异。使用氯膦酸二钠之后，数日至数月之间出现的症状均有不同。<br/>使用了最适宜的MedDRA术语对某一个反应及其症状和相关情况进行描述。<br/>[不良反应]中的ADR术语陈述以MedDRA8.1版为基础。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '药物过量', '药物过量时应采取对症治疗。必须保证足够的水量摄入，并监测肾功能和血清钙浓度。', '药物过量时应采取对症治疗。必须保证足够的水量摄入，并监测肾功能和血清钙浓度。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '禁忌', '氯膦酸二钠胶囊禁用于对本品活性成份或任一辅料过敏的患者，也不得与其它二膦酸盐同时使用。', '氯膦酸二钠胶囊禁用于对本品活性成份或任一辅料过敏的患者，也不得与其它二膦酸盐同时使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '配伍禁忌', '禁止与其他二膦酸盐同时使用。<br/>氯膦酸盐与非甾体类抗炎止痛剂（NSAIDs）合用，最常见双氯芬酸，有引起肾功能不全的报告。<br/>由于发生低钙血症的风险增加，氯膦酸盐与氨基糖苷类同时使用时必须特别谨慎。<br/>曾有报告，氯膦酸盐与雌莫司汀磷酸盐同时使用，将使雌莫司汀磷酸盐的血清浓度增加，最高可增加80％。<br/>氯膦酸盐与二价阳离子可形成难溶复合物。因此，本品不应与含有二价阳离子的食物或药物(如抗酸剂或铁制剂)同时服用。', '禁止与其他二膦酸盐同时使用。<br/>氯膦酸盐与非甾体类抗炎止痛剂（NSAIDs）合用，最常见双氯芬酸，有引起肾功能不全的报告。<br/>由于发生低钙血症的风险增加，氯膦酸盐与氨基糖苷类同时使用时必须特别谨慎。<br/>曾有报告，氯膦酸盐与雌莫司汀磷酸盐同时使用，将使雌莫司汀磷酸盐的血清浓度增加，最高可增加80％。<br/>氯膦酸盐与二价阳离子可形成难溶复合物。因此，本品不应与含有二价阳离子的食物或药物(如抗酸剂或铁制剂)同时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '注意事项', '氯膦酸盐治疗期间必须保持足量的液体摄入。高钙血症或肾衰患者使用氯膦酸盐治疗时，这一点尤其重要。<br/>肾功能衰竭患者使用氯膦酸盐时应谨慎(见[用法用量]中的剂量调整)。<br/>在接受静脉或口服二膦酸盐治疗方案的癌症患者中，已有颌骨坏死报告，通常与拔牙和／或局部感染(包括骨髓炎)有关。这些患者中很多还接受化疗和皮质类固醇治疗。<br/>在伴有危险因索(如癌症，化疗，放疗，皮质类固醇治疗，牙齿卫生状况较差)的患者中使用二膦酸盐治疗前应考虑预防性牙科学，在这些患者中进行二膦酸盐治疗时应该避免有创性牙科操作。<br/>对于在二膦酸盐治疗过程中出现了颌骨坏死的患者，牙科手术会使其进一步恶化。对于需要进行牙科操作的患者，尚无资料可以建议是否停用二膦酸盐治疗可以降低颌骨坏死的风险。<br/>医生应该根据每位患者的利益/风险评估进行临床判断，指导每位患者的用药计划。', '氯膦酸盐治疗期间必须保持足量的液体摄入。高钙血症或肾衰患者使用氯膦酸盐治疗时，这一点尤其重要。<br/>肾功能衰竭患者使用氯膦酸盐时应谨慎(见[用法用量]中的剂量调整)。<br/>在接受静脉或口服二膦酸盐治疗方案的癌症患者中，已有颌骨坏死报告，通常与拔牙和／或局部感染(包括骨髓炎)有关。这些患者中很多还接受化疗和皮质类固醇治疗。<br/>在伴有危险因索(如癌症，化疗，放疗，皮质类固醇治疗，牙齿卫生状况较差)的患者中使用二膦酸盐治疗前应考虑预防性牙科学，在这些患者中进行二膦酸盐治疗时应该避免有创性牙科操作。<br/>对于在二膦酸盐治疗过程中出现了颌骨坏死的患者，牙科手术会使其进一步恶化。对于需要进行牙科操作的患者，尚无资料可以建议是否停用二膦酸盐治疗可以降低颌骨坏死的风险。<br/>医生应该根据每位患者的利益/风险评估进行临床判断，指导每位患者的用药计划。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '妊娠及哺乳期妇女用药', '妊娠<br/>虽然动物实验中，氯膦酸盐可通过胎盘屏障，尚不清楚其是否可以进入人类的胎儿体内。此外，尚不知道氯膦酸盐是否会引起人类胎儿损害或影响生殖。因此，除非治疗益处明显超过任何风险，否则不应让孕妇使用氯膦酸盐。<br/>哺乳<br/>目前尚未知氯膦酸盐在人体是否经过乳汁分泌。因为很多药物可以经乳汁分泌，且因为哺乳时存在由于含有氯膦酸盐而造成临床显著不良反应的可能性，建议氯膦酸盐治疗期间不要进行哺乳。', '妊娠<br/>虽然动物实验中，氯膦酸盐可通过胎盘屏障，尚不清楚其是否可以进入人类的胎儿体内。此外，尚不知道氯膦酸盐是否会引起人类胎儿损害或影响生殖。因此，除非治疗益处明显超过任何风险，否则不应让孕妇使用氯膦酸盐。<br/>哺乳<br/>目前尚未知氯膦酸盐在人体是否经过乳汁分泌。因为很多药物可以经乳汁分泌，且因为哺乳时存在由于含有氯膦酸盐而造成临床显著不良反应的可能性，建议氯膦酸盐治疗期间不要进行哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '儿童用药', '尚未确定在儿科患者中的安全性和有效性。', '尚未确定在儿科患者中的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '老年人用药', '对老年人没有特殊的剂量建议。临床试验已包括了65岁以的患者，此年龄组未报告有特别的不良反应。', '对老年人没有特殊的剂量建议。临床试验已包括了65岁以的患者，此年龄组未报告有特别的不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '药理作用', '药效学特性<br/>氯膦酸盐化学上被定义为二膦酸盐，是天然焦磷酸盐的类似物。二膦酸盐对矿化组织，如骨，具有强烈的亲和性。体外研究表明它可抑制磷酸钙沉积，抑制其转化为羟磷灰石，延缓磷灰石晶体聚集成更大的结晶体，并减慢其分解。<br/>但氯膦酸盐最主要的作用机制为抑制破坏骨的吸收。氯膦酸盐抑制几种不同方式的骨吸收。高剂量氯膦酸盐用于成长期大鼠会导致长骨干骺端增宽。<br/>在卵巢切除的大鼠，3mg/kg的低剂量氯膦酸盐每周一次皮下注射即可抑制骨的吸收。药理剂量的氯膦酸盐对骨强度减低具有预防作用。氯膦酸盐的药理作用已经不同的骨质疏松临床前动物实验模型证实，其中包括雌激素缺乏所致骨质疏松。氯膦酸盐抑制骨吸收具有剂量依赖性，而对骨矿化或骨质的其他方面无破坏作用。氯膦酸盐亦可抑制实验性肾性骨质营养不良的骨吸收。<br/>组织学、动力学和生化研究明确了氯膦酸盐在人体中有抑制骨吸收的作用。然而抑制骨吸收的确切机制尚未完全明了。氯膦酸盐可抑制破骨细胞的活性，降低血钙浓度，减少尿中排泌的钙和羟脯氨酸。氯膦酸盐可预防绝经前和绝经后妇女与乳腺癌相关的髋和腰椎骨的丢失。单独应用抑制骨吸收剂量的氯膦酸盐，未发现会对人体正常的骨矿化产生影响。已观察到可降低乳腺癌和多发性骨髓瘤患者骨折的危险性。氯膦酸盐可减少原发性乳腺癌的骨转移。在可手术治疗的原发原发性乳腺癌患者中进行的预防骨转移的临床试验中，发现氯膦酸盐治疗与死亡率降低有关。<br/>临床前安全性<br/>・急性毒性<br/>单剂量研究中，口服给药后，小鼠和大鼠的LD50分别为＞3600mg/kg和2200mg/kg。<br/>在小鼠和大鼠，急性毒性的临床征象包括运动活动减少、惊厥、意识丧失及呼吸困难。在小型猪，240mg/kg静脉给药剂量在两次或三次输注后可产生毒性。<br/>・全身耐受性<br/>进行了大鼠和小型猪为期2周至12个月不等的多剂量的毒理学研究。大鼠口服100-480mg/kg，小型猪口服800mg/kg，未发现与药物有关的死亡。<br/>毒性研究发现，氯膦酸盐会影响下述器官(括号内是观察到的变化)：骨骼(与氯膦酸盐药理作用有关的硬化)、胃肠道(刺激)、血液(淋巴细胞减少、对止血的影响)、肾脏(肾小管扩张、蛋白尿)及肝脏(血清转氨酶水平升高)。<br/>・生殖毒性<br/>动物研究中，氯膦酸盐没有损伤胎儿，但高剂量可使雄性动物的生育力降低。对新生大鼠皮下注射氯膦酸盐一个月后，发现了类似于骨硬化病的骨骼改变；该改变与氯膦酸盐的药理作用有关。<br/>・潜在的遗传毒性和致癌性<br/>氯膦酸盐未表现出潜在的遗传毒性。对大鼠和小鼠的研究中没有观察到致癌作用。', '药效学特性<br/>氯膦酸盐化学上被定义为二膦酸盐，是天然焦磷酸盐的类似物。二膦酸盐对矿化组织，如骨，具有强烈的亲和性。体外研究表明它可抑制磷酸钙沉积，抑制其转化为羟磷灰石，延缓磷灰石晶体聚集成更大的结晶体，并减慢其分解。<br/>但氯膦酸盐最主要的作用机制为抑制破坏骨的吸收。氯膦酸盐抑制几种不同方式的骨吸收。高剂量氯膦酸盐用于成长期大鼠会导致长骨干骺端增宽。<br/>在卵巢切除的大鼠，3mg/kg的低剂量氯膦酸盐每周一次皮下注射即可抑制骨的吸收。药理剂量的氯膦酸盐对骨强度减低具有预防作用。氯膦酸盐的药理作用已经不同的骨质疏松临床前动物实验模型证实，其中包括雌激素缺乏所致骨质疏松。氯膦酸盐抑制骨吸收具有剂量依赖性，而对骨矿化或骨质的其他方面无破坏作用。氯膦酸盐亦可抑制实验性肾性骨质营养不良的骨吸收。<br/>组织学、动力学和生化研究明确了氯膦酸盐在人体中有抑制骨吸收的作用。然而抑制骨吸收的确切机制尚未完全明了。氯膦酸盐可抑制破骨细胞的活性，降低血钙浓度，减少尿中排泌的钙和羟脯氨酸。氯膦酸盐可预防绝经前和绝经后妇女与乳腺癌相关的髋和腰椎骨的丢失。单独应用抑制骨吸收剂量的氯膦酸盐，未发现会对人体正常的骨矿化产生影响。已观察到可降低乳腺癌和多发性骨髓瘤患者骨折的危险性。氯膦酸盐可减少原发性乳腺癌的骨转移。在可手术治疗的原发原发性乳腺癌患者中进行的预防骨转移的临床试验中，发现氯膦酸盐治疗与死亡率降低有关。<br/>临床前安全性<br/>・急性毒性<br/>单剂量研究中，口服给药后，小鼠和大鼠的LD50分别为＞3600mg/kg和2200mg/kg。<br/>在小鼠和大鼠，急性毒性的临床征象包括运动活动减少、惊厥、意识丧失及呼吸困难。在小型猪，240mg/kg静脉给药剂量在两次或三次输注后可产生毒性。<br/>・全身耐受性<br/>进行了大鼠和小型猪为期2周至12个月不等的多剂量的毒理学研究。大鼠口服100-480mg/kg，小型猪口服800mg/kg，未发现与药物有关的死亡。<br/>毒性研究发现，氯膦酸盐会影响下述器官(括号内是观察到的变化)：骨骼(与氯膦酸盐药理作用有关的硬化)、胃肠道(刺激)、血液(淋巴细胞减少、对止血的影响)、肾脏(肾小管扩张、蛋白尿)及肝脏(血清转氨酶水平升高)。<br/>・生殖毒性<br/>动物研究中，氯膦酸盐没有损伤胎儿，但高剂量可使雄性动物的生育力降低。对新生大鼠皮下注射氯膦酸盐一个月后，发现了类似于骨硬化病的骨骼改变；该改变与氯膦酸盐的药理作用有关。<br/>・潜在的遗传毒性和致癌性<br/>氯膦酸盐未表现出潜在的遗传毒性。对大鼠和小鼠的研究中没有观察到致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '药代动力学', '・吸收<br/>与其它二膦酸盐相同，氯膦酸盐的胃肠道吸收低，约为2％。氯膦酸盐吸收迅速，单次给药后，于30分钟内即可达到血清峰浓度。由于氯膦酸盐对钙和其它二价阳离子有强烈的亲和性，所以当氯膦酸盐与含有二价阳离子的饮食或药物同时服用时，其吸收可忽略不计。在一项研究中，以在早餐前2小时服用氯膦酸盐作为参比治疗，结果表明1小时或0.5小时给药-早餐间隔使氯膦酸盐的生物利用度降低，但其差异没有统计学意义(相对生物利用度分别为91％和69％)。此外，氯膦酸盐的胃肠道吸收在个体间和个体内都存在较大变异。尽管氯膦酸盐吸收的个体内变异很大，长期治疗时氯膦酸盐的暴露程度仍保持不变。<br/>・分布与清除<br/>氯膦酸盐的血浆蛋白结合率低，分布容积为20-50L。氯膦酸盐的血清消除表现为两个显著不同的时相：分布相半衰期约为2小时，而清除相却因氯膦酸盐与骨骼紧密结合而非常慢。氯膦酸盐主要经肾清除。在给药后几天内，吸收的氯膦酸盐约有80％出现在尿中。与骨结合的部分(约占吸收量的20％)排泄更慢，肾清除率约为血浆清除率的75％。<br/>・患者体内的特性<br/>因为氯膦酸盐作用于骨骼，氯膦酸盐的血浆或血液浓度与治疗作用或药物不良反应之间并无明确的关系。除了能够使氯膦酸盐肾清除降低的肾功能不全外，药代动力学过程不受与年龄、药物代谢或其它病理状态有关的任何已知因素的影响。', '・吸收<br/>与其它二膦酸盐相同，氯膦酸盐的胃肠道吸收低，约为2％。氯膦酸盐吸收迅速，单次给药后，于30分钟内即可达到血清峰浓度。由于氯膦酸盐对钙和其它二价阳离子有强烈的亲和性，所以当氯膦酸盐与含有二价阳离子的饮食或药物同时服用时，其吸收可忽略不计。在一项研究中，以在早餐前2小时服用氯膦酸盐作为参比治疗，结果表明1小时或0.5小时给药-早餐间隔使氯膦酸盐的生物利用度降低，但其差异没有统计学意义(相对生物利用度分别为91％和69％)。此外，氯膦酸盐的胃肠道吸收在个体间和个体内都存在较大变异。尽管氯膦酸盐吸收的个体内变异很大，长期治疗时氯膦酸盐的暴露程度仍保持不变。<br/>・分布与清除<br/>氯膦酸盐的血浆蛋白结合率低，分布容积为20-50L。氯膦酸盐的血清消除表现为两个显著不同的时相：分布相半衰期约为2小时，而清除相却因氯膦酸盐与骨骼紧密结合而非常慢。氯膦酸盐主要经肾清除。在给药后几天内，吸收的氯膦酸盐约有80％出现在尿中。与骨结合的部分(约占吸收量的20％)排泄更慢，肾清除率约为血浆清除率的75％。<br/>・患者体内的特性<br/>因为氯膦酸盐作用于骨骼，氯膦酸盐的血浆或血液浓度与治疗作用或药物不良反应之间并无明确的关系。除了能够使氯膦酸盐肾清除降低的肾功能不全外，药代动力学过程不受与年龄、药物代谢或其它病理状态有关的任何已知因素的影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '主要成份', '本品主要成份为青霉素V钾<br/>化学名称：(2S,5R,6R)-3,3-二甲基-7-氧代-6-(2-苯氧基乙酰氨基)-4-硫杂-1-氮杂双环[3.2.0]?庚烷-2-甲酸钾盐<br/>化学结构式：<br/>分子式：C16H17KN2O5S<br/>分子量：388.49', '本品主要成份为青霉素V钾<br/>化学名称：(2S,5R,6R)-3,3-二甲基-7-氧代-6-(2-苯氧基乙酰氨基)-4-硫杂-1-氮杂双环[3.2.0]?庚烷-2-甲酸钾盐<br/>化学结构式：<br/>分子式：C16H17KN2O5S<br/>分子量：388.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '适应症', '青霉素V钾适用于青霉素敏感菌株所致的轻、中度感染，包括链球菌所致的扁桃体炎、咽喉炎、猩红热、丹毒等；肺炎球菌所致的支气管炎、肺炎、中耳炎、鼻窦炎；以及敏感葡萄球菌所致的皮肤软组织感染等。青霉素V钾也作为风湿热复发和感染性心内膜炎的预防用药，亦可用于螺旋体感染。', '青霉素V钾适用于青霉素敏感菌株所致的轻、中度感染，包括链球菌所致的扁桃体炎、咽喉炎、猩红热、丹毒等；肺炎球菌所致的支气管炎、肺炎、中耳炎、鼻窦炎；以及敏感葡萄球菌所致的皮肤软组织感染等。青霉素V钾也作为风湿热复发和感染性心内膜炎的预防用药，亦可用于螺旋体感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '用法用量', '口服。<br/>成人：<br/>链球菌感染：一次118-236mg(1/2-1粒)，每6-8小时1次，疗程10日。<br/>肺炎球菌感染：一次236-472mg(1-2粒)，每6小时1次，疗程至退热后至少2日。<br/>葡萄球菌感染、螺旋体感染(奋森氏咽峡炎)：一次236-472mg(1-2粒)，每6-8小时1次。<br/>预防风湿热复发：一次236mg(1粒)，一日2次。<br/>预防心内膜炎：在拔牙或上呼吸道手术前1小时口服本品1.888g(8粒)，6小时后再加服944mg(4粒)(27kg以下小儿剂量减半)。<br/>小儿：按体重，一次2.36-8.78mg/kg，每4小时1次；或一次3.54-13.22mg/kg，每6小时1次；或一次4.72-17.765mg/kg，每8小时1次。', '口服。<br/>成人：<br/>链球菌感染：一次118-236mg(1/2-1粒)，每6-8小时1次，疗程10日。<br/>肺炎球菌感染：一次236-472mg(1-2粒)，每6小时1次，疗程至退热后至少2日。<br/>葡萄球菌感染、螺旋体感染(奋森氏咽峡炎)：一次236-472mg(1-2粒)，每6-8小时1次。<br/>预防风湿热复发：一次236mg(1粒)，一日2次。<br/>预防心内膜炎：在拔牙或上呼吸道手术前1小时口服本品1.888g(8粒)，6小时后再加服944mg(4粒)(27kg以下小儿剂量减半)。<br/>小儿：按体重，一次2.36-8.78mg/kg，每4小时1次；或一次3.54-13.22mg/kg，每6小时1次；或一次4.72-17.765mg/kg，每8小时1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '不良反应', '口服青霉素V钾的常见不良反应为恶心、呕吐、上腹部不适、腹泻及黑毛舌。过敏反应有皮疹、荨麻疹及其他血清病样反应、喉水肿、药物热和嗜酸粒细胞增多等。溶血性贫血、白细胞减少、血小板减少、血清转氨酶―过性升高、神经毒性和肾毒性均少见。长期或大量服用本品可致耐青霉素金黄色葡萄球菌、革兰阴性杆菌或白念珠菌的二重感染。', '口服青霉素V钾的常见不良反应为恶心、呕吐、上腹部不适、腹泻及黑毛舌。过敏反应有皮疹、荨麻疹及其他血清病样反应、喉水肿、药物热和嗜酸粒细胞增多等。溶血性贫血、白细胞减少、血小板减少、血清转氨酶―过性升高、神经毒性和肾毒性均少见。长期或大量服用本品可致耐青霉素金黄色葡萄球菌、革兰阴性杆菌或白念珠菌的二重感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '药物过量', '本品过量的处理以对症治疗和支持疗法为主，血液透析可加速本品的排泄。', '本品过量的处理以对症治疗和支持疗法为主，血液透析可加速本品的排泄。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '禁忌', '对青霉素类药物有过敏史者及青霉素皮试阳性反应者禁用。<br/>传染性单核细胞增多症患者禁用。', '对青霉素类药物有过敏史者及青霉素皮试阳性反应者禁用。<br/>传染性单核细胞增多症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '配伍禁忌', '1、丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，血消除半衰期(t1/2β)延长，毒性也可能增加。<br/>2、本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。<br/>3、本品不宜与双硫仑等乙醛脱氢酶抑制药合用。<br/>4、本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。<br/>5、本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。<br/>6、氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其在治疗脑膜炎或急需杀菌药的严重感染时。<br/>7、本品可加强华法林的作用。<br/>8、克拉维酸可增强本品对产β内酰胺酶细菌的抗菌活性；氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。', '1、丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，血消除半衰期(t1/2β)延长，毒性也可能增加。<br/>2、本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。<br/>3、本品不宜与双硫仑等乙醛脱氢酶抑制药合用。<br/>4、本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。<br/>5、本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。<br/>6、氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其在治疗脑膜炎或急需杀菌药的严重感染时。<br/>7、本品可加强华法林的作用。<br/>8、克拉维酸可增强本品对产β内酰胺酶细菌的抗菌活性；氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '注意事项', '1、使用本品前必须做青霉素皮肤试验，皮试液浓度为500单位/ml，皮内注射0.1ml，阳性反应者禁用。<br/>2、交叉过敏反应：对一种青霉素过敏者可能对其他青霉素类药物过敏，也可能对青霉胺或头孢菌素过敏。对头孢菌素药物过敏者慎用。若有过敏反应产生，则应立即停用本品，并采取相应措施。<br/>3、下列情况应慎用：①病人有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者；②老年人可能须调整剂量；③肾功能减退者应根据血浆肌酐清除率调整剂量或给药间期。<br/>4、对诊断的干扰：1.应用本品期间，以硫酸铜法进行尿糖测定可出现呈假阳性反应产生，用葡萄糖酶法则不受影响；2.多数青霉素类的应用可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>5、长期或大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。<br/>6、治疗链球菌感染时疗程需10日，治疗结束后宜作细菌培养，以确定链球菌是否已清除。<br/>7、对怀疑为伴梅毒损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。', '1、使用本品前必须做青霉素皮肤试验，皮试液浓度为500单位/ml，皮内注射0.1ml，阳性反应者禁用。<br/>2、交叉过敏反应：对一种青霉素过敏者可能对其他青霉素类药物过敏，也可能对青霉胺或头孢菌素过敏。对头孢菌素药物过敏者慎用。若有过敏反应产生，则应立即停用本品，并采取相应措施。<br/>3、下列情况应慎用：①病人有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者；②老年人可能须调整剂量；③肾功能减退者应根据血浆肌酐清除率调整剂量或给药间期。<br/>4、对诊断的干扰：1.应用本品期间，以硫酸铜法进行尿糖测定可出现呈假阳性反应产生，用葡萄糖酶法则不受影响；2.多数青霉素类的应用可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>5、长期或大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。<br/>6、治疗链球菌感染时疗程需10日，治疗结束后宜作细菌培养，以确定链球菌是否已清除。<br/>7、对怀疑为伴梅毒损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '妊娠及哺乳期妇女用药', '1、本品可透过胎盘进入胎儿体内，故孕妇慎用。<br/>2、本品可分泌入母乳中，可能使婴儿致敏并引起腹泻、皮疹、念球菌属感染等，故哺乳期妇女慎用或用药期间暂停哺乳。', '1、本品可透过胎盘进入胎儿体内，故孕妇慎用。<br/>2、本品可分泌入母乳中，可能使婴儿致敏并引起腹泻、皮疹、念球菌属感染等，故哺乳期妇女慎用或用药期间暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '老年人用药', '老年患者应根据肾功能情况调整用药剂量或用药间期。', '老年患者应根据肾功能情况调整用药剂量或用药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '药理作用', '本品为青霉素类抗生素。抗菌谱与作用机制与青霉素相同，通过抑制细菌细胞壁粘肽合成而对繁殖期敏感细菌有杀灭作用。本品对多数革兰阳性菌、个别革兰阴性杆菌(如嗜血杆菌)、螺旋体和放线菌均有抗菌活性，但多数葡萄球菌菌株(90%以上)包括金黄色葡萄球菌和凝固酶阴性葡萄球菌可产生β内酰胺酶使本品水解而失活。本品对大多数敏感菌株的活性较青霉素弱2-5倍。对产青霉素酶的菌株无抗菌作用。', '本品为青霉素类抗生素。抗菌谱与作用机制与青霉素相同，通过抑制细菌细胞壁粘肽合成而对繁殖期敏感细菌有杀灭作用。本品对多数革兰阳性菌、个别革兰阴性杆菌(如嗜血杆菌)、螺旋体和放线菌均有抗菌活性，但多数葡萄球菌菌株(90%以上)包括金黄色葡萄球菌和凝固酶阴性葡萄球菌可产生β内酰胺酶使本品水解而失活。本品对大多数敏感菌株的活性较青霉素弱2-5倍。对产青霉素酶的菌株无抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '药代动力学', '青霉素V钾耐酸，口服后60%在十二指肠被吸收。口服0.5g后约1小时达到血药峰浓度，为3-5mg/L。食物可减少其吸收。蛋白结合率约80%。约20%-35%的给药量以原形经尿排出。本品的血消除半衰期约为1小时。', '青霉素V钾耐酸，口服后60%在十二指肠被吸收。口服0.5g后约1小时达到血药峰浓度，为3-5mg/L。食物可减少其吸收。蛋白结合率约80%。约20%-35%的给药量以原形经尿排出。本品的血消除半衰期约为1小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '主要成份', '岩陀、鹿衔草、鹿角霜。', '岩陀、鹿衔草、鹿角霜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '适应症', '彝医:补知凯扎诺，且凯色土。<br/>中医:益肾，活血，软坚散结。用于肾阳不足、气滞血瘀所致的乳腺增生。', '彝医:补知凯扎诺，且凯色土。<br/>中医:益肾，活血，软坚散结。用于肾阳不足、气滞血瘀所致的乳腺增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '用法用量', '口服，一次3~5粒，一日3次；饭后服用。月经前15天开始服，至月经来时停药。', '口服，一次3~5粒，一日3次；饭后服用。月经前15天开始服，至月经来时停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '主要成份', '熟地黄、山药（炒）、牛膝、枸杞子、山茱萸、茯苓、杜仲（盐制）、远志（甘草炙）、巴戟天（炒）、五味子、小茴香（盐制）、褚实子、肉苁蓉、石菖蒲、大枣（去核）。辅料为淀粉。', '熟地黄、山药（炒）、牛膝、枸杞子、山茱萸、茯苓、杜仲（盐制）、远志（甘草炙）、巴戟天（炒）、五味子、小茴香（盐制）、褚实子、肉苁蓉、石菖蒲、大枣（去核）。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '适应症', '温肾补脾，养血益精。用于脾肾虚损，腰膝酸痛，阳萎遗精，耳鸣目眩，精血亏耗，肌体瘦弱，食欲减退，牙根酸痛。', '温肾补脾，养血益精。用于脾肾虚损，腰膝酸痛，阳萎遗精，耳鸣目眩，精血亏耗，肌体瘦弱，食欲减退，牙根酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '用法用量', '口服。一次5粒，一日2-3次。', '口服。一次5粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '禁忌', '伤风感冒及热症患者忌用。', '伤风感冒及热症患者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.本品宜饭前服用。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.本品不宜长期服用，服药2周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.本品宜饭前服用。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.本品不宜长期服用，服药2周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '主要成份', '决明子、木贼、谷精草、蛇蜕、羌活、海藻、莪术、苍术(炒)、黄精、枸杞子、密蒙花、白蒺藜、蝉蜕、石决明、昆布、威灵仙、细辛、当归、何首乌。辅料为凡士林、羊毛脂。', '决明子、木贼、谷精草、蛇蜕、羌活、海藻、莪术、苍术(炒)、黄精、枸杞子、密蒙花、白蒺藜、蝉蜕、石决明、昆布、威灵仙、细辛、当归、何首乌。辅料为凡士林、羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '适应症', '明目退翳。用于初发白内障及角膜斑翳。', '明目退翳。用于初发白内障及角膜斑翳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '用法用量', '外用涂眼，一次0.05-0.1克，一日3次。', '外用涂眼，一次0.05-0.1克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '注意事项', '1、忌烟、酒、辛辣刺激食物。<br/>2、用药后有眼痒，眼睑皮肤潮红，结膜水肿者停用，并到医院就诊。<br/>3、涂眼内后如沙涩磨痛，流泪频频，应予停用。<br/>4、小儿应在医师指导下应用。<br/>5、用药后视力下降明显者应到医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒、辛辣刺激食物。<br/>2、用药后有眼痒，眼睑皮肤潮红，结膜水肿者停用，并到医院就诊。<br/>3、涂眼内后如沙涩磨痛，流泪频频，应予停用。<br/>4、小儿应在医师指导下应用。<br/>5、用药后视力下降明显者应到医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '主要成份', '沉香、木香、广藿香、香附（醋制）、砂仁、陈皮、莪术（醋制）、六神曲（炒）、麦芽（炒）、甘草，辅料为糊精、明胶。', '沉香、木香、广藿香、香附（醋制）、砂仁、陈皮、莪术（醋制）、六神曲（炒）、麦芽（炒）、甘草，辅料为糊精、明胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '适应症', '理气疏肝，消积和胃。用于肝胃气滞，脘腹胀痛，胸膈痞满，不思饮食，嗳气泛酸。', '理气疏肝，消积和胃。用于肝胃气滞，脘腹胀痛，胸膈痞满，不思饮食，嗳气泛酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '不良反应', '个别患者服药后嗳气气味重。', '个别患者服药后嗳气气味重。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '注意事项', '1.忌食生冷油腻不易消化性食物。2.忌情绪激动或生闷气。3.不适用于脾胃阴虚，主要表现为口干、大便干。4.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。5.哺乳期妇女慎用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻不易消化性食物。2.忌情绪激动或生闷气。3.不适用于脾胃阴虚，主要表现为口干、大便干。4.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。5.哺乳期妇女慎用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '主要成份', '<p>\r\n    本品主要成份为：盐酸屈他维林化学名称：1-(3,4-二乙氧基-苯甲基)-6,7-二乙氧基-3,4-二氢异喹啉半乙醇盐酸盐。化学结构式：分子式：C24H31NO4HCl・1/2C2H5OH分子量：457.0\r\n</p>', '本品主要成份为：盐酸屈他维林化学名称：1-(3,4-二乙氧基-苯甲基)-6,7-二乙氧基-3,4-二氢异喹啉半乙醇盐酸盐。化学结构式：分子式：C<sub>24H<sub>31NO<sub>4HCl・1/2C<sub>2H<sub>5OH分子量：457.0', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '适应症', '1、胃肠道平滑肌痉挛，应激性肠道综合征。2、胆绞痛和胆道痉挛，胆囊炎，胆囊结石，胆道炎。3、肾绞痛和泌尿道痉挛，肾结石，输尿管结石，肾盂肾炎，膀胱炎。4、子宫痉挛，痛经，先兆流产，子宫强直。', '1、胃肠道平滑肌痉挛，应激性肠道综合征。2、胆绞痛和胆道痉挛，胆囊炎，胆囊结石，胆道炎。3、肾绞痛和泌尿道痉挛，肾结石，输尿管结石，肾盂肾炎，膀胱炎。4、子宫痉挛，痛经，先兆流产，子宫强直。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '用法用量', '成人每日口服3-6片，每次1-2片；1至6岁儿童每日2-3片，每次1/2-1片；6岁以上儿童每日2-5片，每次1片。', '成人每日口服3-6片，每次1-2片；1至6岁儿童每日2-3片，每次1/2-1片；6岁以上儿童每日2-5片，每次1片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '不良反应', '临床研究报告表明，以下至少是可能和屈他维林的使用有关的不良反应，根据发生频率（十分常见：≥10%；常见：≥1％＜10％；偶见：≥0.1％＜1％；罕见：≥0.01％＜0.1；十分罕见：＜0.01%）和系统器官描述如下：胃肠道系统：罕见：恶心，便秘。神经系统：罕见：头痛，眩晕和失眠。心血管系统：罕见：心悸和低血压。免疫系统：<br/>罕见：过敏反应（血管性水肿，荨麻疹、皮疹、搔痒症）。', '临床研究报告表明，以下至少是可能和屈他维林的使用有关的不良反应，根据发生频率（十分常见：≥10%；常见：≥1％＜10％；偶见：≥0.1％＜1％；罕见：≥0.01％＜0.1；十分罕见：＜0.01%）和系统器官描述如下：胃肠道系统：罕见：恶心，便秘。神经系统：罕见：头痛，眩晕和失眠。心血管系统：罕见：心悸和低血压。免疫系统：<br/>罕见：过敏反应（血管性水肿，荨麻疹、皮疹、搔痒症）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '药物过量', '屈他维林过量可伴有心脏节律和传导异常，包括完全性束支传导阻滞，心脏骤停，这些可能是致命的。如果本品服用过量，应严密监测患者，并给予对症和支持治疗。', '屈他维林过量可伴有心脏节律和传导异常，包括完全性束支传导阻滞，心脏骤停，这些可能是致命的。如果本品服用过量，应严密监测患者，并给予对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '禁忌', '对以下患者禁用：-对活性成份或任何其他成份过敏者（例如大豆卵磷脂）-严重的肝功能、肾脏功能衰竭的患者-严重的心功能不全的患者(低输出综合症)- 1岁以下的儿童', '对以下患者禁用：-对活性成份或任何其他成份过敏者（例如大豆卵磷脂）-严重的肝功能、肾脏功能衰竭的患者-严重的心功能不全的患者(低输出综合症)- 1岁以下的儿童', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '配伍禁忌', '磷酸二酯酶抑制剂（如罂粟碱）能减弱左旋多巴的抗震颤麻痹作用。因此，当本品与左旋多巴合并使用时，可能会加重强直和震颤。', '磷酸二酯酶抑制剂（如罂粟碱）能减弱左旋多巴的抗震颤麻痹作用。因此，当本品与左旋多巴合并使用时，可能会加重强直和震颤。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '注意事项', '-血压过低的患者使用本品需要特别注意。-由于片剂中所含乳糖，会导致乳糖不耐受患者的胃肠道不适。因此，对于患有罕见的半乳糖不耐受，LaPP乳糖酶缺陷或者葡糖糖一半乳糖吸收不良的遗传性疾病患者，不宜服用本品。<br/>-未对儿童使用本品进行评价，因此儿童使用应注意。（参见[用法用量]）-如果患者有眩晕经历，使用本品应该避免有潜在危险性的作业，如驾驶和操纵机器。', '-血压过低的患者使用本品需要特别注意。-由于片剂中所含乳糖，会导致乳糖不耐受患者的胃肠道不适。因此，对于患有罕见的半乳糖不耐受，LaPP乳糖酶缺陷或者葡糖糖一半乳糖吸收不良的遗传性疾病患者，不宜服用本品。<br/>-未对儿童使用本品进行评价，因此儿童使用应注意。（参见[用法用量]）-如果患者有眩晕经历，使用本品应该避免有潜在危险性的作业，如驾驶和操纵机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '妊娠及哺乳期妇女用药', '本品能获得的妊娠妇女的临床数据有限。<br/>尽管本品对于妊娠和胚胎/胎儿的发育，动物试验并没有表明存在直接或间接的有害影响（见[毒理药理]部分），但孕妇使用仍须慎重。<br/>目前缺乏关于动物乳汁中是否分泌本品的研究，因此不推荐哺乳期妇女使用本品。', '本品能获得的妊娠妇女的临床数据有限。<br/>尽管本品对于妊娠和胚胎/胎儿的发育，动物试验并没有表明存在直接或间接的有害影响（见[毒理药理]部分），但孕妇使用仍须慎重。<br/>目前缺乏关于动物乳汁中是否分泌本品的研究，因此不推荐哺乳期妇女使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '儿童用药', '本品禁用于1岁以下儿童。<br/>由于未对儿童使用本品进行评价，所以对1岁以上的儿童使用需慎用。', '本品禁用于1岁以下儿童。<br/>由于未对儿童使用本品进行评价，所以对1岁以上的儿童使用需慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '老年人用药', '目前无有关老年服用本品的特殊注意事项。', '目前无有关老年服用本品的特殊注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '药理作用', '本品为异喹啉类衍生物，是直接作用于平滑肌细胞的亲肌性解痉药。它通过抑制磷酸二酯酶，增加细胞内环磷酸腺苷的水平，抑制肌球蛋白轻链肌酶，使平滑肌舒张，从而解除痉挛，其作用不影响植物神经系统。本品经动物实验没有发现致畸、致突变作用。', '本品为异喹啉类衍生物，是直接作用于平滑肌细胞的亲肌性解痉药。它通过抑制磷酸二酯酶，增加细胞内环磷酸腺苷的水平，抑制肌球蛋白轻链肌酶，使平滑肌舒张，从而解除痉挛，其作用不影响植物神经系统。本品经动物实验没有发现致畸、致突变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '药代动力学', '据文献报道，盐酸屈他维林片口服吸收迅速、完全。健康志愿者单次口服本品80mg，1-3小时可达血药浓度峰值，血药峰浓度约6.12ng/ml。本品与人体血浆蛋白高度结合(95-98％)。药物吸收后分布迅速，主要分布干中枢神经系统、心肌、肾上腺、肾和肺。主要排泄途径为尿与粪便。', '据文献报道，盐酸屈他维林片口服吸收迅速、完全。健康志愿者单次口服本品80mg，1-3小时可达血药浓度峰值，血药峰浓度约6.12ng/ml。本品与人体血浆蛋白高度结合(95-98％)。药物吸收后分布迅速，主要分布干中枢神经系统、心肌、肾上腺、肾和肺。主要排泄途径为尿与粪便。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '主要成份', '本品每片含主要成份马来酸氯苯那敏4毫克。辅料为：淀粉、糊精、糖粉、羧甲淀粉钠、硬脂酸镁。', '本品每片含主要成份马来酸氯苯那敏4毫克。辅料为：淀粉、糊精、糖粉、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '适应症', '本品适用于皮肤过敏症：荨麻疹、湿疹、皮炎、药疹、皮肤瘙痒症、神经性皮炎、虫咬症、日光性皮炎。也可用于过敏性鼻炎、血管舒缩性鼻炎、药物及食物过敏。', '本品适用于皮肤过敏症：荨麻疹、湿疹、皮炎、药疹、皮肤瘙痒症、神经性皮炎、虫咬症、日光性皮炎。也可用于过敏性鼻炎、血管舒缩性鼻炎、药物及食物过敏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '用法用量', '口服。成人一次1片，一日3次。', '口服。成人一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '不良反应', '主要不良反应为嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。', '主要不良反应为嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '配伍禁忌', '1.本品不应与含抗组胺药(如马来酸氯苯那敏、苯海拉明等)的复方抗感冒药同服。<br/>2.本品不应与含抗胆碱药(如颠茄制剂、阿托品等)的药品同服。<br/>3.与解热镇痛药物配伍，可增强其镇痛和缓解感冒症状的作用。<br/>4.与中枢镇静药、催眠药、安定药或乙醇并用，可增加对中枢神经的抑制作用。<br/>5.本品可增强抗抑郁药的作用，不宜同用。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与含抗组胺药(如马来酸氯苯那敏、苯海拉明等)的复方抗感冒药同服。<br/>2.本品不应与含抗胆碱药(如颠茄制剂、阿托品等)的药品同服。<br/>3.与解热镇痛药物配伍，可增强其镇痛和缓解感冒症状的作用。<br/>4.与中枢镇静药、催眠药、安定药或乙醇并用，可增加对中枢神经的抑制作用。<br/>5.本品可增强抗抑郁药的作用，不宜同用。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '注意事项', '1.老年患者应在医师指导下使用。<br/>2.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3.儿童剂量请向医师或药师咨询。<br/>4.新生儿、早产儿不宜使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.膀胱颈梗阻、幽门十二指肠梗阻、甲状腺功能亢进、青光眼、消化性溃疡、高血压和前列腺肥大者慎用。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.老年患者应在医师指导下使用。<br/>2.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3.儿童剂量请向医师或药师咨询。<br/>4.新生儿、早产儿不宜使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.膀胱颈梗阻、幽门十二指肠梗阻、甲状腺功能亢进、青光眼、消化性溃疡、高血压和前列腺肥大者慎用。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '药理作用', '作为组织胺H<sub>1受体拮抗剂，本品能对抗过敏反应所致的毛细血管扩张，降低毛细血管的通透性，缓解支气管平滑肌收缩所致的喘息，本品抗组胺作用较持久，也具有明显的中枢抑制作用，能增加麻醉药、镇痛药、催眠药和局麻药的作用。本品主要在肝脏代谢。', '作为组织胺H<sub>1受体拮抗剂，本品能对抗过敏反应所致的毛细血管扩张，降低毛细血管的通透性，缓解支气管平滑肌收缩所致的喘息，本品抗组胺作用较持久，也具有明显的中枢抑制作用，能增加麻醉药、镇痛药、催眠药和局麻药的作用。本品主要在肝脏代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '主要成份', '川芎、白芷、羌活、细辛、防风、薄荷、荆芥、甘草。辅料为滑石粉、硬脂酸镁。', '川芎、白芷、羌活、细辛、防风、薄荷、荆芥、甘草。辅料为滑石粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '适应症', '疏风止痛。用于风邪头痛，或有恶寒、发热、鼻塞。', '疏风止痛。用于风邪头痛，或有恶寒、发热、鼻塞。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '用法用量', '饭后清茶送服，一次4-6片，一日3次。', '饭后清茶送服，一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '注意事项', '1．本药以治疗外感风邪引起的感冒头痛效果较好，也用于经过明确诊断的偏头痛、神经性头痛或外伤后遗症所致的头痛等。<br/>2．久痛气虚、血虚，或因肝肾不足，阳气亢盛之头痛不宜应用。<br/>3．素有较严重慢性病史者，应在医师指导下服药。<br/>4．孕妇慎用。哺乳期妇女、儿童、老人应在医师指导下使用。<br/>5．服药三天后症状无改善，或病情加重者，应向医生咨询。<br/>6．除非在医生指导下，否则不得超过推荐剂量使用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．药品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．本药以治疗外感风邪引起的感冒头痛效果较好，也用于经过明确诊断的偏头痛、神经性头痛或外伤后遗症所致的头痛等。<br/>2．久痛气虚、血虚，或因肝肾不足，阳气亢盛之头痛不宜应用。<br/>3．素有较严重慢性病史者，应在医师指导下服药。<br/>4．孕妇慎用。哺乳期妇女、儿童、老人应在医师指导下使用。<br/>5．服药三天后症状无改善，或病情加重者，应向医生咨询。<br/>6．除非在医生指导下，否则不得超过推荐剂量使用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．药品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '主要成份', '天麻、钩藤、泽泻(制)、半夏(制)、白术、茯苓、陈皮、竹茹、川芎、白芍、生姜、甘草(炙)。', '天麻、钩藤、泽泻(制)、半夏(制)、白术、茯苓、陈皮、竹茹、川芎、白芍、生姜、甘草(炙)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '适应症', '祛痰定眩，和胃止呕。用于眩晕，恶心、呕吐、舌淡，苔白滑。尤适用于美尼尔氏症', '祛痰定眩，和胃止呕。用于眩晕，恶心、呕吐、舌淡，苔白滑。尤适用于美尼尔氏症', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '用法用量', '口服。一次30ml，一日3次。', '口服。一次30ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '主要成份', '本品主要成份为盐酸丙卡特罗。每1ml含盐酸丙卡特罗5ug。<br/>化学名称为:5-（1-羟基-2-异丙氨基丁基）-8-羟基喹诺酮盐酸盐半水合物。<br/>化学结构式：<br/>分子式：C16H22N2O3・HCl・1/2H2O<br/>分子量：335.83', '本品主要成份为盐酸丙卡特罗。每1ml含盐酸丙卡特罗5ug。<br/>化学名称为:5-（1-羟基-2-异丙氨基丁基）-8-羟基喹诺酮盐酸盐半水合物。<br/>化学结构式：<br/>分子式：C16H22N2O3・HCl・1/2H2O<br/>分子量：335.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '适应症', '本品缓解下述疾病的呼吸道阻塞性障碍引起的呼吸困难等症状：支气管哮喘、慢性支气管炎、急性支气管炎、喘息性支气管炎。', '本品缓解下述疾病的呼吸道阻塞性障碍引起的呼吸困难等症状：支气管哮喘、慢性支气管炎、急性支气管炎、喘息性支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '用法用量', '通常，成人：一日1次，睡前口服或一日2次，早、晚睡前口服，一次50μg（相当于口服溶液10ml）；<br/>6岁以上小儿：一日1次，睡前口服或一日2次，早、晚睡前口服，一次25μg（相当于口服溶液5ml）；<br/>不满6岁的乳幼儿：一日2次，早、晚睡前口服或一日3次，早、中、晚睡前口服，一次1.25μg/kg（相当于口服溶液0.25ml/kg）。<br/>另外，可根据年龄、症状适当增减。<br/>参考：不满6岁乳幼儿盐酸丙卡特罗口服溶液一次给药量换算表<br/>体重<br/>一次给药量<br/>4 kg<br/>1.0 ml<br/>6 kg<br/>1.5 ml<br/>8 kg<br/>2.0 ml<br/>10kg<br/>2.5 ml<br/>12 kg<br/>3.0 ml<br/>14 kg<br/>3.5 ml<br/>16 kg<br/>4.0 ml<br/>18 kg<br/>4.5 ml<br/>20 kg<br/>5.0ml', '通常，成人：一日1次，睡前口服或一日2次，早、晚睡前口服，一次50μg（相当于口服溶液10ml）；<br/>6岁以上小儿：一日1次，睡前口服或一日2次，早、晚睡前口服，一次25μg（相当于口服溶液5ml）；<br/>不满6岁的乳幼儿：一日2次，早、晚睡前口服或一日3次，早、中、晚睡前口服，一次1.25μg/kg（相当于口服溶液0.25ml/kg）。<br/>另外，可根据年龄、症状适当增减。<br/>参考：不满6岁乳幼儿盐酸丙卡特罗口服溶液一次给药量换算表<br/>体重<br/>一次给药量<br/>4 kg<br/>1.0 ml<br/>6 kg<br/>1.5 ml<br/>8 kg<br/>2.0 ml<br/>10kg<br/>2.5 ml<br/>12 kg<br/>3.0 ml<br/>14 kg<br/>3.5 ml<br/>16 kg<br/>4.0 ml<br/>18 kg<br/>4.5 ml<br/>20 kg<br/>5.0ml', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '不良反应', '（偶有：小于0.1%，时有：0.1%，无副词修饰：大于5%以上或频度不清。）<br/>1、严重的不良反应<br/>（1）国外报告了β2兴奋剂引起严重的低血钾。同于β2兴奋剂产生的，血钾值的降低作用会由于配伍黄嘌呤衍生物、甾体制剂及利尿剂而增强，所以对重症哮喘患者要特别注意。而且，低氧血症有时会增强血清钾值的低下对心律的作用。这时最好能监控血清钾值。<br/>（2）休克、过敏样症状：偶有休克、过敏样症状，故应注意观察，发现异常时，减量或中止给药，采取适当措施。<br/>2、其他不良反应<br/>（1）心血管系统：有时出现心悸和频脉，发热。<br/>（2）精神、神经系统：有时会出现肌肉震颤、头痛、偶有眩晕、失眠等，还会出现手指痉挛、肌肉强直性痉挛等。<br/>（3）消化系统：时有恶心、呕吐或偶有口渴、胃部不适感。<br/>（4）过敏症：时有皮疹发生。<br/>（5）肝脏：有时会出现GOT、GPT、LDH上升等肝功能障碍。<br/>（6）其他：偶有周身倦怠感、鼻塞、耳鸣等。另外，有时可见血清钾值降低。', '（偶有：小于0.1%，时有：0.1%，无副词修饰：大于5%以上或频度不清。）<br/>1、严重的不良反应<br/>（1）国外报告了β2兴奋剂引起严重的低血钾。同于β2兴奋剂产生的，血钾值的降低作用会由于配伍黄嘌呤衍生物、甾体制剂及利尿剂而增强，所以对重症哮喘患者要特别注意。而且，低氧血症有时会增强血清钾值的低下对心律的作用。这时最好能监控血清钾值。<br/>（2）休克、过敏样症状：偶有休克、过敏样症状，故应注意观察，发现异常时，减量或中止给药，采取适当措施。<br/>2、其他不良反应<br/>（1）心血管系统：有时出现心悸和频脉，发热。<br/>（2）精神、神经系统：有时会出现肌肉震颤、头痛、偶有眩晕、失眠等，还会出现手指痉挛、肌肉强直性痉挛等。<br/>（3）消化系统：时有恶心、呕吐或偶有口渴、胃部不适感。<br/>（4）过敏症：时有皮疹发生。<br/>（5）肝脏：有时会出现GOT、GPT、LDH上升等肝功能障碍。<br/>（6）其他：偶有周身倦怠感、鼻塞、耳鸣等。另外，有时可见血清钾值降低。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '禁忌', '1、正在使用儿茶酚胺制剂（肾上腺素、异丙肾上腺素）治疗的患者禁用。<br/>2、对本品成分有过敏史的患者禁用。', '1、正在使用儿茶酚胺制剂（肾上腺素、异丙肾上腺素）治疗的患者禁用。<br/>2、对本品成分有过敏史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '配伍禁忌', '1、禁止配伍<br/>儿茶酚胺制剂（肾上腺素、异丙肾上腺素）（心律不齐、有时有引起心跳停止的危险）。<br/>2、在配伍时要注意<br/>（1）黄嘌呤衍生物（有时会增强降血钾等副作用）<br/>（2）甾体制剂及利尿剂（有时会增强降血钾作用）。', '1、禁止配伍<br/>儿茶酚胺制剂（肾上腺素、异丙肾上腺素）（心律不齐、有时有引起心跳停止的危险）。<br/>2、在配伍时要注意<br/>（1）黄嘌呤衍生物（有时会增强降血钾等副作用）<br/>（2）甾体制剂及利尿剂（有时会增强降血钾作用）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '注意事项', '1、下述患者慎用<br/>（1）甲状腺机能亢进症（可能会使甲状腺机能亢进症恶化）<br/>（2）高血压（可能会使血压上升）<br/>（3）心脏病（可能会出现心悸、心律不齐等）<br/>（4）糖尿病（可能会使糖尿病恶化）<br/>（5）妊娠或有可能妊娠的妇女（参照[孕妇及哺乳期妇女用药]）<br/>2、按用法用量正确使用未见疗效时，可认为本剂不适用，要中止给药。<br/>3、对临床检查值的影响<br/>由于本剂抑制变应原引起的皮肤反应，所以在进行皮试前12小时最好中止给药。<br/>4、请放置于儿童触及不到的地方。', '1、下述患者慎用<br/>（1）甲状腺机能亢进症（可能会使甲状腺机能亢进症恶化）<br/>（2）高血压（可能会使血压上升）<br/>（3）心脏病（可能会出现心悸、心律不齐等）<br/>（4）糖尿病（可能会使糖尿病恶化）<br/>（5）妊娠或有可能妊娠的妇女（参照[孕妇及哺乳期妇女用药]）<br/>2、按用法用量正确使用未见疗效时，可认为本剂不适用，要中止给药。<br/>3、对临床检查值的影响<br/>由于本剂抑制变应原引起的皮肤反应，所以在进行皮试前12小时最好中止给药。<br/>4、请放置于儿童触及不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '妊娠及哺乳期妇女用药', '对妊娠、哺乳期妇女的给药<br/>（1）由于妊娠期给药的安全性尚未确立，所以对孕妇或者有可能妊娠的妇女，只有当判断治疗上的有益性超过危险性时，方可给药。<br/>（2）曾报告向动物（大鼠）乳汁中转移，所以本品给药过程中，要避免哺乳。', '对妊娠、哺乳期妇女的给药<br/>（1）由于妊娠期给药的安全性尚未确立，所以对孕妇或者有可能妊娠的妇女，只有当判断治疗上的有益性超过危险性时，方可给药。<br/>（2）曾报告向动物（大鼠）乳汁中转移，所以本品给药过程中，要避免哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '儿童用药', '对早产儿及新生儿给药的安全性尚未确立(无使用经验)', '对早产儿及新生儿给药的安全性尚未确立(无使用经验)', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '老年人用药', '一般情况下，由于高龄患者的生理机能低下，所以要注意减量等。', '一般情况下，由于高龄患者的生理机能低下，所以要注意减量等。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '主要成份', '本品为复方制剂，其主要组分为每袋5g含硫酸庆大霉素20mg（2万单位）、盐酸普鲁卡因0.1g、维生素B<sub>120.02mg。', '本品为复方制剂，其主要组分为每袋5g含硫酸庆大霉素20mg（2万单位）、盐酸普鲁卡因0.1g、维生素B<sub>120.02mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '适应症', '消炎、止痛、促进胃黏膜修复，主要用于慢性、浅表性胃炎，也用于其它胃炎。', '消炎、止痛、促进胃黏膜修复，主要用于慢性、浅表性胃炎，也用于其它胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '用法用量', '口服。一次1袋，一日3次，饭前嚼服或温开水送服。6周一疗程，或遵医嘱。', '口服。一次1袋，一日3次，饭前嚼服或温开水送服。6周一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '不良反应', '可出现食欲减退、恶心、腹泻等反应，少数病人可有肾功能减退、血尿、少尿、听力减退、耳鸣或耳内饱满感（耳毒性）。', '可出现食欲减退、恶心、腹泻等反应，少数病人可有肾功能减退、血尿、少尿、听力减退、耳鸣或耳内饱满感（耳毒性）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '禁忌', '1.对庆大霉素过敏者禁用。<br/>2.严重肾功能损害者禁用。', '1.对庆大霉素过敏者禁用。<br/>2.严重肾功能损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '注意事项', '1.孕妇慎用。<br/>2.肾功能不全者慎用。<br/>3.前庭功能或听力减退者慎用。', '1.孕妇慎用。<br/>2.肾功能不全者慎用。<br/>3.前庭功能或听力减退者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '药理作用', '硫酸庆大霉素对各种革兰阴性细菌、革兰阳性细菌及幽门螺杆菌均有抗菌作用，其作用机制是抑制细菌蛋白质的合成。盐酸普鲁卡因具有局部麻醉作用，其作用机制在于竞争性地与神经膜脂蛋白牢固结合，阻碍钠离子，阻碍神经纤维的传导。维生素B<sub>12是形成消化道正常上皮细胞必需的物质。三者可起到抗菌、止痛和促进胃黏膜修复的作用。', '硫酸庆大霉素对各种革兰阴性细菌、革兰阳性细菌及幽门螺杆菌均有抗菌作用，其作用机制是抑制细菌蛋白质的合成。盐酸普鲁卡因具有局部麻醉作用，其作用机制在于竞争性地与神经膜脂蛋白牢固结合，阻碍钠离子，阻碍神经纤维的传导。维生素B<sub>12是形成消化道正常上皮细胞必需的物质。三者可起到抗菌、止痛和促进胃黏膜修复的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '药代动力学', '口服硫酸庆大霉素基本不吸收；盐酸普鲁卡因吸收后代谢产物可经肾脏排出；维生素B12口服吸收后大部分经肾排泄。', '口服硫酸庆大霉素基本不吸收；盐酸普鲁卡因吸收后代谢产物可经肾脏排出；维生素B<sub>12口服吸收后大部分经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '主要成份', '黄精（蒸）、枸杞子、茯苓、苍耳子(炒)、淫羊藿、远志(制)、大枣、五味子、酸枣仁(炒)、麦冬、龟甲(制)、鹿茸（去毛）、鹿角胶、熟地黄、人参。', '黄精（蒸）、枸杞子、茯苓、苍耳子(炒)、淫羊藿、远志(制)、大枣、五味子、酸枣仁(炒)、麦冬、龟甲(制)、鹿茸（去毛）、鹿角胶、熟地黄、人参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '适应症', '补气血，养心肾，健脑安神。用于神经衰弱，健忘失眠，头晕心悸，身倦无力，体虚自汗，阳痿遗精。', '补气血，养心肾，健脑安神。用于神经衰弱，健忘失眠，头晕心悸，身倦无力，体虚自汗，阳痿遗精。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '用法用量', '口服，一次3-4片，一日2-3次。', '口服，一次3-4片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '注意事项', '高血压患者忌服。', '高血压患者忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '主要成份', '主要成份：聚乙二醇干扰素α-2b<br/>辅料：磷酸氢二钠，磷酸二氢钠，蔗糖，聚山梨醇酯80和注射用水。', '主要成份：聚乙二醇干扰素α-2b<br/>辅料：磷酸氢二钠，磷酸二氢钠，蔗糖，聚山梨醇酯80和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '适应症', '1.慢性丙型肝炎<br/>本品适用于治疗慢性丙型肝炎。患者年龄须≥18岁，患有代偿性肝脏疾病。<br/>现认为慢性丙型肝炎的理想治疗是本品和利巴韦林合用。当本品和利巴韦林合用时，请同时参见利巴韦林的产品信息。<br/>2.慢性乙型肝炎<br/>本品也可用于治疗HBeAg阳性的慢性乙型肝炎。患者年龄须≥18岁，患有代偿性肝脏疾病。', '1.慢性丙型肝炎<br/>本品适用于治疗慢性丙型肝炎。患者年龄须≥18岁，患有代偿性肝脏疾病。<br/>现认为慢性丙型肝炎的理想治疗是本品和利巴韦林合用。当本品和利巴韦林合用时，请同时参见利巴韦林的产品信息。<br/>2.慢性乙型肝炎<br/>本品也可用于治疗HBeAg阳性的慢性乙型肝炎。患者年龄须≥18岁，患有代偿性肝脏疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '用法用量', '1.慢性丙型肝炎<br/>本品：皮下注射，每周1次。<br/>体重65kg以下者，每次40μg。<br/>体重65kg以上者，每次50μg。<br/>同时口服利巴韦林。<br/>利巴韦林用法用量见下表(以每粒150mg计)<br/>体重 (kg)<br/>日剂量 (mg)<br/>胶囊(粒/天)<br/>50－60<br/>750<br/>5粒(早3粒，晚2粒)<br/>65－80<br/>900<br/>6粒(早3粒，晚3粒)<br/>85-90<br/>1050<br/>7粒(早4粒，晚3粒)<br/>疗程：用药6个月后，如病毒负荷仍高，建议停止用药。<br/>剂量调整：若治疗期间出现严重不良反应和实验室指标异常，建议适当调整剂量直至不良反应消失或减轻。<br/>本品剂量调整的原则<br/>实验室检查<br/>降低剂量<br/>终止治疗<br/>白细胞<br/>< 2.5×109/L<br/>< 2.0×109/L<br/>中性粒细胞<br/>< 1.0×109/L<br/>< 0.75×109/L<br/>血小板<br/>< 50×109/L<br/>< 25×109/L<br/>肌酐<br/><br/>> 2.0 mg/dL (或 > 176.8 μmol/L)<br/>ALT<br/><br/>基础值的2倍或>10倍正常值<br/>间接胆红素<br/><br/>3mg/dL (或 >51μmol/L) 4周<br/>直接胆红素<br/><br/>> 2.5 倍正常值<br/>血红蛋白<br/><br/><80g/L<br/>有心脏病的患者：剂量降低4周后<120g/L<br/>本品剂量调整方法 <br/>体重<br/>目前剂量<br/>调整后的剂量<br/>> 65 kg<br/>50 μg<br/>25 μg<br/>< 65 kg<br/>40 μg<br/>20 μg<br/>利巴韦林剂量调整原则<br/>实验室检查<br/>降低剂量<br/>终止治疗<br/>血红蛋白<br/><90g/L<br/><80g/L<br/>有心脏病的患者：治疗期间任何4周内下降≥20g/L<br/>有心脏病的患者：剂量降低4周后<120g/L<br/>白细胞(WBC)<br/><br/>< 2.0×109/L<br/>粒细胞<br/><br/>< 0.75×109/L<br/>血小板<br/><br/>< 25×109/L<br/>肌酐<br/><br/>> 2.0 mg/dL (或 > 176.8 μmol/L)<br/>ALT<br/><br/>基础值的2倍或>10倍正常值<br/>间接胆红素<br/>>3mg/dL(或>51μmol/L)<br/>3mg/dL (或 >51 μmol/L) (4周以上)<br/>直接胆红素<br/><br/>> 2.5 倍正常值<br/>利巴韦林剂量调整方法<br/>利巴韦林<br/>每天总胶囊数<br/>第一次减量<br/>第二次减量<br/>750 mg /天<br/>早3 粒<br/>晚2 粒<br/>4粒/天(600 mg /天)<br/>早2粒，晚2粒<br/>3粒/天(450 mg /天)<br/>早2粒，晚1粒<br/>900 mg/天<br/>早3 粒<br/>晚3 粒<br/>5粒/天(750 mg /天)<br/>早3粒，晚2粒<br/>4粒/天(600 mg /天)<br/>早2粒，晚2粒<br/>1050 mg/天<br/>早4粒<br/>晚3 粒<br/>6粒/天(900 mg /天)<br/>早3粒，晚3粒<br/>5粒/天(750 mg /天)<br/>早3粒，晚2粒<br/>根据间接胆红素检查结果调整利巴韦林用量的具体标准：<br/>间接胆红素>3mg/dL(或>51μmol/L)时第一次减量，如减量1－2周后间接胆红素仍大于3mg/dL则第二次减量，如连续四周间接胆红素大于3mg/dL则停用利巴韦林。利巴韦林单独停药至少一周，最多两周。如停药后，间接胆红素降至<2.5mg/dL，可重新回到停药前的利巴韦林剂量。如间接胆红素维持<2.5mg/dL四周以上，可将利巴韦林剂量调整至全量。<br/>根据血红蛋白检查结果调整利巴韦林用量的具体标准：<br/>血红蛋白<90g/L时第一次减量，如减量1-2周后血红蛋白仍低于90g/L则第二次减量，如出现血红蛋白小于80g/L则停用利巴韦林，利巴韦林单独停药至少一周，最多两周。如停药后，血红蛋白>80g/L，可恢复停药前的利巴韦林剂量，如血红蛋白>90g/L维持四周以上，可将利巴韦林剂量调整至全量。<br/>通过剂量调整，实验室检查指标恢复正常的患者，将剂量重新调整至全量；对调整剂量后至20周时实验室检查仍未恢复正常的患者，应维持减量后的剂量。<br/>2.慢性乙型肝炎<br/>本品目前推荐剂量为1.0μg/kg，每周1次，皮下注射。<br/>疗程：24周。<br/>其他剂量和疗程尚未进行充分的研究。<br/>剂量调整：<br/>本品剂量调整原则<br/>血液学和生化参数<br/>降低本品至一半剂量<br/>暂停使用本品<br/>白细胞 (WBC)<br/>< 1.5 X 109/L<br/>< 1.0 X 109/L<br/>粒细胞<br/>< 0.75 X 109/L<br/>< 0.5 X 109/L<br/>血小板<br/>< 50 X 109/L<br/>< 25 X 109/L<br/>肌酐<br/>N/A<br/>> 2.0 mg/dL (or > 176.8 μmol/L)<br/>ALT<br/>N/A<br/>>10倍正常值上限<br/>总胆红素<br/>N/A<br/>≥2倍正常值上限(同时伴乏力等临床症状)<br/>本品剂量调整方法<br/>体重<br/>目前剂量(100μg/支，ml)<br/>降低后的剂量(100μg/支，ml)<br/>≤69kg<br/>0.25-0.30<br/>0.15<br/>70-89kg<br/>0.35-0.40<br/>0.20<br/>≥90kg<br/>0.45-0.50<br/>0.25<br/>药物配制及用法：<br/>本品在溶解前为白色、药片状，呈一整块，或多个碎片状，或粉末状。每瓶必须用0.7ml的无菌溶剂溶解，抽取0.5ml用于注射。<br/>用无菌注射器和长针头抽取0.7ml溶剂，将溶剂沿瓶壁缓慢注入本品的安瓿内，最好不要将溶剂直接对准本品，注入速度不要太快，因为这会产生很多气泡。在溶解后的几分钟内，本品呈云雾状或多个小泡状，轻轻转动安瓿使其完全溶解。不要用力摇动。由于在抽取溶解后的本品时会有少量本品的丢失，为确保注射的剂量与标签上的剂量一致，本品及溶剂的实际含量超过其规格的含量，抽取0.5ml的本品就是标签上的含量。本品每种规格的浓度分别为：50μg/0.5ml，80μg/0.5ml，100μg/0.5ml。', '1.慢性丙型肝炎<br/>本品：皮下注射，每周1次。<br/>体重65kg以下者，每次40μg。<br/>体重65kg以上者，每次50μg。<br/>同时口服利巴韦林。<br/>利巴韦林用法用量见下表(以每粒150mg计)<br/>体重 (kg)<br/>日剂量 (mg)<br/>胶囊(粒/天)<br/>50－60<br/>750<br/>5粒(早3粒，晚2粒)<br/>65－80<br/>900<br/>6粒(早3粒，晚3粒)<br/>85-90<br/>1050<br/>7粒(早4粒，晚3粒)<br/>疗程：用药6个月后，如病毒负荷仍高，建议停止用药。<br/>剂量调整：若治疗期间出现严重不良反应和实验室指标异常，建议适当调整剂量直至不良反应消失或减轻。<br/>本品剂量调整的原则<br/>实验室检查<br/>降低剂量<br/>终止治疗<br/>白细胞<br/>< 2.5×109/L<br/>< 2.0×109/L<br/>中性粒细胞<br/>< 1.0×109/L<br/>< 0.75×109/L<br/>血小板<br/>< 50×109/L<br/>< 25×109/L<br/>肌酐<br/><br/>> 2.0 mg/dL (或 > 176.8 μmol/L)<br/>ALT<br/><br/>基础值的2倍或>10倍正常值<br/>间接胆红素<br/><br/>3mg/dL (或 >51μmol/L) 4周<br/>直接胆红素<br/><br/>> 2.5 倍正常值<br/>血红蛋白<br/><br/><80g/L<br/>有心脏病的患者：剂量降低4周后<120g/L<br/>本品剂量调整方法 <br/>体重<br/>目前剂量<br/>调整后的剂量<br/>> 65 kg<br/>50 μg<br/>25 μg<br/>< 65 kg<br/>40 μg<br/>20 μg<br/>利巴韦林剂量调整原则<br/>实验室检查<br/>降低剂量<br/>终止治疗<br/>血红蛋白<br/><90g/L<br/><80g/L<br/>有心脏病的患者：治疗期间任何4周内下降≥20g/L<br/>有心脏病的患者：剂量降低4周后<120g/L<br/>白细胞(WBC)<br/><br/>< 2.0×109/L<br/>粒细胞<br/><br/>< 0.75×109/L<br/>血小板<br/><br/>< 25×109/L<br/>肌酐<br/><br/>> 2.0 mg/dL (或 > 176.8 μmol/L)<br/>ALT<br/><br/>基础值的2倍或>10倍正常值<br/>间接胆红素<br/>>3mg/dL(或>51μmol/L)<br/>3mg/dL (或 >51 μmol/L) (4周以上)<br/>直接胆红素<br/><br/>> 2.5 倍正常值<br/>利巴韦林剂量调整方法<br/>利巴韦林<br/>每天总胶囊数<br/>第一次减量<br/>第二次减量<br/>750 mg /天<br/>早3 粒<br/>晚2 粒<br/>4粒/天(600 mg /天)<br/>早2粒，晚2粒<br/>3粒/天(450 mg /天)<br/>早2粒，晚1粒<br/>900 mg/天<br/>早3 粒<br/>晚3 粒<br/>5粒/天(750 mg /天)<br/>早3粒，晚2粒<br/>4粒/天(600 mg /天)<br/>早2粒，晚2粒<br/>1050 mg/天<br/>早4粒<br/>晚3 粒<br/>6粒/天(900 mg /天)<br/>早3粒，晚3粒<br/>5粒/天(750 mg /天)<br/>早3粒，晚2粒<br/>根据间接胆红素检查结果调整利巴韦林用量的具体标准：<br/>间接胆红素>3mg/dL(或>51μmol/L)时第一次减量，如减量1－2周后间接胆红素仍大于3mg/dL则第二次减量，如连续四周间接胆红素大于3mg/dL则停用利巴韦林。利巴韦林单独停药至少一周，最多两周。如停药后，间接胆红素降至<2.5mg/dL，可重新回到停药前的利巴韦林剂量。如间接胆红素维持<2.5mg/dL四周以上，可将利巴韦林剂量调整至全量。<br/>根据血红蛋白检查结果调整利巴韦林用量的具体标准：<br/>血红蛋白<90g/L时第一次减量，如减量1-2周后血红蛋白仍低于90g/L则第二次减量，如出现血红蛋白小于80g/L则停用利巴韦林，利巴韦林单独停药至少一周，最多两周。如停药后，血红蛋白>80g/L，可恢复停药前的利巴韦林剂量，如血红蛋白>90g/L维持四周以上，可将利巴韦林剂量调整至全量。<br/>通过剂量调整，实验室检查指标恢复正常的患者，将剂量重新调整至全量；对调整剂量后至20周时实验室检查仍未恢复正常的患者，应维持减量后的剂量。<br/>2.慢性乙型肝炎<br/>本品目前推荐剂量为1.0μg/kg，每周1次，皮下注射。<br/>疗程：24周。<br/>其他剂量和疗程尚未进行充分的研究。<br/>剂量调整：<br/>本品剂量调整原则<br/>血液学和生化参数<br/>降低本品至一半剂量<br/>暂停使用本品<br/>白细胞 (WBC)<br/>< 1.5 X 109/L<br/>< 1.0 X 109/L<br/>粒细胞<br/>< 0.75 X 109/L<br/>< 0.5 X 109/L<br/>血小板<br/>< 50 X 109/L<br/>< 25 X 109/L<br/>肌酐<br/>N/A<br/>> 2.0 mg/dL (or > 176.8 μmol/L)<br/>ALT<br/>N/A<br/>>10倍正常值上限<br/>总胆红素<br/>N/A<br/>≥2倍正常值上限(同时伴乏力等临床症状)<br/>本品剂量调整方法<br/>体重<br/>目前剂量(100μg/支，ml)<br/>降低后的剂量(100μg/支，ml)<br/>≤69kg<br/>0.25-0.30<br/>0.15<br/>70-89kg<br/>0.35-0.40<br/>0.20<br/>≥90kg<br/>0.45-0.50<br/>0.25<br/>药物配制及用法：<br/>本品在溶解前为白色、药片状，呈一整块，或多个碎片状，或粉末状。每瓶必须用0.7ml的无菌溶剂溶解，抽取0.5ml用于注射。<br/>用无菌注射器和长针头抽取0.7ml溶剂，将溶剂沿瓶壁缓慢注入本品的安瓿内，最好不要将溶剂直接对准本品，注入速度不要太快，因为这会产生很多气泡。在溶解后的几分钟内，本品呈云雾状或多个小泡状，轻轻转动安瓿使其完全溶解。不要用力摇动。由于在抽取溶解后的本品时会有少量本品的丢失，为确保注射的剂量与标签上的剂量一致，本品及溶剂的实际含量超过其规格的含量，抽取0.5ml的本品就是标签上的含量。本品每种规格的浓度分别为：50μg/0.5ml，80μg/0.5ml，100μg/0.5ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '不良反应', '1.单独用药：<br/>1.1根据国外临床试验，多数不良反应为轻度或中度，治疗不受影响。据报告，多数患者可出现头痛和肌肉痛。<br/>最为常见(≥10%的患者)的不良反应包括注射部位疼痛/炎症、疲乏感、寒战、发热、抑郁、关节痛、恶心、脱发、骨骼肌疼痛、易激动、流感样症状、失眠、腹泻、腹痛、虚弱、咽炎、体重下降、厌食、焦虑、注意力障碍、头晕及注射部位反应。<br/>常见(≥2%的患者)的不良反应为瘙痒、皮肤干燥、不适感、出汗增加、身体右上象限痛、中性粒细胞减少、白细胞减少、贫血、皮疹、呕吐、口干、情绪不稳、精神紧张、呼吸困难、病毒感染、嗜睡、甲状腺机能失调、胸痛、消化不良、面红、感觉异常、咳嗽、激动不安、副鼻窦炎、张力过强、感觉过敏、视物模糊、意识障碍、胃肠胀气、性欲减退、皮肤红斑、眼痛、情感淡漠、感觉减退、稀便、结膜炎、鼻充血、便秘、眩晕、月经过多、月经失调。<br/>精神方面的症状并不常见。危及生命的精神症状极少发生。这些反应包括自杀、企图自杀、自杀构想、易激惹、攻击性行为和幻觉。<br/>甲状腺功能低下的发生率为5％，甲状腺功能亢进的发生率为3％。<br/>在接受0.5μg/kg或1.0μg/kg本品治疗的患者中，粒细胞减少(<0.75×109/L)发生率分别为4%及7%，血小板减少(<70×109/L)发生率分别为1%及3%。<br/>1.2在中国进行的慢性乙型肝炎临床试验显示，不良反应与普通干扰素相似，无未预期的不良事件出现。与国外报道的数据接近。本品治疗组的总不良事件的发生率为74.78％，对照组的总不良事件发生率为75.65％，药物相关不良事件主要表现为流感样症状，白细胞和血小板下降等。反应程度多为轻度到中度，继续用药或调整剂量后可自行缓解，无需特殊处理。严重不良事件的比例在本品治疗组为0.87%，而对照组为3.48%。<br/>2.联合用药：<br/>2.1本品与利巴韦林联合用药时，除了以上单独用药所出现的不良反应，以下不良反应也曾有报告：<br/>报道5％-10％的不良反应：心动过速、鼻炎和味觉异常。<br/>报道2％-5％的不良反应：低血压、晕厥、高血压、泪腺失调、震颤、牙龈出血、舌炎、胃炎、胃溃疡、听力下降/丧失、耳鸣、心悸、口渴、攻击性行为、真菌感染、前列腺炎、中耳炎、支气管炎、呼吸异常、鼻出血、湿疹、发质异常、光敏性反应和淋巴结病。<br/>罕见不良反应包括痉挛、胰腺炎、高甘油三脂血症、心率不齐、糖尿病和外周神经病变。<br/>干扰素α-2b与利巴韦林合用时，罕见再生障碍性贫血。<br/>2.2其他不良反应有本品单独使用或和利巴韦林联用时可能会出现以下不良反应：<br/>与α-干扰素有关的罕见不良反应有：眼科疾患包括视网膜病变(包括斑状水肿)、视网膜出血、视网膜动脉或静脉栓塞、棉絮状渗出斑、视敏度和视野丧失、视神经炎和视神经乳头水肿(参见注意事项)。<br/>有心血管病史或使用过心脏毒性药物治疗的患者可能会出现心血管系统的不良事件，尤其是心律不齐。有报道既往没有心血管病史的患者使用α-干扰素后出现心肌病，但属于罕见不良反应，停药后恢复正常。<br/>本品上市后罕见的不良反应报告如下：横纹肌溶解、肌炎、肾功能不全和肾衰竭。极罕见的不良反应报告有：心肌缺血、心肌梗塞、脑血管缺血、脑血管出血、脑病、溃疡性和缺血性结肠炎、肉状瘤病或肉状瘤病恶化、多形性红斑、斯－约综合症、中毒性表皮坏死，注射部位坏死和浆液性视网膜脱落。曾报道发生糖尿病，糖尿病酮症酸中毒和高甘油三酯血症。<br/>据报道，多种自身免疫性疾病，或免疫介导性疾病与α-干扰素治疗有关，罕见发生自发免疫性和间接免疫性疾病包括自发性血小板减少性紫癜，类风湿性关节炎，系统性红斑狼疮，伏格特-小柳-原田三氏综合征。<br/>急性过敏性反应病例包括过敏性反应，荨麻疹，血管性水肿已有报道。<br/>衰弱状况(包括无力，不适和疲劳)，脱水，面瘫，偏头痛，行凶意念，细菌感染包括败血症，甲状腺功能减退，甲状腺功能亢进和牛皮癣已有报道。', '1.单独用药：<br/>1.1根据国外临床试验，多数不良反应为轻度或中度，治疗不受影响。据报告，多数患者可出现头痛和肌肉痛。<br/>最为常见(≥10%的患者)的不良反应包括注射部位疼痛/炎症、疲乏感、寒战、发热、抑郁、关节痛、恶心、脱发、骨骼肌疼痛、易激动、流感样症状、失眠、腹泻、腹痛、虚弱、咽炎、体重下降、厌食、焦虑、注意力障碍、头晕及注射部位反应。<br/>常见(≥2%的患者)的不良反应为瘙痒、皮肤干燥、不适感、出汗增加、身体右上象限痛、中性粒细胞减少、白细胞减少、贫血、皮疹、呕吐、口干、情绪不稳、精神紧张、呼吸困难、病毒感染、嗜睡、甲状腺机能失调、胸痛、消化不良、面红、感觉异常、咳嗽、激动不安、副鼻窦炎、张力过强、感觉过敏、视物模糊、意识障碍、胃肠胀气、性欲减退、皮肤红斑、眼痛、情感淡漠、感觉减退、稀便、结膜炎、鼻充血、便秘、眩晕、月经过多、月经失调。<br/>精神方面的症状并不常见。危及生命的精神症状极少发生。这些反应包括自杀、企图自杀、自杀构想、易激惹、攻击性行为和幻觉。<br/>甲状腺功能低下的发生率为5％，甲状腺功能亢进的发生率为3％。<br/>在接受0.5μg/kg或1.0μg/kg本品治疗的患者中，粒细胞减少(<0.75×109/L)发生率分别为4%及7%，血小板减少(<70×109/L)发生率分别为1%及3%。<br/>1.2在中国进行的慢性乙型肝炎临床试验显示，不良反应与普通干扰素相似，无未预期的不良事件出现。与国外报道的数据接近。本品治疗组的总不良事件的发生率为74.78％，对照组的总不良事件发生率为75.65％，药物相关不良事件主要表现为流感样症状，白细胞和血小板下降等。反应程度多为轻度到中度，继续用药或调整剂量后可自行缓解，无需特殊处理。严重不良事件的比例在本品治疗组为0.87%，而对照组为3.48%。<br/>2.联合用药：<br/>2.1本品与利巴韦林联合用药时，除了以上单独用药所出现的不良反应，以下不良反应也曾有报告：<br/>报道5％-10％的不良反应：心动过速、鼻炎和味觉异常。<br/>报道2％-5％的不良反应：低血压、晕厥、高血压、泪腺失调、震颤、牙龈出血、舌炎、胃炎、胃溃疡、听力下降/丧失、耳鸣、心悸、口渴、攻击性行为、真菌感染、前列腺炎、中耳炎、支气管炎、呼吸异常、鼻出血、湿疹、发质异常、光敏性反应和淋巴结病。<br/>罕见不良反应包括痉挛、胰腺炎、高甘油三脂血症、心率不齐、糖尿病和外周神经病变。<br/>干扰素α-2b与利巴韦林合用时，罕见再生障碍性贫血。<br/>2.2其他不良反应有本品单独使用或和利巴韦林联用时可能会出现以下不良反应：<br/>与α-干扰素有关的罕见不良反应有：眼科疾患包括视网膜病变(包括斑状水肿)、视网膜出血、视网膜动脉或静脉栓塞、棉絮状渗出斑、视敏度和视野丧失、视神经炎和视神经乳头水肿(参见注意事项)。<br/>有心血管病史或使用过心脏毒性药物治疗的患者可能会出现心血管系统的不良事件，尤其是心律不齐。有报道既往没有心血管病史的患者使用α-干扰素后出现心肌病，但属于罕见不良反应，停药后恢复正常。<br/>本品上市后罕见的不良反应报告如下：横纹肌溶解、肌炎、肾功能不全和肾衰竭。极罕见的不良反应报告有：心肌缺血、心肌梗塞、脑血管缺血、脑血管出血、脑病、溃疡性和缺血性结肠炎、肉状瘤病或肉状瘤病恶化、多形性红斑、斯－约综合症、中毒性表皮坏死，注射部位坏死和浆液性视网膜脱落。曾报道发生糖尿病，糖尿病酮症酸中毒和高甘油三酯血症。<br/>据报道，多种自身免疫性疾病，或免疫介导性疾病与α-干扰素治疗有关，罕见发生自发免疫性和间接免疫性疾病包括自发性血小板减少性紫癜，类风湿性关节炎，系统性红斑狼疮，伏格特-小柳-原田三氏综合征。<br/>急性过敏性反应病例包括过敏性反应，荨麻疹，血管性水肿已有报道。<br/>衰弱状况(包括无力，不适和疲劳)，脱水，面瘫，偏头痛，行凶意念，细菌感染包括败血症，甲状腺功能减退，甲状腺功能亢进和牛皮癣已有报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '禁忌', '以下患者禁用：<br/>*对聚乙二醇干扰素α-2b或任何一种干扰素或某一赋形剂过敏者<br/>*孕妇。未获得妊娠反应阴性结果之前不能开始本品与利巴韦林的联合治疗<br/>*配偶妊娠的男性患者不能应用本品与利巴韦林的联合治疗<br/>*自身免疫性肝炎或有自身免疫性疾病病史者<br/>*肝功能失代偿者<br/>*联合用药时，严重的肾功能不全患者(肌酐清除率<50ml/分钟)', '以下患者禁用：<br/>*对聚乙二醇干扰素α-2b或任何一种干扰素或某一赋形剂过敏者<br/>*孕妇。未获得妊娠反应阴性结果之前不能开始本品与利巴韦林的联合治疗<br/>*配偶妊娠的男性患者不能应用本品与利巴韦林的联合治疗<br/>*自身免疫性肝炎或有自身免疫性疾病病史者<br/>*肝功能失代偿者<br/>*联合用药时，严重的肾功能不全患者(肌酐清除率<50ml/分钟)', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '配伍禁忌', '在多剂量药代动力学研究中未发现本品与利巴韦林之间的药代动力学相互作用。<br/>本品的单剂量药代动力学研究结果表明，它对细胞色素P450酶CYP1A2、CYP2C8/9、CYP2D6、CYP3A4或肝N-乙酰转移酶的活性无影响。此外，有文献报道当CYP1A2底物(如茶碱)与其他α－干扰素一起使用时，其清除降低50％。因此当本品与和CYP1A2代谢相关的药物一起使用时要注意。<br/>如果患者同时被HIV感染并接受高效抗逆转录病毒治疗(HAART)，会增加乳酸中毒的可能性。对于接受HAART的患者应谨慎使用本品和利巴韦林。', '在多剂量药代动力学研究中未发现本品与利巴韦林之间的药代动力学相互作用。<br/>本品的单剂量药代动力学研究结果表明，它对细胞色素P450酶CYP1A2、CYP2C8/9、CYP2D6、CYP3A4或肝N-乙酰转移酶的活性无影响。此外，有文献报道当CYP1A2底物(如茶碱)与其他α－干扰素一起使用时，其清除降低50％。因此当本品与和CYP1A2代谢相关的药物一起使用时要注意。<br/>如果患者同时被HIV感染并接受高效抗逆转录病毒治疗(HAART)，会增加乳酸中毒的可能性。对于接受HAART的患者应谨慎使用本品和利巴韦林。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '注意事项', '精神及中枢神经系统方面：<br/>患有严重精神病或有病史的患者：对于成年患者，如果认为使用本品联合用药治疗是必需的，则只有在确保患者的精神疾患得到正确的个体化诊断和治疗的前提下，才能在确定患者精神病的诊断和治疗后开始用药。<br/>对于合并精神疾患和物质使用障碍(substance use disorders)的丙型肝炎患者，使用干扰素治疗可能出现精神疾病症状的恶化。对于有精神疾病既往史或有精神疾病症状或药物滥用(substance use)的患者，如果确定干扰素治疗是必需的，为达到良好的干扰素治疗效果，需要对精神症状和药物滥用制定个体化筛查治疗策略并进行持续的精神症状的监测，从而充分控制精神症状及药物滥用。推荐对于重新出现的或者进展的精神神经症状和药物滥用进行早期干预。<br/>在本品联合用药治疗时，如出现严重的神经精神方面的不良反应，尤其是抑郁症，应停止治疗。<br/>在本品联合用药治疗期间罕有发生严重的中枢神经系统不良反应，尤其是抑郁症、行凶意念、自杀构想、自杀和自杀企图。其它中枢神经系统不良反应如包括攻击性行为，有时这种攻击性行为会指向他人，也可见到神经症如幻觉、意识错乱障碍及其它精神状态改变。这些不良反应在α-干扰素推荐剂量以及高剂量治疗成人患者时也有报道。高剂量的α-干扰素治疗时，一些报道出现严重明显的迟钝、昏迷，及其他脑病的案例，多见于老年人。这些不良反应通常是可逆的，但少数患者需要3周的时间才能完全即可完全恢复。罕见报道还有，高剂量使用α-干扰素非常罕见癫痫发作。<br/>如果患者出现精神的或中枢神经系统问题(包括抑郁症)时，建议对患者在治疗期和随访期间由处方医师进行密切监测。如果出现这些症状，医生要清楚地明白这些不良反应潜在的严重性。如果精神症状持续存在或加重，或者有明显的自杀构想、出现对他人的攻击性行为，则须停用本品，并密切随访，同时患者随后应给予适当的精神病治疗干预。<br/>心血管方面：与应用α-干扰素一样，对有充血性心衰史、心肌梗死和/或既往或目前有心律失常者，应用本品治疗时需要密切监测。建议对既往有心脏病史的患者，在治疗开始前及治疗期间做心电图检查。心律失常(主要是室上性的)通常对常规治疗有效，但可能需要停用本品。<br/>急性过敏：急性过敏反应(如荨麻疹、血管性水肿、支气管痉挛、过敏)在干扰素α-2b治疗期间罕见有报告。若用本品期间出现这种反应，要立即停药并进行适当的药物治疗。一过性皮疹不需终止用药。<br/>肝功能：对严重肝功能障碍患者用本品治疗的安全性和效果尚未被评价，因此对此类患者不要应用本品。出现肝功能失代偿表现时(如凝血时间延长)时要终止本品治疗。<br/>肾功能：应密切监测肾功能不全患者的毒性症状和体征。严重肾功能不全、慢性肾衰竭或肌酐清除率<50ml/分钟时不应使用本品。建议所有患者在使用本品前都进行肾功能检测。对肾功能有中度损害的患者应密切监测，如需使用本品，本品用药剂量应予减少。如果血清肌酐上升至>2.0mg/dl时则应停药(参见禁忌和药代动力学)。<br/>器官移植：对于肝脏或其他器官移植的患者，本品单独用药和与利巴韦林联合用药治疗的安全性和有效性尚未评价。初步的研究结果表明，应用α-干扰素治疗可能会增加肾脏移植排斥的几率。肝脏移植排斥也曾有报告，但与α-干扰素治疗是否有关尚未确证。<br/>发热：尽管使用干扰素期间发热可能与常见的流感样症状有关，但必须排除持续性发热的其它原因。<br/>脱水：由于某些患者在使用本品时可见与脱水有关的低血压，故用药病人应保持充足的水分，必要时补液。<br/>肺部改变：肺浸润、局限性肺炎和肺炎偶见于用α-干扰素包括本品治疗的患者，偶尔危及生命。对于有发热、咳嗽、呼吸困难或其他呼吸系统症状的患者应作胸部X线检查。如果胸部X光检查显示肺浸润或存在肺功能受损的证据，则应严密监护，必要时停药。立即停药并用皮质激素治疗似可使肺部不良反应消失。<br/>自身免疫性疾病：在使用各种α-干扰素期间，有报道产生不同的自体抗体。在使用干扰素治疗期间，自身免疫性疾病的临床表现更易发生在有自身免疫性疾病倾向的患者中。<br/>眼部变化：偶有报告，在用α-干扰素治疗后出现眼科疾病，包括视网膜出血、棉絮状渗出斑、视网膜动脉或静脉阻塞和浆液性视网膜脱落。所有患者应进行基本的眼科检查。对主诉视力下降或视野缺损的患者必须进行及时全面的眼部检查。由于这些眼部异常也可同时发生在其它疾病时，因此建议对糖尿病或高血压患者进行定期的视觉检查。如果患者在治疗期间出现新的眼部异常或原有症状加重，建议停用本品。<br/>甲状腺功能变化：α-干扰素治疗慢性丙型肝炎的患者时极少出现甲状腺功能异常，即甲状腺功能低下或甲状腺功能亢进。在治疗期间，如果患者出现甲状腺功能紊乱的症状时，需测定促甲状腺素(TSH)水平。对于甲状腺功能障碍患者，只有通过治疗使促甲状腺素(TSH)保持在正常范围内时，才可继续使用本品。<br/>代谢紊乱：曾报告出现高甘油三脂血症和严重的高甘油三脂血症。因此建议监测血脂水平。<br/>其它方面：有报道干扰素α-2b可加重既往存在的牛皮癣和肉状瘤病，因此建议对于牛皮癣和肉状瘤病患者仅在效益大于潜在风险时才考虑应用本品。<br/>实验室检查：所有应用本品的患者在治疗前需进行血常规、血液化学及甲状腺功能检查。下列基线指标可作为临床用药的指标：<br/>*血小板≥100,000/mm3<br/>*中性粒细胞计数≥1,500/mm3<br/>*促甲状腺激素(TSH)水平必须在正常范围内<br/>一般在治疗期的第2周和第4周进行实验室检查，随后根据临床需要定期监测。<br/>对驾驶和机械操作能力的影响：在本品治疗期间出现疲劳感、嗜睡或意识障碍的患者应告诫其避免驾驶或操作机器。', '精神及中枢神经系统方面：<br/>患有严重精神病或有病史的患者：对于成年患者，如果认为使用本品联合用药治疗是必需的，则只有在确保患者的精神疾患得到正确的个体化诊断和治疗的前提下，才能在确定患者精神病的诊断和治疗后开始用药。<br/>对于合并精神疾患和物质使用障碍(substance use disorders)的丙型肝炎患者，使用干扰素治疗可能出现精神疾病症状的恶化。对于有精神疾病既往史或有精神疾病症状或药物滥用(substance use)的患者，如果确定干扰素治疗是必需的，为达到良好的干扰素治疗效果，需要对精神症状和药物滥用制定个体化筛查治疗策略并进行持续的精神症状的监测，从而充分控制精神症状及药物滥用。推荐对于重新出现的或者进展的精神神经症状和药物滥用进行早期干预。<br/>在本品联合用药治疗时，如出现严重的神经精神方面的不良反应，尤其是抑郁症，应停止治疗。<br/>在本品联合用药治疗期间罕有发生严重的中枢神经系统不良反应，尤其是抑郁症、行凶意念、自杀构想、自杀和自杀企图。其它中枢神经系统不良反应如包括攻击性行为，有时这种攻击性行为会指向他人，也可见到神经症如幻觉、意识错乱障碍及其它精神状态改变。这些不良反应在α-干扰素推荐剂量以及高剂量治疗成人患者时也有报道。高剂量的α-干扰素治疗时，一些报道出现严重明显的迟钝、昏迷，及其他脑病的案例，多见于老年人。这些不良反应通常是可逆的，但少数患者需要3周的时间才能完全即可完全恢复。罕见报道还有，高剂量使用α-干扰素非常罕见癫痫发作。<br/>如果患者出现精神的或中枢神经系统问题(包括抑郁症)时，建议对患者在治疗期和随访期间由处方医师进行密切监测。如果出现这些症状，医生要清楚地明白这些不良反应潜在的严重性。如果精神症状持续存在或加重，或者有明显的自杀构想、出现对他人的攻击性行为，则须停用本品，并密切随访，同时患者随后应给予适当的精神病治疗干预。<br/>心血管方面：与应用α-干扰素一样，对有充血性心衰史、心肌梗死和/或既往或目前有心律失常者，应用本品治疗时需要密切监测。建议对既往有心脏病史的患者，在治疗开始前及治疗期间做心电图检查。心律失常(主要是室上性的)通常对常规治疗有效，但可能需要停用本品。<br/>急性过敏：急性过敏反应(如荨麻疹、血管性水肿、支气管痉挛、过敏)在干扰素α-2b治疗期间罕见有报告。若用本品期间出现这种反应，要立即停药并进行适当的药物治疗。一过性皮疹不需终止用药。<br/>肝功能：对严重肝功能障碍患者用本品治疗的安全性和效果尚未被评价，因此对此类患者不要应用本品。出现肝功能失代偿表现时(如凝血时间延长)时要终止本品治疗。<br/>肾功能：应密切监测肾功能不全患者的毒性症状和体征。严重肾功能不全、慢性肾衰竭或肌酐清除率<50ml/分钟时不应使用本品。建议所有患者在使用本品前都进行肾功能检测。对肾功能有中度损害的患者应密切监测，如需使用本品，本品用药剂量应予减少。如果血清肌酐上升至>2.0mg/dl时则应停药(参见禁忌和药代动力学)。<br/>器官移植：对于肝脏或其他器官移植的患者，本品单独用药和与利巴韦林联合用药治疗的安全性和有效性尚未评价。初步的研究结果表明，应用α-干扰素治疗可能会增加肾脏移植排斥的几率。肝脏移植排斥也曾有报告，但与α-干扰素治疗是否有关尚未确证。<br/>发热：尽管使用干扰素期间发热可能与常见的流感样症状有关，但必须排除持续性发热的其它原因。<br/>脱水：由于某些患者在使用本品时可见与脱水有关的低血压，故用药病人应保持充足的水分，必要时补液。<br/>肺部改变：肺浸润、局限性肺炎和肺炎偶见于用α-干扰素包括本品治疗的患者，偶尔危及生命。对于有发热、咳嗽、呼吸困难或其他呼吸系统症状的患者应作胸部X线检查。如果胸部X光检查显示肺浸润或存在肺功能受损的证据，则应严密监护，必要时停药。立即停药并用皮质激素治疗似可使肺部不良反应消失。<br/>自身免疫性疾病：在使用各种α-干扰素期间，有报道产生不同的自体抗体。在使用干扰素治疗期间，自身免疫性疾病的临床表现更易发生在有自身免疫性疾病倾向的患者中。<br/>眼部变化：偶有报告，在用α-干扰素治疗后出现眼科疾病，包括视网膜出血、棉絮状渗出斑、视网膜动脉或静脉阻塞和浆液性视网膜脱落。所有患者应进行基本的眼科检查。对主诉视力下降或视野缺损的患者必须进行及时全面的眼部检查。由于这些眼部异常也可同时发生在其它疾病时，因此建议对糖尿病或高血压患者进行定期的视觉检查。如果患者在治疗期间出现新的眼部异常或原有症状加重，建议停用本品。<br/>甲状腺功能变化：α-干扰素治疗慢性丙型肝炎的患者时极少出现甲状腺功能异常，即甲状腺功能低下或甲状腺功能亢进。在治疗期间，如果患者出现甲状腺功能紊乱的症状时，需测定促甲状腺素(TSH)水平。对于甲状腺功能障碍患者，只有通过治疗使促甲状腺素(TSH)保持在正常范围内时，才可继续使用本品。<br/>代谢紊乱：曾报告出现高甘油三脂血症和严重的高甘油三脂血症。因此建议监测血脂水平。<br/>其它方面：有报道干扰素α-2b可加重既往存在的牛皮癣和肉状瘤病，因此建议对于牛皮癣和肉状瘤病患者仅在效益大于潜在风险时才考虑应用本品。<br/>实验室检查：所有应用本品的患者在治疗前需进行血常规、血液化学及甲状腺功能检查。下列基线指标可作为临床用药的指标：<br/>*血小板≥100,000/mm3<br/>*中性粒细胞计数≥1,500/mm3<br/>*促甲状腺激素(TSH)水平必须在正常范围内<br/>一般在治疗期的第2周和第4周进行实验室检查，随后根据临床需要定期监测。<br/>对驾驶和机械操作能力的影响：在本品治疗期间出现疲劳感、嗜睡或意识障碍的患者应告诫其避免驾驶或操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '妊娠及哺乳期妇女用药', '单独用药治疗：对灵长类的研究表明，干扰素α-2b可能导致流产。本品也可能具有这种作用效应。由于没有妊娠妇女应用本品的资料，建议不要在妊娠期间使用本品。<br/>建议育龄妇女在使用本品治疗期间应采取有效的避孕措施。<br/>尚不清楚本品中的成分能否经乳汁分泌。因此，应权衡本品对哺乳期妇女的重要程度以决定停药还是停止哺乳。<br/>联合用药：妊娠期间不能使用本品和利巴韦林。<br/>尽管使用人类推荐剂量1/20的剂量仍有足够的研究证实利巴韦林对所有动物种系有明显潜在的致畸和/或胚胎毒性。在头、上颌、眼、下颚、骨骼和胃肠道都曾发现畸形。畸形的发生率和严重程度随利巴韦林剂量的增加而增加。胎儿和后代的生存率下降。<br/>女性患者：妊娠妇女不能服用利巴韦林。女性患者要特别注意避免妊娠。未获得妊娠反应阴性结果之前不能开始本品与利巴韦林的联合治疗。育龄妇女及其配偶在治疗期间及随后6个月的随访期必须采取有效的避孕措施；在此期间应每月进行妊娠检查。如果患者在治疗期间及随后6个月的随访期内妊娠，则必须警告患者利巴韦林对胎儿有致畸作用。<br/>男性患者及其配偶：男性患者服用利巴韦林期间应避免其配偶妊娠。利巴韦林可在细胞内蓄积而且清除缓慢。在动物研究中，利巴韦林在低于临床剂量的情况下可使精子发生改变。现在还不清楚是否是含有利巴韦林的精子作用于受精卵而导致致畸作用。男性患者及其育龄配偶在治疗期间及随后6个月的随访期必须采取有效的避孕措施。建议育龄妇女在治疗期间采取有效的避孕时可使用本品和利巴韦林联合治疗。<br/>哺乳期：尚不清楚该药品中的成分能否经乳汁分泌。由于对婴儿潜在的不良反应，建议治疗开始前停止哺乳。', '单独用药治疗：对灵长类的研究表明，干扰素α-2b可能导致流产。本品也可能具有这种作用效应。由于没有妊娠妇女应用本品的资料，建议不要在妊娠期间使用本品。<br/>建议育龄妇女在使用本品治疗期间应采取有效的避孕措施。<br/>尚不清楚本品中的成分能否经乳汁分泌。因此，应权衡本品对哺乳期妇女的重要程度以决定停药还是停止哺乳。<br/>联合用药：妊娠期间不能使用本品和利巴韦林。<br/>尽管使用人类推荐剂量1/20的剂量仍有足够的研究证实利巴韦林对所有动物种系有明显潜在的致畸和/或胚胎毒性。在头、上颌、眼、下颚、骨骼和胃肠道都曾发现畸形。畸形的发生率和严重程度随利巴韦林剂量的增加而增加。胎儿和后代的生存率下降。<br/>女性患者：妊娠妇女不能服用利巴韦林。女性患者要特别注意避免妊娠。未获得妊娠反应阴性结果之前不能开始本品与利巴韦林的联合治疗。育龄妇女及其配偶在治疗期间及随后6个月的随访期必须采取有效的避孕措施；在此期间应每月进行妊娠检查。如果患者在治疗期间及随后6个月的随访期内妊娠，则必须警告患者利巴韦林对胎儿有致畸作用。<br/>男性患者及其配偶：男性患者服用利巴韦林期间应避免其配偶妊娠。利巴韦林可在细胞内蓄积而且清除缓慢。在动物研究中，利巴韦林在低于临床剂量的情况下可使精子发生改变。现在还不清楚是否是含有利巴韦林的精子作用于受精卵而导致致畸作用。男性患者及其育龄配偶在治疗期间及随后6个月的随访期必须采取有效的避孕措施。建议育龄妇女在治疗期间采取有效的避孕时可使用本品和利巴韦林联合治疗。<br/>哺乳期：尚不清楚该药品中的成分能否经乳汁分泌。由于对婴儿潜在的不良反应，建议治疗开始前停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '儿童用药', '尚无对此患者人群的应用经验，因此不推荐儿童或年龄在18岁以下的青少年应用本品。', '尚无对此患者人群的应用经验，因此不推荐儿童或年龄在18岁以下的青少年应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '老年人用药', '本品的药动学不存在明显的年龄相关性。应用单次剂量本品治疗的老年人资料表明，本品的剂量不需依年龄而改变(参见药代动力学)。', '本品的药动学不存在明显的年龄相关性。应用单次剂量本品治疗的老年人资料表明，本品的剂量不需依年龄而改变(参见药代动力学)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '主要成份', '银杏叶、小叶黄杨、丹参、大果木姜子、薤白。', '银杏叶、小叶黄杨、丹参、大果木姜子、薤白。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '适应症', '活血行气，通络止痛。用于气滞血瘀的胸痹，头痛，眩晕，症见胸闷刺痛，心悸不宁、头晕目眩；冠心病，脑动脉硬化见上述症状者。', '活血行气，通络止痛。用于气滞血瘀的胸痹，头痛，眩晕，症见胸闷刺痛，心悸不宁、头晕目眩；冠心病，脑动脉硬化见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '用法用量', '口服，一次2-3粒，一日3次。', '口服，一次2-3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '主要成份', '本品主要成份为盐酸美金刚:<br/>化学名称:1-氨基-3，5-二甲基金刚烷胺盐酸盐。<br/>化学结构式:<br/>分子式:C12H21N・HCl<br/>分子量:215.77', '本品主要成份为盐酸美金刚:<br/>化学名称:1-氨基-3，5-二甲基金刚烷胺盐酸盐。<br/>化学结构式:<br/>分子式:C12H21N・HCl<br/>分子量:215.77', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '适应症', '治疗中重度至重度阿尔茨海默型痴呆。', '治疗中重度至重度阿尔茨海默型痴呆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '用法用量', '本品应由对阿尔茨海默型痴呆的诊断和治疗富有经验的医生处方并指导患者的使用。患者身边有按时监督患者服药的照料者的情况下才能开始治疗。应按照现行的诊断标准和指南对痴呆进行诊断。<br/>本品每日服用一次，应在每日相同的时间服用，可空腹服用，也可随食物同服。<br/>成人：每日最大剂量20mg。为了减少不良反应的发生，在治疗的前3周应按每周递增5mg剂量的方法逐渐达到维持剂量，具体如下：<br/>治疗第一周的剂量为每日5mg(每次半片)，<br/>第二周每日10mg(每次一片，每日一次)，<br/>第三周每日15mg(每次一片半)，<br/>第四周开始以后服用推荐的维持剂量每天20mg(每次两片，每日一次)。<br/>老年患者：根据临床研究的结果，65岁以上患者的推荐剂量为每日20mg（每次两片，每日一次）（参见[老年用药]）。<br/>儿童及青少年患者：尚无本品用于儿童及青少年的安全性及有效性数据，不推荐本品用于儿童及青少年（参见[儿童用药]）。<br/>肾功能不全患者：对于轻度肾功能不全（肌酐清除率50-80ml/分钟）患者，无需调整剂量。对于中度肾功能不全（肌酐清除率30-49ml/分钟）的患者，美金刚的剂量应减至每日10mg；如果治疗开始至少7天后，患者可以很好耐受，可以根据标准剂量调整方案将服用剂量增加至20mg/日。对于严重肾功能不全者（肌酐清除率5-29ml/分钟），美金刚的剂量应为每日10mg。<br/>肝功能不全患者：轻度至中度肝功能不全患者（肝功能分级为Child-Pugh A和Child-Pugh B）无需调整剂量。目前尚无美金刚应用于严重肝功能不全患者的资料。不推荐本品用于重度肝功能不全患者。', '本品应由对阿尔茨海默型痴呆的诊断和治疗富有经验的医生处方并指导患者的使用。患者身边有按时监督患者服药的照料者的情况下才能开始治疗。应按照现行的诊断标准和指南对痴呆进行诊断。<br/>本品每日服用一次，应在每日相同的时间服用，可空腹服用，也可随食物同服。<br/>成人：每日最大剂量20mg。为了减少不良反应的发生，在治疗的前3周应按每周递增5mg剂量的方法逐渐达到维持剂量，具体如下：<br/>治疗第一周的剂量为每日5mg(每次半片)，<br/>第二周每日10mg(每次一片，每日一次)，<br/>第三周每日15mg(每次一片半)，<br/>第四周开始以后服用推荐的维持剂量每天20mg(每次两片，每日一次)。<br/>老年患者：根据临床研究的结果，65岁以上患者的推荐剂量为每日20mg（每次两片，每日一次）（参见[老年用药]）。<br/>儿童及青少年患者：尚无本品用于儿童及青少年的安全性及有效性数据，不推荐本品用于儿童及青少年（参见[儿童用药]）。<br/>肾功能不全患者：对于轻度肾功能不全（肌酐清除率50-80ml/分钟）患者，无需调整剂量。对于中度肾功能不全（肌酐清除率30-49ml/分钟）的患者，美金刚的剂量应减至每日10mg；如果治疗开始至少7天后，患者可以很好耐受，可以根据标准剂量调整方案将服用剂量增加至20mg/日。对于严重肾功能不全者（肌酐清除率5-29ml/分钟），美金刚的剂量应为每日10mg。<br/>肝功能不全患者：轻度至中度肝功能不全患者（肝功能分级为Child-Pugh A和Child-Pugh B）无需调整剂量。目前尚无美金刚应用于严重肝功能不全患者的资料。不推荐本品用于重度肝功能不全患者。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '不良反应', '中重度至重度阿尔兹海默型痴呆患者参加的临床研究中，美金刚治疗组包括1784位患者，安慰剂组包括1595位患者，本品的不良事件总发生率与安慰剂水平相当，且所发生的不良事件通常为轻中度。服用美金刚治疗患者的发生率高于安慰剂组的常见不良反应分别为：头晕（6.3%vs.5.6%）、头痛（5.2%vs.3.9%）、便秘（4.6%vs.2.6%）、嗜睡（3.4%vs.2.2%）和高血压（4.1%vs.2.8%）。<br/>下表列出了自本品全球首次上市后临床研究累计观察到的不良事件。每组中，不良事件均按严重程度降序排列。<br/>按人体器官系统和发生率分类的不良反应如下：<br/>很常见（≥10%），常见（≥1/100且＜1/10），少见（≥1/1000且＜1/100），罕见（≥1/10000且＜1/1000），非常罕见（≤1/10000），不详（无法通过现有数据确定）<br/>心血管病症<br/>少见<br/>心衰<br/>神经系统紊乱<br/>常见<br/>头晕<br/>少见<br/>步态异常<br/>非常罕见<br/>惊厥<br/>胃肠道失调<br/>常见<br/>便秘<br/>少见<br/>呕吐<br/>未知<br/>胰腺炎<br/>感染及传染病<br/>少见<br/>真菌感染<br/>血管病症<br/>常见<br/>高血压<br/>少见<br/>静脉血栓/血栓<br/>呼吸器官，胸部和纵隔的疾病<br/>常见<br/>呼吸困难<br/>全身或局部病症<br/>常见<br/>头痛<br/>少见<br/>疲倦<br/>神经病性症状<br/>常见<br/>嗜睡<br/>少见<br/>混乱<br/>幻觉1<br/>未知<br/>精神病性反应2<br/>1幻觉主要出现在重度阿尔兹海默症痴呆患者中。<br/>2来源于上市后的个案报道。<br/>阿尔兹海默症痴呆患者常伴有抑郁和自杀倾向和自杀行为，曾有服用本品后发生此类事件的报道。', '中重度至重度阿尔兹海默型痴呆患者参加的临床研究中，美金刚治疗组包括1784位患者，安慰剂组包括1595位患者，本品的不良事件总发生率与安慰剂水平相当，且所发生的不良事件通常为轻中度。服用美金刚治疗患者的发生率高于安慰剂组的常见不良反应分别为：头晕（6.3%vs.5.6%）、头痛（5.2%vs.3.9%）、便秘（4.6%vs.2.6%）、嗜睡（3.4%vs.2.2%）和高血压（4.1%vs.2.8%）。<br/>下表列出了自本品全球首次上市后临床研究累计观察到的不良事件。每组中，不良事件均按严重程度降序排列。<br/>按人体器官系统和发生率分类的不良反应如下：<br/>很常见（≥10%），常见（≥1/100且＜1/10），少见（≥1/1000且＜1/100），罕见（≥1/10000且＜1/1000），非常罕见（≤1/10000），不详（无法通过现有数据确定）<br/>心血管病症<br/>少见<br/>心衰<br/>神经系统紊乱<br/>常见<br/>头晕<br/>少见<br/>步态异常<br/>非常罕见<br/>惊厥<br/>胃肠道失调<br/>常见<br/>便秘<br/>少见<br/>呕吐<br/>未知<br/>胰腺炎<br/>感染及传染病<br/>少见<br/>真菌感染<br/>血管病症<br/>常见<br/>高血压<br/>少见<br/>静脉血栓/血栓<br/>呼吸器官，胸部和纵隔的疾病<br/>常见<br/>呼吸困难<br/>全身或局部病症<br/>常见<br/>头痛<br/>少见<br/>疲倦<br/>神经病性症状<br/>常见<br/>嗜睡<br/>少见<br/>混乱<br/>幻觉1<br/>未知<br/>精神病性反应2<br/>1幻觉主要出现在重度阿尔兹海默症痴呆患者中。<br/>2来源于上市后的个案报道。<br/>阿尔兹海默症痴呆患者常伴有抑郁和自杀倾向和自杀行为，曾有服用本品后发生此类事件的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '禁忌', '对本品的活性成分或其辅料过敏者禁用。', '对本品的活性成分或其辅料过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '配伍禁忌', '根据本品的药理作用和作用机制，可能有下列相互作用：<br/>・在合并使用NMDA拮抗剂时，左旋多巴，多巴胺受体激动剂和抗胆碱能药物的作用可能会增强，巴比妥类和神经阻滞剂的作用有可能减弱。美金刚与抗痉挛药物(如丹曲洛林或巴氯芬)合用时可以改变这些药物的作用效果，因此需要进行剂量调整。<br/>・因为美金刚与金刚烷胺在化学结构上都是NMDA拮抗剂，因此应避免合用，以免发生药物中毒性精神病。同样道理，也不应将美金刚与氯胺酮或右美沙芬合用（参见[注意事项]）。在已发表的一个病案报道中，美金刚与苯妥英合用可能风险增加。<br/>・由于其它药物(如西咪替丁，雷尼替丁，普鲁卡因酰胺，奎尼丁、奎宁以及尼古丁)与金刚烷胺共用相同的肾脏阳离子转运系统，因此也有可能与美金刚产生相互作用，导致血浆水平升高的潜在风险。<br/>・美金刚与双氢克尿噻（HCT）或任何一个含HTC的复方制剂合并应用时有可能使HCT的血清水平降低。<br/>・曾有上市后个案报道，本品与华法林合用导致国际标准化比值（INR）增加。虽然因果关系尚未建立，仍需严密观察合并口服抗凝剂患者的凝血时间或INR。<br/>・对年轻健康受试者进行的单次给药的药代动力学（PK）研究中，未发现美金刚与优降糖/二甲双胍、多奈哌齐有相互作用。<br/>一项对年轻健康受试者进行的临床研究表明美金刚对加兰他敏的药代动力学没有影响。<br/>美金刚在离体条件下不抑制细胞色素酶(CYP1A2、2A6、2C9、2D6、2E1、3A)、环氧化物水解酶和硫酸化以及含单氧化酶的黄素的活性。', '根据本品的药理作用和作用机制，可能有下列相互作用：<br/>・在合并使用NMDA拮抗剂时，左旋多巴，多巴胺受体激动剂和抗胆碱能药物的作用可能会增强，巴比妥类和神经阻滞剂的作用有可能减弱。美金刚与抗痉挛药物(如丹曲洛林或巴氯芬)合用时可以改变这些药物的作用效果，因此需要进行剂量调整。<br/>・因为美金刚与金刚烷胺在化学结构上都是NMDA拮抗剂，因此应避免合用，以免发生药物中毒性精神病。同样道理，也不应将美金刚与氯胺酮或右美沙芬合用（参见[注意事项]）。在已发表的一个病案报道中，美金刚与苯妥英合用可能风险增加。<br/>・由于其它药物(如西咪替丁，雷尼替丁，普鲁卡因酰胺，奎尼丁、奎宁以及尼古丁)与金刚烷胺共用相同的肾脏阳离子转运系统，因此也有可能与美金刚产生相互作用，导致血浆水平升高的潜在风险。<br/>・美金刚与双氢克尿噻（HCT）或任何一个含HTC的复方制剂合并应用时有可能使HCT的血清水平降低。<br/>・曾有上市后个案报道，本品与华法林合用导致国际标准化比值（INR）增加。虽然因果关系尚未建立，仍需严密观察合并口服抗凝剂患者的凝血时间或INR。<br/>・对年轻健康受试者进行的单次给药的药代动力学（PK）研究中，未发现美金刚与优降糖/二甲双胍、多奈哌齐有相互作用。<br/>一项对年轻健康受试者进行的临床研究表明美金刚对加兰他敏的药代动力学没有影响。<br/>美金刚在离体条件下不抑制细胞色素酶(CYP1A2、2A6、2C9、2D6、2E1、3A)、环氧化物水解酶和硫酸化以及含单氧化酶的黄素的活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '注意事项', '癫痫患者、有惊厥病史、或癫痫易感体质的患者应用美金刚时应慎重。<br/>应避免与N-甲基-D-天门冬氨酸（NMDA）受体拮抗剂如金刚烷胺、氯胺酮或右美沙芬合用。这些药物与美金刚作用的受体系统相同，可能使药物不良反应（主要为中枢神经系统相关的）的发生率增加或导致不良反应加重（参见[药物相互作用]）。<br/>尿液pH值升高的患者服用本品时必须进行密切监测。升高尿pH值的因素包括饮食结构的骤然改变，如从肉食改为素食，或大量服用呈碱性的胃酸缓冲液。此外，肾小管酸中毒（RTA）或变性杆菌所致的严重泌尿系感染患者，尿的pH值也会升高（参见[药代动力学]“消除”部分）。<br/>由于大多数临床研究未对近期发生心肌梗死、非代偿性充血性心力衰竭（NYHAⅢ-Ⅳ）或未得到有效控制的高血压患者进行研究，因此，这些患者应用美金刚的资料有限，在服用本品时应密切观察。<br/>中重度至重度阿尔茨海默型痴呆病通常会导致驾驶和机械操作能力的损害，且美金刚可能对患者的反应能力有轻到中度影响，因此服用本品的患者在驾车或操作机械时要特别小心。<br/>辅料：本品含一水合乳糖。有罕见的遗传乳糖不耐受，Lapp乳糖分解酶缺乏或葡萄糖-半乳糖吸收障碍的患者不应使用本品。', '癫痫患者、有惊厥病史、或癫痫易感体质的患者应用美金刚时应慎重。<br/>应避免与N-甲基-D-天门冬氨酸（NMDA）受体拮抗剂如金刚烷胺、氯胺酮或右美沙芬合用。这些药物与美金刚作用的受体系统相同，可能使药物不良反应（主要为中枢神经系统相关的）的发生率增加或导致不良反应加重（参见[药物相互作用]）。<br/>尿液pH值升高的患者服用本品时必须进行密切监测。升高尿pH值的因素包括饮食结构的骤然改变，如从肉食改为素食，或大量服用呈碱性的胃酸缓冲液。此外，肾小管酸中毒（RTA）或变性杆菌所致的严重泌尿系感染患者，尿的pH值也会升高（参见[药代动力学]“消除”部分）。<br/>由于大多数临床研究未对近期发生心肌梗死、非代偿性充血性心力衰竭（NYHAⅢ-Ⅳ）或未得到有效控制的高血压患者进行研究，因此，这些患者应用美金刚的资料有限，在服用本品时应密切观察。<br/>中重度至重度阿尔茨海默型痴呆病通常会导致驾驶和机械操作能力的损害，且美金刚可能对患者的反应能力有轻到中度影响，因此服用本品的患者在驾车或操作机械时要特别小心。<br/>辅料：本品含一水合乳糖。有罕见的遗传乳糖不耐受，Lapp乳糖分解酶缺乏或葡萄糖-半乳糖吸收障碍的患者不应使用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '妊娠及哺乳期妇女用药', '妊娠：目前尚无本品用于妊娠患者的临床资料。动物实验显示在给予相当于或略高于人体用药剂量水平的美金刚时可能导致胎儿宫内发育迟缓（参见[药理毒理]）。对人体的潜在危险性尚不清楚。除非明确需要，在妊娠期不应服用本品。<br/>哺乳期：尚不明确美金刚是否能够从母乳中泌出，但是考虑到美金刚的亲脂性，这种可能性是存在的。因此哺乳期妇女服用本品时应停止哺乳。', '妊娠：目前尚无本品用于妊娠患者的临床资料。动物实验显示在给予相当于或略高于人体用药剂量水平的美金刚时可能导致胎儿宫内发育迟缓（参见[药理毒理]）。对人体的潜在危险性尚不清楚。除非明确需要，在妊娠期不应服用本品。<br/>哺乳期：尚不明确美金刚是否能够从母乳中泌出，但是考虑到美金刚的亲脂性，这种可能性是存在的。因此哺乳期妇女服用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '儿童用药', '尚无本品用于儿童和青少年的疗效和安全性资料。', '尚无本品用于儿童和青少年的疗效和安全性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '老年人用药', '65岁以上患者的推荐剂量为每日20mg(每次两片，每日一次)。', '65岁以上患者的推荐剂量为每日20mg(每次两片，每日一次)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '主要成份', '老鹳草、槲寄生、续断、威灵仙、独活、制草乌、红花。', '老鹳草、槲寄生、续断、威灵仙、独活、制草乌、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '适应症', '祛风止痛，舒筋活血，强壮筋骨。用于四肢麻木，腰膝疼痛，风寒湿痹等症。', '祛风止痛，舒筋活血，强壮筋骨。用于四肢麻木，腰膝疼痛，风寒湿痹等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '用法用量', '口服，一次6粒，一日2次。', '口服，一次6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '主要成份', '柴胡、党参、白芍、延胡索、白及、珍珠层粉、青黛、甘草。辅料为：羟丙甲纤维素、蔗糖。', '柴胡、党参、白芍、延胡索、白及、珍珠层粉、青黛、甘草。辅料为：羟丙甲纤维素、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '适应症', '疏肝健脾，生肌止痛。用于肝郁脾虚、肝胃不和所致的胃痛，症见脘腹胀痛、嗳气吞酸、烦躁不适、腹胀便溏；消化性溃疡见上诉证候者。', '疏肝健脾，生肌止痛。用于肝郁脾虚、肝胃不和所致的胃痛，症见脘腹胀痛、嗳气吞酸、烦躁不适、腹胀便溏；消化性溃疡见上诉证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '用法用量', '用温开水冲服。一次1袋，一日3次。', '用温开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '注意事项', '忌酒及辛辣，油腻，酸性食物。', '忌酒及辛辣，油腻，酸性食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '药理作用', '本品对大鼠应激性溃疡模型和对大鼠乙酸烧灼型溃疡试验，结果表明有促进溃疡愈合作用。对离体兔肠平滑肌运动试验，结果表明能较快缓解乙酰胆碱所致的肠痉挛，镇痛试验表明能减少冰醋酸腹腔注射所致的扭体次数。', '本品对大鼠应激性溃疡模型和对大鼠乙酸烧灼型溃疡试验，结果表明有促进溃疡愈合作用。对离体兔肠平滑肌运动试验，结果表明能较快缓解乙酰胆碱所致的肠痉挛，镇痛试验表明能减少冰醋酸腹腔注射所致的扭体次数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '主要成份', '<p>\r\n    化学名称：本品主要成分为硫酸异帕米星，其化学名称为（+）-0-6-脱氧-α-D-吡喃葡糖基-（1→4）-0-[3-去氧-4-C-甲基-3-（甲氨基）-β-L-吡喃阿糖基-（1→6）]-2-去氧-N’-[(S)-异丝氨酰]-D-链霉胺硫酸盐。<br/>化学结构式：<br/>分子式：C<sub>22</sub>H<sub style=\"vertical-align: sub;\">43</sub>N<sub style=\"vertical-align: sub;\">5</sub>O<sub style=\"vertical-align: sub;\">12・</sub>XH<sub style=\"vertical-align: sub;\">2</sub>SO<sub style=\"vertical-align: sub;\">4</sub>(X≤2)<br/><sub style=\"vertical-align: sub;\">辅料：亚硫酸氢钠</sub>\r\n</p>', '化学名称：本品主要成分为硫酸异帕米星，其化学名称为（+）-0-6-脱氧-α-D-吡喃葡糖基-（1→4）-0-[3-去氧-4-C-甲基-3-（甲氨基）-β-L-吡喃阿糖基-（1→6）]-2-去氧-N’-[(S)-异丝氨酰]-D-链霉胺硫酸盐。<br/>化学结构式：<br/>分子式：C<sub>22H<sub>43N<sub>5O<sub>12<sub>・<sub>XH<sub>2SO<sub>4(X≤2)<br/>辅料：亚硫酸氢钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '适应症', '本品主要适用于敏感菌所致的下列感染：<br/>外伤、烧伤、手术等引起创口感染、肺炎、慢性支气管炎、肾盂肾炎、膀胱炎、腹膜炎及败血症等。', '本品主要适用于敏感菌所致的下列感染：<br/>外伤、烧伤、手术等引起创口感染、肺炎、慢性支气管炎、肾盂肾炎、膀胱炎、腹膜炎及败血症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '用法用量', '肌内注射或静脉滴注。成人一日400mg，分1-2次给药。静脉滴注按下述要求进行：一日1次给药时，滴注时间不得少于1小时；一日2次给药时，滴注时间宜控制为30~60分钟。可根据患者年龄、体质和症状适当调整。肾功能不全患者应根据肾功能受损程度调整给药剂量和给药间隔。', '肌内注射或静脉滴注。成人一日400mg，分1-2次给药。静脉滴注按下述要求进行：一日1次给药时，滴注时间不得少于1小时；一日2次给药时，滴注时间宜控制为30~60分钟。可根据患者年龄、体质和症状适当调整。肾功能不全患者应根据肾功能受损程度调整给药剂量和给药间隔。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '不良反应', '（罕见：发生率＜0.1%；偶尔：发生率0.1%-5%；未确定；频度未明）<br/>严重副作用：<br/>1.休克：频度未明，如出现青紫、呼吸困难、胸闷、血压下降等症状时应停止用药，并进行适当治疗。<br/>2.急性肾功能障碍：罕见（＜0.1%），用药期间应定期检查肾功能，如有异常应停止用药并进行适当处理。<br/>3.第八脑神经（前庭神经）损害：＜0.1%，若出现耳鸣、耳聋等第八脑神经功能障碍症状应停止用药，不得不继续用药时应慎重用药。<br/>其他副作用<br/>1、过敏反应：偶可出现斑疹、瘙痒、发热等症状。出现此类情况应停止用药。<br/>2、肾功能异常：偶见，若出现血尿素氮、肌酐上升、尿检异常、血电解质紊乱或出现少尿、血尿、蛋白尿、浮肿等症状时应停止用药。<br/>3、肝功能障碍：GOT、GPT、LDH、血清胆红素上升等情况应停止用药。<br/>4、血液：偶尔可能出现贫血、白血球减少、血小板减少、嗜酸性粒细胞增加等血液系统症状。<br/>5、注射部位：肌肉注射局部偶尔可出现发红、疼痛、硬结。<br/>6、神经：罕见，出现四肢等部位麻木或者无力感，应注意观察，出现此类症状时应停药。<br/>7、消化系统：罕见出现腹泻、恶心、呕吐、有时出现食欲不振症状。<br/>8、维生素缺乏症：罕见会出现维生素K缺乏症（低凝血酶原血液病、出血倾向等）维生素B缺乏症（舌炎、口腔炎、食欲不振、神经炎等）。<br/>9、其他：罕见出现倦怠感、发热。', '（罕见：发生率＜0.1%；偶尔：发生率0.1%-5%；未确定；频度未明）<br/>严重副作用：<br/>1.休克：频度未明，如出现青紫、呼吸困难、胸闷、血压下降等症状时应停止用药，并进行适当治疗。<br/>2.急性肾功能障碍：罕见（＜0.1%），用药期间应定期检查肾功能，如有异常应停止用药并进行适当处理。<br/>3.第八脑神经（前庭神经）损害：＜0.1%，若出现耳鸣、耳聋等第八脑神经功能障碍症状应停止用药，不得不继续用药时应慎重用药。<br/>其他副作用<br/>1、过敏反应：偶可出现斑疹、瘙痒、发热等症状。出现此类情况应停止用药。<br/>2、肾功能异常：偶见，若出现血尿素氮、肌酐上升、尿检异常、血电解质紊乱或出现少尿、血尿、蛋白尿、浮肿等症状时应停止用药。<br/>3、肝功能障碍：GOT、GPT、LDH、血清胆红素上升等情况应停止用药。<br/>4、血液：偶尔可能出现贫血、白血球减少、血小板减少、嗜酸性粒细胞增加等血液系统症状。<br/>5、注射部位：肌肉注射局部偶尔可出现发红、疼痛、硬结。<br/>6、神经：罕见，出现四肢等部位麻木或者无力感，应注意观察，出现此类症状时应停药。<br/>7、消化系统：罕见出现腹泻、恶心、呕吐、有时出现食欲不振症状。<br/>8、维生素缺乏症：罕见会出现维生素K缺乏症（低凝血酶原血液病、出血倾向等）维生素B缺乏症（舌炎、口腔炎、食欲不振、神经炎等）。<br/>9、其他：罕见出现倦怠感、发热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '禁忌', '1.对本品或其他氨基糖苷类及杆菌肽过敏者、本人或家族中有人因使用其他氨基糖苷类抗生素引起听觉障碍者禁用。<br/>2.肾衰竭者禁用。', '1.对本品或其他氨基糖苷类及杆菌肽过敏者、本人或家族中有人因使用其他氨基糖苷类抗生素引起听觉障碍者禁用。<br/>2.肾衰竭者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '配伍禁忌', '1.本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。<br/>2.本品与麻醉剂、神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>3.与代血浆类药如右旋糖酐可能加重血毒性，因此应避免与此类药物合用。<br/>4.利尿药如依他尼酸、呋塞米及卷曲霉素、万古霉素、Enviomycin顺铂、环孢菌素、两性霉素B等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性，可能发生听力损害，且停药后仍可能发展至耳聋，听力损害可能恢复或呈永久性。<br/>5.本品与头孢噻吩局部或全身合用可能增加肾毒性。<br/>6.本品与多粘菌素类合用，或先后连续局部或全身应用，因可增加肾毒性和神经肌肉阻滞作用，后者可导致骨骼肌软弱无力，呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>7.本品与β内酰胺类（头孢菌素类或青霉素类）混合可导致相互失活，需联合应用时必须分瓶滴注。', '1.本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。<br/>2.本品与麻醉剂、神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>3.与代血浆类药如右旋糖酐可能加重血毒性，因此应避免与此类药物合用。<br/>4.利尿药如依他尼酸、呋塞米及卷曲霉素、万古霉素、Enviomycin顺铂、环孢菌素、两性霉素B等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性，可能发生听力损害，且停药后仍可能发展至耳聋，听力损害可能恢复或呈永久性。<br/>5.本品与头孢噻吩局部或全身合用可能增加肾毒性。<br/>6.本品与多粘菌素类合用，或先后连续局部或全身应用，因可增加肾毒性和神经肌肉阻滞作用，后者可导致骨骼肌软弱无力，呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>7.本品与β内酰胺类（头孢菌素类或青霉素类）混合可导致相互失活，需联合应用时必须分瓶滴注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '注意事项', '1、一般注意事项:因易出现眩晕、耳鸣、耳聋等第8对脑神经障碍或急性肾功能障碍等严重的不良反应，请慎重使用本品。<br/>2、以下患者请慎用本品：<br/>1）、肾功能不全患者：因有可能持续高血中浓度，出现第8对脑神经障碍或肾功能障碍，应减少用药剂量或延长给药间隔。<br/>2）、肝功能异常患者：因有可能使肝功能进一步恶化。<br/>3）、重症肌无力患者：因本品有神经肌肉阻断作用。<br/>4）、老年患者；<br/>5）、经口摄取不足者或非经口摄取营养的患者、全身状况不佳的患者；<br/>3、交叉过敏：对一种氨基糖苷类抗生素如链霉素、庆大霉素过敏的患者，可能对本品过敏。<br/>4、有条件时疗程中应监控血药浓度（本品血药峰浓度超过35mg/L,谷浓度超过10mg/L时易出现毒性反应），并据此调整剂量，不能测定血药浓度时，应根据测得的肌酐清除率调整剂量，尤其对肾功能减退者、早产儿、新生儿、婴幼儿或老年患者、休克、心力衰竭、腹水或严重失水等患者。<br/>5、肾功能障碍患者，老年患者，长期用药及大剂量用药者等血中浓度容易升高，出现听力障碍的危险很大，因此，应注意进行听力检查。<br/>6、使用中应注意事项<br/>1）肌肉注射应避免在同一部位多次注射，避免经过神经经过部位。注射部位容易出现硬结，注射后应对注射局部进行充分按摩。<br/>2）本品静脉滴注时，不能太快。静脉滴注液的配制方法：静脉滴注前须稀释本品，一般用氯化钠注射液、5%葡萄糖注射液、复方氯化钠注射液、复方氨基酸注射液、木糖醇注射液（5%）、复方乳酸钠注射液。<br/>3）本品不能静脉注射，以免产生神经肌肉阻滞和呼吸抑制作用。<br/>7、长期应用本品可能导致耐药菌过度生长。<br/>8、应给患者补充足够的水分，以减少肾小管损害。<br/>9、对于使用过麻醉剂、肌肉松弛剂的患者，大量输入用柠檬酸进行抗凝处理过的血液的患者使用氨基糖苷类抗生素，尽管给药途径、方式不同，也可能会出现神经肌肉阻断症状、呼吸麻痹等。', '1、一般注意事项:因易出现眩晕、耳鸣、耳聋等第8对脑神经障碍或急性肾功能障碍等严重的不良反应，请慎重使用本品。<br/>2、以下患者请慎用本品：<br/>1）、肾功能不全患者：因有可能持续高血中浓度，出现第8对脑神经障碍或肾功能障碍，应减少用药剂量或延长给药间隔。<br/>2）、肝功能异常患者：因有可能使肝功能进一步恶化。<br/>3）、重症肌无力患者：因本品有神经肌肉阻断作用。<br/>4）、老年患者；<br/>5）、经口摄取不足者或非经口摄取营养的患者、全身状况不佳的患者；<br/>3、交叉过敏：对一种氨基糖苷类抗生素如链霉素、庆大霉素过敏的患者，可能对本品过敏。<br/>4、有条件时疗程中应监控血药浓度（本品血药峰浓度超过35mg/L,谷浓度超过10mg/L时易出现毒性反应），并据此调整剂量，不能测定血药浓度时，应根据测得的肌酐清除率调整剂量，尤其对肾功能减退者、早产儿、新生儿、婴幼儿或老年患者、休克、心力衰竭、腹水或严重失水等患者。<br/>5、肾功能障碍患者，老年患者，长期用药及大剂量用药者等血中浓度容易升高，出现听力障碍的危险很大，因此，应注意进行听力检查。<br/>6、使用中应注意事项<br/>1）肌肉注射应避免在同一部位多次注射，避免经过神经经过部位。注射部位容易出现硬结，注射后应对注射局部进行充分按摩。<br/>2）本品静脉滴注时，不能太快。静脉滴注液的配制方法：静脉滴注前须稀释本品，一般用氯化钠注射液、5%葡萄糖注射液、复方氯化钠注射液、复方氨基酸注射液、木糖醇注射液（5%）、复方乳酸钠注射液。<br/>3）本品不能静脉注射，以免产生神经肌肉阻滞和呼吸抑制作用。<br/>7、长期应用本品可能导致耐药菌过度生长。<br/>8、应给患者补充足够的水分，以减少肾小管损害。<br/>9、对于使用过麻醉剂、肌肉松弛剂的患者，大量输入用柠檬酸进行抗凝处理过的血液的患者使用氨基糖苷类抗生素，尽管给药途径、方式不同，也可能会出现神经肌肉阻断症状、呼吸麻痹等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '妊娠及哺乳期妇女用药', '1.由于本品可渗入脐带血和羊水中，可能引起胎儿的第8脑神经损害，因此孕妇禁用。<br/>2.本品亦可在乳汁中少量分泌，故哺乳期妇女慎用或用药期间暂停哺乳。', '1.由于本品可渗入脐带血和羊水中，可能引起胎儿的第8脑神经损害，因此孕妇禁用。<br/>2.本品亦可在乳汁中少量分泌，故哺乳期妇女慎用或用药期间暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '儿童用药', '对幼儿的安全有效性尚未证实。早产儿、新生儿、婴幼儿禁用。', '对幼儿的安全有效性尚未证实。早产儿、新生儿、婴幼儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '老年人用药', '老年患者慎用。老年患者应用本品后可产生各种毒性反应，因此在疗程中监测肾功能极为重要。肾功能正常者用药后亦可能产生听力减退。此外，老年患者应采用较小剂量或延长给药间隔，以与其年龄、肾功能和第8对脑神经的功能相适应。老年患者有可能出现因维生素K缺乏而造成出血倾向。', '老年患者慎用。老年患者应用本品后可产生各种毒性反应，因此在疗程中监测肾功能极为重要。肾功能正常者用药后亦可能产生听力减退。此外，老年患者应采用较小剂量或延长给药间隔，以与其年龄、肾功能和第8对脑神经的功能相适应。老年患者有可能出现因维生素K缺乏而造成出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '药理作用', '1.药理作用<br/>本品属半合成的氨基糖苷类抗生素。抗菌谱较广，对大肠埃希菌、枸橼酸杆菌、克雷白杆菌、肠杆菌、沙雷杆菌、变形杆菌、铜绿假单胞菌等有较强的抗菌作用。本品对氨基糖苷类抗生素钝化酶较其他同类药物稳定，因此，耐药菌少，与其他氨基糖苷类抗生素的交叉耐药性也少。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成，从而产生杀菌作用。<br/>2.毒理研究<br/>国外研究资料：<br/>亚急性、慢性毒性：大白鼠按12.5-300mg/kg/日肌肉注射28天，按12.5-100mg/kg/日静脉注射28天，狗6.25-100mg/kg/日肌肉注射及静脉滴注30天；另，大白鼠按3.125-100mg/kg/日肌肉注射6个月，狗按6.25-100mg/kg/日肌肉注射6个月，均出现了肾小管上皮细胞变性等肾脏损害，其程度与剂量相关。<br/>生殖毒性：<br/>在大白鼠妊娠前、妊娠初期给药试验（25-2000mg/kg/日肌肉注射或静脉注射）及围产期，哺乳期给药试验25-200mg/kg/肌肉注射或静脉注射）中，在100mg/kg/日以上的给药试验组，未观察到对母体的明显影响。另外，在大白鼠和家兔的器官形成期给药试验（大白鼠：25-200mg/kg/日；家兔6.25-100mg/kg/日肌肉注射或静脉注射）中也没有出现特别变化。<br/>听觉器官毒性：<br/>在对豚鼠按25-200mg/kg/日肌肉注射28天的试验时，在100mg/kg/日剂量以上给药组耳壳反射消失；50mg/kg/日以上给药试验组耳蜗螺旋器外有毛细胞消失，但其程度与同类药相比较轻。另外，在豚鼠妊娠后期按50-100mg/kg/日肌肉注射28天的试验中，100mg/kg/日给药实验组中有少数新生仔的耳蜗毛细胞消失。另一方面，对豚鼠按200mg/kg/日，1日1次或2次肌肉注射的试验中未发现因给药方式不同而对听觉器官损害不同的现象。基本损害程度相同。<br/>肾脏毒性：<br/>大鼠连续21日肌肉注射本品50~300mg/kg/日，结果出现与药物有关的血尿素氮（BUN）、血清肌酐值升高等现象。病理学检查发现肾小管上皮细胞变形现象，但其程度较同类药轻。另外，大白鼠50或200mg/kg/日，1天1次或2次肌肉注射给药，连续21天，低剂量组中未发现因给药方式不同而对肾脏损害程度不同的现象。高剂量组中一次给药的损害程度相对轻些。<br/>神经肌肉阻断作用：<br/>在用大白鼠横膈神经肌肉标本进行的试验中，观察到本品对神经肌肉的阻断作用，但其程度较同类药轻。<br/>国内研究资料：由浙江大学医学院药理学教研室负责对比进行了硫酸异帕米星和3-N-异帕米星的腹腔注射和静脉注射后7天的LD50测定。结果：小鼠腹腔注射3-N-异帕米星LD50大于5g/kg,硫酸异帕米星LD50为3.88g/kg（95%可信限3.56-4.22）；小鼠静脉注射3-N-异帕米星LD50为419.06mg/kg(95%可信限 405.14-466.46），硫酸异帕米星LD50为322.67mg/kg（95%可信限310.85-334.95）。注射药物后动物表现为自助活动减少，抽搐、跳跃、呼吸困难等，多在短时间内恢复，死忙动物尸检脏器未见异常。', '1.药理作用<br/>本品属半合成的氨基糖苷类抗生素。抗菌谱较广，对大肠埃希菌、枸橼酸杆菌、克雷白杆菌、肠杆菌、沙雷杆菌、变形杆菌、铜绿假单胞菌等有较强的抗菌作用。本品对氨基糖苷类抗生素钝化酶较其他同类药物稳定，因此，耐药菌少，与其他氨基糖苷类抗生素的交叉耐药性也少。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成，从而产生杀菌作用。<br/>2.毒理研究<br/>国外研究资料：<br/>亚急性、慢性毒性：大白鼠按12.5-300mg/kg/日肌肉注射28天，按12.5-100mg/kg/日静脉注射28天，狗6.25-100mg/kg/日肌肉注射及静脉滴注30天；另，大白鼠按3.125-100mg/kg/日肌肉注射6个月，狗按6.25-100mg/kg/日肌肉注射6个月，均出现了肾小管上皮细胞变性等肾脏损害，其程度与剂量相关。<br/>生殖毒性：<br/>在大白鼠妊娠前、妊娠初期给药试验（25-2000mg/kg/日肌肉注射或静脉注射）及围产期，哺乳期给药试验25-200mg/kg/肌肉注射或静脉注射）中，在100mg/kg/日以上的给药试验组，未观察到对母体的明显影响。另外，在大白鼠和家兔的器官形成期给药试验（大白鼠：25-200mg/kg/日；家兔6.25-100mg/kg/日肌肉注射或静脉注射）中也没有出现特别变化。<br/>听觉器官毒性：<br/>在对豚鼠按25-200mg/kg/日肌肉注射28天的试验时，在100mg/kg/日剂量以上给药组耳壳反射消失；50mg/kg/日以上给药试验组耳蜗螺旋器外有毛细胞消失，但其程度与同类药相比较轻。另外，在豚鼠妊娠后期按50-100mg/kg/日肌肉注射28天的试验中，100mg/kg/日给药实验组中有少数新生仔的耳蜗毛细胞消失。另一方面，对豚鼠按200mg/kg/日，1日1次或2次肌肉注射的试验中未发现因给药方式不同而对听觉器官损害不同的现象。基本损害程度相同。<br/>肾脏毒性：<br/>大鼠连续21日肌肉注射本品50~300mg/kg/日，结果出现与药物有关的血尿素氮（BUN）、血清肌酐值升高等现象。病理学检查发现肾小管上皮细胞变形现象，但其程度较同类药轻。另外，大白鼠50或200mg/kg/日，1天1次或2次肌肉注射给药，连续21天，低剂量组中未发现因给药方式不同而对肾脏损害程度不同的现象。高剂量组中一次给药的损害程度相对轻些。<br/>神经肌肉阻断作用：<br/>在用大白鼠横膈神经肌肉标本进行的试验中，观察到本品对神经肌肉的阻断作用，但其程度较同类药轻。<br/>国内研究资料：由浙江大学医学院药理学教研室负责对比进行了硫酸异帕米星和3-N-异帕米星的腹腔注射和静脉注射后7天的LD50测定。结果：小鼠腹腔注射3-N-异帕米星LD50大于5g/kg,硫酸异帕米星LD50为3.88g/kg（95%可信限3.56-4.22）；小鼠静脉注射3-N-异帕米星LD50为419.06mg/kg(95%可信限 405.14-466.46），硫酸异帕米星LD50为322.67mg/kg（95%可信限310.85-334.95）。注射药物后动物表现为自助活动减少，抽搐、跳跃、呼吸困难等，多在短时间内恢复，死忙动物尸检脏器未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '药代动力学', '给健康成年人肌内注射本品200mg后45分钟血药浓度约为11.13mg/L,静脉滴注同剂量的本品，30分钟及1小时静脉滴注结束时血药浓度约分别为16.71和10.91mg/L，血药浓度达峰值后迅速下降用药后12小时降为＜0.3mg/L，肌肉注射本品400mg后1小时的血药浓度约为19.68mg/L，静脉滴注1小时结束时为19.67mg/L，用药后24小时降为＜0.39mg/L。体内分布较广，可渗入痰液、腹水、创口渗出液、脐带血和羊水中。哺乳期妇女一次肌肉注射本品200mg,乳汁中浓度＜0.156mg/L。本品体内不代谢，主要以原形经肾排泄，肌肉注射本品200mg或静脉滴注30分钟及1小时，12小时后尿中回收79-86%，给药400mg24小时尿中回收率约为80-94%。<br/>本品几乎不和血浆蛋白结合。血清除半衰期约2小时，肾功能不全者半衰期将延长。', '给健康成年人肌内注射本品200mg后45分钟血药浓度约为11.13mg/L,静脉滴注同剂量的本品，30分钟及1小时静脉滴注结束时血药浓度约分别为16.71和10.91mg/L，血药浓度达峰值后迅速下降用药后12小时降为＜0.3mg/L，肌肉注射本品400mg后1小时的血药浓度约为19.68mg/L，静脉滴注1小时结束时为19.67mg/L，用药后24小时降为＜0.39mg/L。体内分布较广，可渗入痰液、腹水、创口渗出液、脐带血和羊水中。哺乳期妇女一次肌肉注射本品200mg,乳汁中浓度＜0.156mg/L。本品体内不代谢，主要以原形经肾排泄，肌肉注射本品200mg或静脉滴注30分钟及1小时，12小时后尿中回收79-86%，给药400mg24小时尿中回收率约为80-94%。<br/>本品几乎不和血浆蛋白结合。血清除半衰期约2小时，肾功能不全者半衰期将延长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '主要成份', '本品为复方制剂，其组份为：每片含盐酸伪麻黄碱（C10H15NO・HCl）60mg，萘普生钠（C14H13NaO3）110mg。', '本品为复方制剂，其组份为：每片含盐酸伪麻黄碱（C10H15NO・HCl）60mg，萘普生钠（C14H13NaO3）110mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '适应症', '本品为感冒的对症治疗药物，主要用于缓解感冒、过敏性鼻炎等引起的鼻塞、头痛、发热、咽喉痛、周身关节及四肢肌肉酸痛、鼻塞、流涕等症状。', '本品为感冒的对症治疗药物，主要用于缓解感冒、过敏性鼻炎等引起的鼻塞、头痛、发热、咽喉痛、周身关节及四肢肌肉酸痛、鼻塞、流涕等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '用法用量', '口服，成人及十二岁以上青少年，每次两次，每次两片。', '口服，成人及十二岁以上青少年，每次两次，每次两片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '不良反应', '本品在使用过程中可引起胃部不适、心悸、头痛、眩晕、口干等不良反应，停药后可自行恢复。', '本品在使用过程中可引起胃部不适、心悸、头痛、眩晕、口干等不良反应，停药后可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '药物过量', '尚缺乏资料。如发生药物过量，对症支持治疗应立即进行。', '尚缺乏资料。如发生药物过量，对症支持治疗应立即进行。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '禁忌', '对萘普生钠（包括其它非甾体解热镇痛药）及/或盐酸伪麻黄碱过敏者禁用；因服用阿司匹林和其它非甾体类抗炎药诱发的血管性水肿，哮喘或鼻息肉患者及活动期消化道溃疡患者禁用。', '对萘普生钠（包括其它非甾体解热镇痛药）及/或盐酸伪麻黄碱过敏者禁用；因服用阿司匹林和其它非甾体类抗炎药诱发的血管性水肿，哮喘或鼻息肉患者及活动期消化道溃疡患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '配伍禁忌', '1.盐酸伪麻黄碱能降低甲基多巴和利血平的降压疗效。<br/>2.单胺氧化酶抑制剂能增加伪麻黄碱的升压作用；心得安、交感神经阻滞剂会增加盐酸伪麻黄碱的毒性。<br/>3．萘普生钠与肝素、双香豆素等抗凝剂合用，加强抗凝作用，可出现出血倾向，并可能导致胃肠道溃疡。<br/>4．萘普生钠与水杨酸类制剂同服，并不增强疗效，反而增加胃肠道不良反应。饮酒或其它抗炎药（非甾体抗炎药或糖皮质激素）同用时，胃肠道不良反应增多，并有溃疡发生的危险。<br/>5．萘普生钠与丙磺舒同用，血药浓度升高，T1/2延长，可增加疗效，但不良反应也相应增加。<br/>6．萘普生钠能降低呋喃苯胺酸的排钠和降压作用。<br/>7.本品可抑制钾随尿排除体外，使钾血药浓度升高。', '1.盐酸伪麻黄碱能降低甲基多巴和利血平的降压疗效。<br/>2.单胺氧化酶抑制剂能增加伪麻黄碱的升压作用；心得安、交感神经阻滞剂会增加盐酸伪麻黄碱的毒性。<br/>3．萘普生钠与肝素、双香豆素等抗凝剂合用，加强抗凝作用，可出现出血倾向，并可能导致胃肠道溃疡。<br/>4．萘普生钠与水杨酸类制剂同服，并不增强疗效，反而增加胃肠道不良反应。饮酒或其它抗炎药（非甾体抗炎药或糖皮质激素）同用时，胃肠道不良反应增多，并有溃疡发生的危险。<br/>5．萘普生钠与丙磺舒同用，血药浓度升高，T1/2延长，可增加疗效，但不良反应也相应增加。<br/>6．萘普生钠能降低呋喃苯胺酸的排钠和降压作用。<br/>7.本品可抑制钾随尿排除体外，使钾血药浓度升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '注意事项', '1．对麻黄碱药物作用敏感者、有消化道溃疡史者、心脏病、高血压、甲状腺疾病、糖尿病、青光眼、肺气肿等引起的呼吸困难、前列腺肥大伴排尿困难患者、老年人慎用。<br/>2．避免与降压药或抗抑郁药以及其它解热镇痛药同时服用，服用期间避免饮酒。<br/>3．服用本品后症状未改善或或伴有高热，应及时停药。<br/>4．本品每日总量不得超过4片，疗程不得过7天。<br/>5．本品为缓释片，应整片吞服，不得碾碎或嚼碎服用。<br/>6．运动员慎用。', '1．对麻黄碱药物作用敏感者、有消化道溃疡史者、心脏病、高血压、甲状腺疾病、糖尿病、青光眼、肺气肿等引起的呼吸困难、前列腺肥大伴排尿困难患者、老年人慎用。<br/>2．避免与降压药或抗抑郁药以及其它解热镇痛药同时服用，服用期间避免饮酒。<br/>3．服用本品后症状未改善或或伴有高热，应及时停药。<br/>4．本品每日总量不得超过4片，疗程不得过7天。<br/>5．本品为缓释片，应整片吞服，不得碾碎或嚼碎服用。<br/>6．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '警示语', '1.对萘普生钠（包括其它非甾体解热镇痛药）及/或盐酸伪麻黄碱过敏者禁用；<br/>2.因服用阿司匹林和其它非甾体类抗炎药诱发血管性水肿，哮喘或鼻息肉患者及活动期消化道溃疡患者禁用。', '1.对萘普生钠（包括其它非甾体解热镇痛药）及/或盐酸伪麻黄碱过敏者禁用；<br/>2.因服用阿司匹林和其它非甾体类抗炎药诱发血管性水肿，哮喘或鼻息肉患者及活动期消化道溃疡患者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '妊娠及哺乳期妇女用药', '除非医生特别指导使用，孕妇在怀孕最后3个月，禁止使用本品。因为萘普生钠和盐酸伪麻黄碱能从乳汁中排泄，哺乳期妇女使用本品应停止哺乳或停用此药。', '除非医生特别指导使用，孕妇在怀孕最后3个月，禁止使用本品。因为萘普生钠和盐酸伪麻黄碱能从乳汁中排泄，哺乳期妇女使用本品应停止哺乳或停用此药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '儿童用药', '尚无十二岁以下儿童使用本品的安全性和有效性资料；十二岁以下儿童不宜服用本品。', '尚无十二岁以下儿童使用本品的安全性和有效性资料；十二岁以下儿童不宜服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '老年人用药', '老年人慎用。', '老年人慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '药理作用', '本品为萘普生钠和盐酸伪麻黄碱组成的复方制剂。盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状；萘普生钠属非甾体类抗炎药，可能主要通过抑制前列腺素的合成而产生抗炎、镇痛、解热作用。', '本品为萘普生钠和盐酸伪麻黄碱组成的复方制剂。盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状；萘普生钠属非甾体类抗炎药，可能主要通过抑制前列腺素的合成而产生抗炎、镇痛、解热作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '药代动力学', '食物不影响本复方中盐酸伪麻黄碱和萘普生钠的生物利用度，但能使萘普生钠的血药浓度达峰时间延后1-2小时，血药峰值浓度下降约15%。对复方中两药物的相互作用研究表明：盐酸伪麻黄碱不影响萘普生钠的吸收；同单独服用盐酸伪麻黄碱缓释相比，服用本品，盐酸伪麻黄碱的生物利用度和最大血药浓度增加约20%左右。多次服用本品，无体内蓄积作用。', '食物不影响本复方中盐酸伪麻黄碱和萘普生钠的生物利用度，但能使萘普生钠的血药浓度达峰时间延后1-2小时，血药峰值浓度下降约15%。对复方中两药物的相互作用研究表明：盐酸伪麻黄碱不影响萘普生钠的吸收；同单独服用盐酸伪麻黄碱缓释相比，服用本品，盐酸伪麻黄碱的生物利用度和最大血药浓度增加约20%左右。多次服用本品，无体内蓄积作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '主要成份', '本品主要成份为阿魏酸钠和葡萄糖，辅料为注射用水。<br/>化学名称：3-甲氧基-4-羟基桂皮酸钠盐二水合物。 <br/>化学结构式：<br/>分子式:C10H9O4Na・2H2O<br/>分子量:252.20', '本品主要成份为阿魏酸钠和葡萄糖，辅料为注射用水。<br/>化学名称：3-甲氧基-4-羟基桂皮酸钠盐二水合物。 <br/>化学结构式：<br/>分子式:C10H9O4Na・2H2O<br/>分子量:252.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '适应症', '用于缺血性心脑血管病的辅助治疗。', '用于缺血性心脑血管病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '用法用量', '静脉滴注：一次0.1-0.3g，一日1次。', '静脉滴注：一次0.1-0.3g，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '不良反应', '偶有过敏性皮疹反应，停药后可消失。', '偶有过敏性皮疹反应，停药后可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '注意事项', '尚未明确。', '尚未明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '妊娠及哺乳期妇女用药', '孕妇不宜使用，哺乳期妇女慎用。', '孕妇不宜使用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '药理作用', '动物研究结果显示阿魏酸钠能抑制丙二醛及血栓毒B2的产生，减轻心肌水肿及乳酸脱氢酶的释放，并能促进6-酮-前列腺F1α的产生，具有抗血小板聚集，舒张血管及心肌保护作用。', '动物研究结果显示阿魏酸钠能抑制丙二醛及血栓毒B2的产生，减轻心肌水肿及乳酸脱氢酶的释放，并能促进6-酮-前列腺F1α的产生，具有抗血小板聚集，舒张血管及心肌保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '药代动力学', '大鼠按40mg/?静脉给予阿魏酸钠后，半衰期（t1/2）为9.86分钟，体内药代动力学属开放式单室模型。', '大鼠按40mg/?静脉给予阿魏酸钠后，半衰期（t1/2）为9.86分钟，体内药代动力学属开放式单室模型。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22002', '主要成份', '本品主要成份为：阿托伐他汀钙，其化学名称为：[R-(R，R)]-2-(4-氟苯基)-β，β-二羟基-5-(1-甲基乙基)-3-苯基-4-[(苯胺)羰基]-1氢-吡咯-1-庚酸钙三水合物。\r\n其化学结构式为：\r\n分子式：C66H68CaF2N4O10?3H2O\r\n分手量：1209.42​', '本品主要成份为：阿托伐他汀钙，其化学名称为：[R-(R，R)]-2-(4-氟苯基)-β，β-二羟基-5-(1-甲基乙基)-3-苯基-4-[(苯胺)羰基]-1氢-吡咯-1-庚酸钙三水合物。<br/>其化学结构式为：<br/>分子式：C<sub>66H<sub>68CaF<sub>2N<sub>4O<sub>10?3H<sub>2O<br/>分手量：1209.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22002', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22002', '适应症', '高胆固醇血症 原发性高胆固醇血症患者，包括家族性高胆固醇血症(杂合子型)或混合性高脂血症(相当于Fredrickson分类法的Ⅱa和Ⅱb型)患者，如果饮食治疗和其它非药物治疗疗效不满意，应用本品可治疗其总胆固醇升高、低密度脂蛋白胆固醇升高、载脂蛋白B升高和甘油三酯升高。<br/>在纯合子家族性高胆固醇血症患者，阿托伐他汀钙可与其它降脂疗法（如LDL血浆透析法）合用或单独使用(当无其它治疗手段时)，以降低总胆固醇和低密度脂蛋白胆固醇。<br/>冠心病冠心病或冠心病等危症（如：糖尿病，症状性动脉粥样硬化性疾病等）合并高胆固醇血症或混合型血脂异常的患者，本品适用于：降低非致死性心肌梗死的风险、降低致死性和非致死性卒中的风险、降低血管重建术的风险、降低因充血性心力衰竭而住院的风险、降低心绞痛的风险。', '高胆固醇血症 原发性高胆固醇血症患者，包括家族性高胆固醇血症(杂合子型)或混合性高脂血症(相当于Fredrickson分类法的Ⅱa和Ⅱb型)患者，如果饮食治疗和其它非药物治疗疗效不满意，应用本品可治疗其总胆固醇升高、低密度脂蛋白胆固醇升高、载脂蛋白B升高和甘油三酯升高。<br/>在纯合子家族性高胆固醇血症患者，阿托伐他汀钙可与其它降脂疗法（如LDL血浆透析法）合用或单独使用(当无其它治疗手段时)，以降低总胆固醇和低密度脂蛋白胆固醇。<br/>冠心病冠心病或冠心病等危症（如：糖尿病，症状性动脉粥样硬化性疾病等）合并高胆固醇血症或混合型血脂异常的患者，本品适用于：降低非致死性心肌梗死的风险、降低致死性和非致死性卒中的风险、降低血管重建术的风险、降低因充血性心力衰竭而住院的风险、降低心绞痛的风险。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22002', '用法用量', '病人在开始本品治疗前，应进行标准的低胆固醇饮食控制，在整个治疗期间也应维持合理膳食。应根据低密度脂蛋白胆固醇基线水平、治疗目标和患者的治疗效果进行剂量的个体化调整。<br/>常用的起始剂量为10mg，每日一次。剂量调整时间间隔应为4周或更长。本品最大剂量为80mg每日一次。阿托伐他丁每日用量可在一天内的任何时间服用，并不受进餐影响。<br/>对于心血管事件的低危患者治疗目标是低密度脂蛋白胆固醇（LDL-C )&lt;4.14mmol/L(或&lt;160mg/dL)和总胆固酵(TC&gt;&lt;6.22mmol/L(或&lt;240mg/dL),中危患者治疗目标是低密度脂蛋白胆固醇（LDL-C ）&lt;3.37mmol/L(或&lt;130mg/dL&gt;和总胆固酵(TC)&lt;5.18mmol/L(或&lt;200mg/dL),高危患者治疗目标是低密度脂蛋白胆固醇（LDL-C } &lt;2.59mmol/L(或&lt;100mg/dL）和总胆固醇(TC）&lt;4.14mmol/L(或&lt;160mg/dL), 极高危患者治疗目标是低密度脂蛋白胆固醇（LDL-C ) &lt;2.07mmol/L(或&lt;80mg/dL)和总胆固醇(TC)&lt;3.11mmol/L(或&lt;120mg/dL)。<br/>原发性高胆固酵血症和混合性高脂血症的治疗大多数患者服用阿托伐他汀钙10mg,每日一次，其血脂水平可得到控制。治疗2周内可见明显疗效，治疗4周内可见最大疗效。长期治疗可维持疗效。<br/>杂合子型家族性高胆固醇血症的治疗患者初始剂量应为10mg/日。应遵循剂量的个体化原则以每4周为间隔逐步调整剂量至40mg/日。如果仍然未达到满意疗效，可选择将剂量调整至最大剂量80mg/日或以40mg每日一次本品配用胆酸螯合剂治疗。<br/>纯合子型家族性高胆固醇血症的治疗在一项由64例患者参加的慈善性用药研究中，其中46例患者有确认的低密度脂蛋白（Low-density lipoprotein,LDL)受体信息。这46例患者的低密度脂蛋白胆固醇（LDL-C)平均下降21%。本品的剂量可增至80mg/日。<br/>对于纯合子型家族性高胆固醇血症患者，本品的推荐剂量是10-80mg/日。阿托伐他汀钙应作为其它降脂治疗措施(如低密度脂蛋白(LDL)血浆透析法)的辅助治疗。或当无这些治疗条件时，本品可单独使用。<br/>肾功能不全患者用药剂量肾脏疾病既不会对本品的血浆浓度产生影响，也不会对其降脂效果产生影响，所以无需调整剂量。', '病人在开始本品治疗前，应进行标准的低胆固醇饮食控制，在整个治疗期间也应维持合理膳食。应根据低密度脂蛋白胆固醇基线水平、治疗目标和患者的治疗效果进行剂量的个体化调整。<br/>常用的起始剂量为10mg，每日一次。剂量调整时间间隔应为4周或更长。本品最大剂量为80mg每日一次。阿托伐他丁每日用量可在一天内的任何时间服用，并不受进餐影响。<br/>对于心血管事件的低危患者治疗目标是低密度脂蛋白胆固醇（LDL-C )&lt;4.14mmol/L(或&lt;160mg/dL)和总胆固酵(TC&gt;&lt;6.22mmol/L(或&lt;240mg/dL),中危患者治疗目标是低密度脂蛋白胆固醇（LDL-C ）&lt;3.37mmol/L(或&lt;130mg/dL&gt;和总胆固酵(TC)&lt;5.18mmol/L(或&lt;200mg/dL),高危患者治疗目标是低密度脂蛋白胆固醇（LDL-C } &lt;2.59mmol/L(或&lt;100mg/dL）和总胆固醇(TC）&lt;4.14mmol/L(或&lt;160mg/dL), 极高危患者治疗目标是低密度脂蛋白胆固醇（LDL-C ) &lt;2.07mmol/L(或&lt;80mg/dL)和总胆固醇(TC)&lt;3.11mmol/L(或&lt;120mg/dL)。<br/>原发性高胆固酵血症和混合性高脂血症的治疗大多数患者服用阿托伐他汀钙10mg,每日一次，其血脂水平可得到控制。治疗2周内可见明显疗效，治疗4周内可见最大疗效。长期治疗可维持疗效。<br/>杂合子型家族性高胆固醇血症的治疗患者初始剂量应为10mg/日。应遵循剂量的个体化原则以每4周为间隔逐步调整剂量至40mg/日。如果仍然未达到满意疗效，可选择将剂量调整至最大剂量80mg/日或以40mg每日一次本品配用胆酸螯合剂治疗。<br/>纯合子型家族性高胆固醇血症的治疗在一项由64例患者参加的慈善性用药研究中，其中46例患者有确认的低密度脂蛋白（Low-density lipoprotein,LDL)受体信息。这46例患者的低密度脂蛋白胆固醇（LDL-C)平均下降21%。本品的剂量可增至80mg/日。<br/>对于纯合子型家族性高胆固醇血症患者，本品的推荐剂量是10-80mg/日。阿托伐他汀钙应作为其它降脂治疗措施(如低密度脂蛋白(LDL)血浆透析法)的辅助治疗。或当无这些治疗条件时，本品可单独使用。<br/>肾功能不全患者用药剂量肾脏疾病既不会对本品的血浆浓度产生影响，也不会对其降脂效果产生影响，所以无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22002', '不良反应', '下列严重不良反应在本说明书其它部分另有详细描述：横纹肌溶解与肌病（见[注意事项]）肝酶异常（见[注意事项]）<br/>临床不良反应临床试验实施过程中受试者病情复杂，因此两种不同药物在临床研究中获得的不良反应发生率不能直接进行比较，同时可能不能反映临床实践中不良反应的发生率。<br/>阿托伐他汀安慰剂对照临床试验共纳入16066名患者（阿托伐他汀n=8755,安慰剂n=7311,年龄从 10岁到93岁，39%为女性；91%为高加索白人，3%为黑人，2%为亚洲人，4%为其他人种），中位治疗期为53周；在不考虑因果关系的情况下，阿托伐他汀组和安慰剂组分别有9.7%和9.5%患者因不良反应停药。导致患者停药且阿托伐他汀组发生率高于安慰剂组最常见的5种不良反应分别是：肌痛 (0.7% )、腹泻（0.5% ）、恶心（0.4% )、丙氨酸氨基转移酶（Alanine aminotransferase,ALT)升高（0.4% )和其他肝酶升高（0.4% )。<br/>在不考虑因果关系的情况下，阿托伐他汀安慰剂对照试验（n=8755)中最常见（≥2% )且发生率高于安慰剂的不良反应依次为：鼻咽炎（8.3% )、关节痛（6.9% ）、腹泻（6.8% )、四肢痛（6.0%）和泌尿道感染（5.7%)。表1总结了17项安慰剂对照试验中8755名接受阿托伐他汀治疗的患者发生率≥2%且高于安慰剂组的不良反应（不考虑因果关系）。<br/><br/>*任何剂量发生率≥2%且高于安慰剂组在安慰剂对照研究中报告的其它不良反应包括：<br/>全身：身体不适、发热；<br/>消化系统：腹部不适、嗳气、胃肠胀气、肝炎、胆汁淤积；<br/>肌肉骨骼系统：骨骼肌痛、肌肉疲劳、颈痛、关节肿胀；<br/>营养和代谢系统：天冬氨酸氨基转移酶（Aspartate aminotransferase,AST )和/或丙氨酸氨基转移酶 (ALT)升高、肝功能检查异常、血碱性磷酸酶升高、肌酸?<span style=\"font-family: &#39;Segoe UI', '下列严重不良反应在本说明书其它部分另有详细描述：横纹肌溶解与肌病（见[注意事项]）肝酶异常（见[注意事项]）<br/>临床不良反应临床试验实施过程中受试者病情复杂，因此两种不同药物在临床研究中获得的不良反应发生率不能直接进行比较，同时可能不能反映临床实践中不良反应的发生率。<br/>阿托伐他汀安慰剂对照临床试验共纳入16066名患者（阿托伐他汀n=8755,安慰剂n=7311,年龄从 10岁到93岁，39%为女性；91%为高加索白人，3%为黑人，2%为亚洲人，4%为其他人种），中位治疗期为53周；在不考虑因果关系的情况下，阿托伐他汀组和安慰剂组分别有9.7%和9.5%患者因不良反应停药。导致患者停药且阿托伐他汀组发生率高于安慰剂组最常见的5种不良反应分别是：肌痛 (0.7% )、腹泻（0.5% ）、恶心（0.4% )、丙氨酸氨基转移酶（Alanine aminotransferase,ALT)升高（0.4% )和其他肝酶升高（0.4% )。<br/>在不考虑因果关系的情况下，阿托伐他汀安慰剂对照试验（n=8755)中最常见（≥2% )且发生率高于安慰剂的不良反应依次为：鼻咽炎（8.3% )、关节痛（6.9% ）、腹泻（6.8% )、四肢痛（6.0%）和泌尿道感染（5.7%)。表1总结了17项安慰剂对照试验中8755名接受阿托伐他汀治疗的患者发生率≥2%且高于安慰剂组的不良反应（不考虑因果关系）。<br/><br/>*任何剂量发生率≥2%且高于安慰剂组在安慰剂对照研究中报告的其它不良反应包括：<br/>全身：身体不适、发热；<br/>消化系统：腹部不适、嗳气、胃肠胀气、肝炎、胆汁淤积；<br/>肌肉骨骼系统：骨骼肌痛、肌肉疲劳、颈痛、关节肿胀；<br/>营养和代谢系统：天冬氨酸氨基转移酶（Aspartate aminotransferase,AST )和/或丙氨酸氨基转移酶 (ALT)升高、肝功能检查异常、血碱性磷酸酶升高、肌酸?<span style=\"font-family: &#39;Segoe UI', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '主要成份', '返魂草。辅料为：蜂蜜、山梨酸钾。', '返魂草。辅料为：蜂蜜、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '适应症', '清热祛痰，止咳平喘。用于慢性支气管炎急性发作期痰热咳喘证。证见咳嗽、喘息、咳痰不爽、痰黄粘稠、口渴喜饮等。', '清热祛痰，止咳平喘。用于慢性支气管炎急性发作期痰热咳喘证。证见咳嗽、喘息、咳痰不爽、痰黄粘稠、口渴喜饮等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '用法用量', '口服。每次1支，每日3次，饭后服，9天为一个疗程。', '口服。每次1支，每日3次，饭后服，9天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '注意事项', '⒈忌烟、酒及辛辣、香燥、生冷、油腻食物。<br/>⒉不宜在服药期间同时服用滋补性中药。<br/>⒊糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>⒋有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>⒌儿童、年老体弱者、孕妇、哺乳期妇女应在医师指导下服用。<br/>⒍服药3天症状无缓解，应去医院就诊。<br/>⒎对本品过敏者禁用，过敏体质者慎用。<br/>⒏本品性状发生改变时禁止使用。<br/>⒐儿童必须在成人监护下使用。<br/>⒑请将本品放在儿童不能接触的地方。<br/>⒒如正在使用其他药品，使用本品前请咨询医师或药师。', '⒈忌烟、酒及辛辣、香燥、生冷、油腻食物。<br/>⒉不宜在服药期间同时服用滋补性中药。<br/>⒊糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>⒋有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>⒌儿童、年老体弱者、孕妇、哺乳期妇女应在医师指导下服用。<br/>⒍服药3天症状无缓解，应去医院就诊。<br/>⒎对本品过敏者禁用，过敏体质者慎用。<br/>⒏本品性状发生改变时禁止使用。<br/>⒐儿童必须在成人监护下使用。<br/>⒑请将本品放在儿童不能接触的地方。<br/>⒒如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '主要成份', '麻黄、马钱子粉、防风、甘草、独活、地枫皮、千年健、乳香（制）、没药（制）、羌活、木瓜、桂枝、牛膝、杜仲（炒）。', '麻黄、马钱子粉、防风、甘草、独活、地枫皮、千年健、乳香（制）、没药（制）、羌活、木瓜、桂枝、牛膝、杜仲（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '适应症', '祛风除湿，舒筋活血。用于风湿痹痛，四肢麻木，筋骨疼痛。', '祛风除湿，舒筋活血。用于风湿痹痛，四肢麻木，筋骨疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '用法用量', '口服，一次1～2片，一日2次。', '口服，一次1～2片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '注意事项', '1. 孕妇及哺乳期妇女禁用。小儿及体弱者遵医嘱服用。<br/>2.本品含毒、剧药，不可多服。<br/>3.运动员慎用。<br/>4.本品含马钱子粉。', '1. 孕妇及哺乳期妇女禁用。小儿及体弱者遵医嘱服用。<br/>2.本品含毒、剧药，不可多服。<br/>3.运动员慎用。<br/>4.本品含马钱子粉。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '主要成份', '本品为泛影酸与等分子葡甲胺制成的灭菌水溶液。<br/>泛影葡胺的分子式为：C11H9I3N2O4・C7H17NO5<br/>分子量为：809.13<br/>辅料：磷酸氢二钠，依地酸二钠。', '本品为泛影酸与等分子葡甲胺制成的灭菌水溶液。<br/>泛影葡胺的分子式为：C11H9I3N2O4・C7H17NO5<br/>分子量为：809.13<br/>辅料：磷酸氢二钠，依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '适应症', '本对比剂用于静脉和逆行性尿路造影；脑、胸、腹及四肢血管造影，静脉造影及CT;还可用于关节腔造影，瘘管造影，子宫输卵管造影，内窥镜逆行性胰胆管造影（ERCP),涎管造影及其他检查。不宜用于选择性冠状动脉造影。', '本对比剂用于静脉和逆行性尿路造影；脑、胸、腹及四肢血管造影，静脉造影及CT;还可用于关节腔造影，瘘管造影，子宫输卵管造影，内窥镜逆行性胰胆管造影（ERCP),涎管造影及其他检查。不宜用于选择性冠状动脉造影。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '用法用量', '?使用前加热：本对比剂使用前加热至体温，能被更好的耐受，并且由于降低了粘滞度而使注射更容易。仅在检查当曰将所需瓶数的对比剂用恒温箱加热至37℃。如果避光保存，较长时间加热不会造成其化学纯度的改变。但不应超过3个月。<br/>?预试验：不推荐使用小剂量对比剂做过敏试验，因为这没有预测价值。此外，过敏试验本身偶尔也会引起严重和甚至致命的过敏反应。<br/>血管内使用<br/>本对比剂应尽可能在患者仰卧时注入血管内。给药后，应继续观察患者至少30分钟，因经验显示大多数严重反应发生在这段时间内。<br/>可以根据患者的年龄、体重、心输出量和一般状况调整剂量。 <br/>有明显的肾或心血管功能不全以及一般状况很差的患者，必须使用尽可能低的对比剂剂量。对这些患者，建议检查后监测肾功能至少3天。<br/>?静脉尿路造影：关于本对比剂的注射速度尚有不同意见，一般情况下，使用30ml,注射时间超过2-3分钟。据许多检查者的经验，约1分钟的注射时间也能很好耐受。<br/>成人：剂量为30ml。剂量增加至60ml可以显著增强诊断效果。在特殊情况下，如必要，还可进一步增加剂量。<br/>儿童：婴幼儿的肾单位尚未成熟，肾的浓缩功能在正常生理状况下较差，因此需要相对大剂量的对比剂：1岁以下8-12ml; 1-2岁12-15ml; 2-6岁15-20ml; 6-10岁20-25ml; 10-15岁25-30ml。<br/>摄片时间：注射完本对比剂完毕后立即摄片，显示肾实质最佳。<br/>为观察肾盂和输尿管，于注射对比剂后3-5分钟摄第一片，10-12分钟摄第二片。年轻患者应早些摄片，老年患者宜晚些摄片。建议新生儿、婴幼儿和幼儿宜于注射对比剂后约2分钟时摄第一片。如对比不佳，则需延迟摄片。<br/>?血管造影<br/>剂量大小取决于被检查的血管部位。<br/>由于各临床单位设备及使用方法的差异，无法提供检查技术的具体数据。<br/>□?计算机X线体层扫描(CT)<br/>头颅CT:本对比剂用于头颅肿瘤及其它病变的CT增强检查。剂量为每公斤体重1-2ml (最多2ml)，于2-6分钟内静脉注射或输注。<br/>扫描开始时间:<br/><br/>对比剂注射结束后的扫描时间（分钟）<br/>动静脉畸形、动脉瘤及其它血管性疾病<br/>即刻至5分钟<br/>血管丰富的肿瘤<br/>可至5分钟或稍迟<br/>血管不丰富的肿瘤<br/>10-15分钟<br/>以上时间差异是基于注射后即刻血液中对比剂的最高浓度及在各个不同病变组织内最高浓度的时间不同。<br/>对于慢速扫描机，建议分两步注射100ml对比剂（前50ml于约3分钟内注入，其余50ml于约7分钟内注入），以使血液内对比剂浓度相对一致（尽管不是最大浓度）。在第一步注射完成后，即应开始扫描。<br/>全身CT:全身CT所需的对比剂剂量和注射速度取决于被检查的器官、诊断需要，尤其是所用扫描机的不同的扫描与重建影像的时间。慢速扫描机宜用滴注，快速扫描机宜用团注。<br/>腹部CT:腹部检查所需的对比剂剂量差异较大。检查肝脏时需泛影葡胺注射液80-100ml于2-5分钟内静脉注射，在正常体重的患者可达到良好的对比增强。<br/>体腔使用<br/>□?逆行性尿路造影<br/>用约相同量的注射用水稀释65%的泛影葡胺注射液可获得约30%的溶液，对于逆行性尿路造影通常已足够。建议将对比剂加热至体温以避免低温刺激和所引起的输尿管痉挛。对于某些特殊的检查，如需要较高的对比，也可使用未稀释的溶液。尽管浓度高，但观察到的刺激症状极其罕见。<br/>□?其它体腔<br/>关节腔造影、子宫输卵管造影，特别是在内窥镜逆行性胰胆管造影过程中，应通过荧光透视监视对比剂的注射。', '?使用前加热：本对比剂使用前加热至体温，能被更好的耐受，并且由于降低了粘滞度而使注射更容易。仅在检查当曰将所需瓶数的对比剂用恒温箱加热至37℃。如果避光保存，较长时间加热不会造成其化学纯度的改变。但不应超过3个月。<br/>?预试验：不推荐使用小剂量对比剂做过敏试验，因为这没有预测价值。此外，过敏试验本身偶尔也会引起严重和甚至致命的过敏反应。<br/>血管内使用<br/>本对比剂应尽可能在患者仰卧时注入血管内。给药后，应继续观察患者至少30分钟，因经验显示大多数严重反应发生在这段时间内。<br/>可以根据患者的年龄、体重、心输出量和一般状况调整剂量。 <br/>有明显的肾或心血管功能不全以及一般状况很差的患者，必须使用尽可能低的对比剂剂量。对这些患者，建议检查后监测肾功能至少3天。<br/>?静脉尿路造影：关于本对比剂的注射速度尚有不同意见，一般情况下，使用30ml,注射时间超过2-3分钟。据许多检查者的经验，约1分钟的注射时间也能很好耐受。<br/>成人：剂量为30ml。剂量增加至60ml可以显著增强诊断效果。在特殊情况下，如必要，还可进一步增加剂量。<br/>儿童：婴幼儿的肾单位尚未成熟，肾的浓缩功能在正常生理状况下较差，因此需要相对大剂量的对比剂：1岁以下8-12ml; 1-2岁12-15ml; 2-6岁15-20ml; 6-10岁20-25ml; 10-15岁25-30ml。<br/>摄片时间：注射完本对比剂完毕后立即摄片，显示肾实质最佳。<br/>为观察肾盂和输尿管，于注射对比剂后3-5分钟摄第一片，10-12分钟摄第二片。年轻患者应早些摄片，老年患者宜晚些摄片。建议新生儿、婴幼儿和幼儿宜于注射对比剂后约2分钟时摄第一片。如对比不佳，则需延迟摄片。<br/>?血管造影<br/>剂量大小取决于被检查的血管部位。<br/>由于各临床单位设备及使用方法的差异，无法提供检查技术的具体数据。<br/>□?计算机X线体层扫描(CT)<br/>头颅CT:本对比剂用于头颅肿瘤及其它病变的CT增强检查。剂量为每公斤体重1-2ml (最多2ml)，于2-6分钟内静脉注射或输注。<br/>扫描开始时间:<br/><br/>对比剂注射结束后的扫描时间（分钟）<br/>动静脉畸形、动脉瘤及其它血管性疾病<br/>即刻至5分钟<br/>血管丰富的肿瘤<br/>可至5分钟或稍迟<br/>血管不丰富的肿瘤<br/>10-15分钟<br/>以上时间差异是基于注射后即刻血液中对比剂的最高浓度及在各个不同病变组织内最高浓度的时间不同。<br/>对于慢速扫描机，建议分两步注射100ml对比剂（前50ml于约3分钟内注入，其余50ml于约7分钟内注入），以使血液内对比剂浓度相对一致（尽管不是最大浓度）。在第一步注射完成后，即应开始扫描。<br/>全身CT:全身CT所需的对比剂剂量和注射速度取决于被检查的器官、诊断需要，尤其是所用扫描机的不同的扫描与重建影像的时间。慢速扫描机宜用滴注，快速扫描机宜用团注。<br/>腹部CT:腹部检查所需的对比剂剂量差异较大。检查肝脏时需泛影葡胺注射液80-100ml于2-5分钟内静脉注射，在正常体重的患者可达到良好的对比增强。<br/>体腔使用<br/>□?逆行性尿路造影<br/>用约相同量的注射用水稀释65%的泛影葡胺注射液可获得约30%的溶液，对于逆行性尿路造影通常已足够。建议将对比剂加热至体温以避免低温刺激和所引起的输尿管痉挛。对于某些特殊的检查，如需要较高的对比，也可使用未稀释的溶液。尽管浓度高，但观察到的刺激症状极其罕见。<br/>□?其它体腔<br/>关节腔造影、子宫输卵管造影，特别是在内窥镜逆行性胰胆管造影过程中，应通过荧光透视监视对比剂的注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '不良反应', '为了给出不良反应发生率的大概数字，下列定义适用于下文中出现的“常见”、“不常见”和“罕见”：<br/>常见：发生率≥1:100<br/>不常见：发生率＜1:100,但≥1:1000<br/>罕见：发生率＜1:1000<br/>血管内使用<br/>与血管内注射含碘对比剂有关的不良反应通常是轻至中度，而且是暂时的。但严重反应和致命性的反应及死亡也曾有过报道。报道的接受离子型对比剂的患者，药物不良反应的发生率超过12%, 相对而言，非离子型对比剂超过3%。恶心，呕吐，疼痛和热感是最常见的反应。<br/>?过敏样反应/过敏<br/>轻度的血管神经性水肿、结膜炎、咳嗽、瘙痒、鼻炎、喷嚏和荨麻疹的报告常见。这些反应可能是休克的先兆而与对比剂的用量及给药方式无关。这时必须立即停止注入对比剂，必要时，进行针对性的静脉给药治疗。<br/>需要急救的重度反应可表现为伴有外周血管舒张及继发性低血压的循环紊乱，反射性心动过速，呼吸困难，躁动，可能导致意识丧失的意识模糊和紫绀。<br/>低血压、支气管痉挛和喉痉挛或水肿的发生不常见。<br/>迟发的对比剂反应罕见。<br/>?全身反应<br/>热感和头痛的报导常见。不适、寒战或出汗及血管迷走神经反应不常见。<br/>罕见的病例可能发生体温改变和唾液腺肿大。<br/>?呼吸<br/>常见一过性呼吸速率改变、呼吸困难、呼吸窘迫及咳嗽。<br/>罕见呼吸停止和肺水肿。<br/>?心血管<br/>心率、血压有临床意义的一过性改变，心律或心功能紊乱及心跳骤停不常见。<br/>需要急救的重度反应可表现为伴有外周血管舒张及继发性低血压的循环紊乱，反射性心动过速，呼吸难，躁动，可能导致意识丧失的意识模糊和紫绀。<br/>曾报导在罕见病例中有引起心肌梗塞的严重血栓栓塞事件。<br/>□?胃肠道<br/>恶心和呕吐是常见的反应。腹痛不常见，但也曾被报导过。<br/>?脑血管<br/>脑血管造影和其它检查时，动脉血流内高浓度对比剂进入脑部可以伴发一过性神经症状如头晕、头痛、躁动或意识模糊，遗忘，言语、视觉和听觉障碍，惊厥，震?，轻瘫/瘫痪，畏光，短暂性失明，昏迷和嗜睡均不常见。<br/>在非常罕见的病例中，发生过引起中风的严重的血栓栓塞事件，个别病例甚至死亡。<br/>□?肾脏<br/>曾报导在罕见病例中有肾功能损害或急性肾衰。<br/>□?皮肤<br/>常见轻度血管神经性水肿，伴血管舒张的潮红反应，荨麻疹， 瘙痒和红斑。<br/>罕见病例可能发生毒性皮肤反应如粘膜与皮肤综合征（如Stevens-Johnson’s 或Lyell综合征）。<br/>□?局部刺激（注射部位）<br/>常见局部疼痛，主要发生在外周血管造影时。包括泛影葡胺注射液的对比剂外溢可引起局部疼痛及水肿，但通常可消退且没有后遗症。然而，在非常罕见的病例中曾发生炎症，甚至组织坏死。血栓性静脉炎和静脉血栓形成不常见。<br/>体腔内使用<br/>体腔内使用对比剂后的不良反应罕见。由于从给药部位缓慢吸收并且通过扩散控制过程分布到整个机体，因而，大多数反应在使用对比剂后数小时发生。<br/>ERCP后常见淀粉酶水平升高。ERCP后腺泡变得不透明，已经表明与ERCP后胰腺炎的危险性增加有关。罕见的病例曾有坏死性胰腺炎。<br/>与子宫输卵管造影有关的血管迷走神经反应不常见。<br/>□?过敏样反应/过敏<br/>全身过敏反应罕见，大多数为轻度的且通常表现为皮肤反应。然而，重度过敏反应的可能性不能完全除外。请参考血管内使用中过敏样反应部分的内容。', '为了给出不良反应发生率的大概数字，下列定义适用于下文中出现的“常见”、“不常见”和“罕见”：<br/>常见：发生率≥1:100<br/>不常见：发生率＜1:100,但≥1:1000<br/>罕见：发生率＜1:1000<br/>血管内使用<br/>与血管内注射含碘对比剂有关的不良反应通常是轻至中度，而且是暂时的。但严重反应和致命性的反应及死亡也曾有过报道。报道的接受离子型对比剂的患者，药物不良反应的发生率超过12%, 相对而言，非离子型对比剂超过3%。恶心，呕吐，疼痛和热感是最常见的反应。<br/>?过敏样反应/过敏<br/>轻度的血管神经性水肿、结膜炎、咳嗽、瘙痒、鼻炎、喷嚏和荨麻疹的报告常见。这些反应可能是休克的先兆而与对比剂的用量及给药方式无关。这时必须立即停止注入对比剂，必要时，进行针对性的静脉给药治疗。<br/>需要急救的重度反应可表现为伴有外周血管舒张及继发性低血压的循环紊乱，反射性心动过速，呼吸困难，躁动，可能导致意识丧失的意识模糊和紫绀。<br/>低血压、支气管痉挛和喉痉挛或水肿的发生不常见。<br/>迟发的对比剂反应罕见。<br/>?全身反应<br/>热感和头痛的报导常见。不适、寒战或出汗及血管迷走神经反应不常见。<br/>罕见的病例可能发生体温改变和唾液腺肿大。<br/>?呼吸<br/>常见一过性呼吸速率改变、呼吸困难、呼吸窘迫及咳嗽。<br/>罕见呼吸停止和肺水肿。<br/>?心血管<br/>心率、血压有临床意义的一过性改变，心律或心功能紊乱及心跳骤停不常见。<br/>需要急救的重度反应可表现为伴有外周血管舒张及继发性低血压的循环紊乱，反射性心动过速，呼吸难，躁动，可能导致意识丧失的意识模糊和紫绀。<br/>曾报导在罕见病例中有引起心肌梗塞的严重血栓栓塞事件。<br/>□?胃肠道<br/>恶心和呕吐是常见的反应。腹痛不常见，但也曾被报导过。<br/>?脑血管<br/>脑血管造影和其它检查时，动脉血流内高浓度对比剂进入脑部可以伴发一过性神经症状如头晕、头痛、躁动或意识模糊，遗忘，言语、视觉和听觉障碍，惊厥，震?，轻瘫/瘫痪，畏光，短暂性失明，昏迷和嗜睡均不常见。<br/>在非常罕见的病例中，发生过引起中风的严重的血栓栓塞事件，个别病例甚至死亡。<br/>□?肾脏<br/>曾报导在罕见病例中有肾功能损害或急性肾衰。<br/>□?皮肤<br/>常见轻度血管神经性水肿，伴血管舒张的潮红反应，荨麻疹， 瘙痒和红斑。<br/>罕见病例可能发生毒性皮肤反应如粘膜与皮肤综合征（如Stevens-Johnson’s 或Lyell综合征）。<br/>□?局部刺激（注射部位）<br/>常见局部疼痛，主要发生在外周血管造影时。包括泛影葡胺注射液的对比剂外溢可引起局部疼痛及水肿，但通常可消退且没有后遗症。然而，在非常罕见的病例中曾发生炎症，甚至组织坏死。血栓性静脉炎和静脉血栓形成不常见。<br/>体腔内使用<br/>体腔内使用对比剂后的不良反应罕见。由于从给药部位缓慢吸收并且通过扩散控制过程分布到整个机体，因而，大多数反应在使用对比剂后数小时发生。<br/>ERCP后常见淀粉酶水平升高。ERCP后腺泡变得不透明，已经表明与ERCP后胰腺炎的危险性增加有关。罕见的病例曾有坏死性胰腺炎。<br/>与子宫输卵管造影有关的血管迷走神经反应不常见。<br/>□?过敏样反应/过敏<br/>全身过敏反应罕见，大多数为轻度的且通常表现为皮肤反应。然而，重度过敏反应的可能性不能完全除外。请参考血管内使用中过敏样反应部分的内容。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '禁忌', '明显的甲状腺功能亢进和失代偿性心功能不全的患者禁用。<br/>妊娠或急性盆腔炎症时，禁行子宫输卵管造影。<br/>急性胰腺炎时，禁行内窥镜逆行性胰胆管造影（ERCP）。<br/>本对比剂不能用于脊髓造影，脑室造影或脑池造影，因它可能诱发神经中毒症状。', '明显的甲状腺功能亢进和失代偿性心功能不全的患者禁用。<br/>妊娠或急性盆腔炎症时，禁行子宫输卵管造影。<br/>急性胰腺炎时，禁行内窥镜逆行性胰胆管造影（ERCP）。<br/>本对比剂不能用于脊髓造影，脑室造影或脑池造影，因它可能诱发神经中毒症状。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '配伍禁忌', '●二甲双胍治疗<br/>经肾排泄的血管内X-线对比剂的使用可以引起一过性的肾功能损伤。这可以导致服用双胍类药物的患者发生乳酸性酸中毒(作为预防，应在对比剂使用前48小时至对比剂使用后至少48小时内停止使用双胍类药物，肾功能恢复正常后才能重新服用)。<br/>接受β-受体阻滞剂的患者，特别是有支气管哮喘的患者，过敏反应可能加重。此外，应认识到接受β-受体阻滞剂的患者可以对用β-受体兴奋剂治疗过敏反应的标准治疗不敏感。<br/>接受白介素治疗的患者，对比剂迟发反应(如发热、皮疹、流感样症状、关节疼痛和瘙痒)的发生率较高。<br/>●干扰诊断检查<br/>使用含碘对比剂后，甲状腺组织摄取诊断甲状腺异常的放射性同位素的能力降低可达2周，个别病例甚至更长。<br/>●酒精中毒<br/>急性或慢性酒精中毒可以增加血脑屏障的通透性。这使得对比剂容易进入脑组织，而可能引发中枢神经系统反应。必须注意酗酒者和药物成瘾者，因为有降低发作阈值的可能性。', '●二甲双胍治疗<br/>经肾排泄的血管内X-线对比剂的使用可以引起一过性的肾功能损伤。这可以导致服用双胍类药物的患者发生乳酸性酸中毒(作为预防，应在对比剂使用前48小时至对比剂使用后至少48小时内停止使用双胍类药物，肾功能恢复正常后才能重新服用)。<br/>接受β-受体阻滞剂的患者，特别是有支气管哮喘的患者，过敏反应可能加重。此外，应认识到接受β-受体阻滞剂的患者可以对用β-受体兴奋剂治疗过敏反应的标准治疗不敏感。<br/>接受白介素治疗的患者，对比剂迟发反应(如发热、皮疹、流感样症状、关节疼痛和瘙痒)的发生率较高。<br/>●干扰诊断检查<br/>使用含碘对比剂后，甲状腺组织摄取诊断甲状腺异常的放射性同位素的能力降低可达2周，个别病例甚至更长。<br/>●酒精中毒<br/>急性或慢性酒精中毒可以增加血脑屏障的通透性。这使得对比剂容易进入脑组织，而可能引发中枢神经系统反应。必须注意酗酒者和药物成瘾者，因为有降低发作阈值的可能性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '注意事项', '□?使用前检查<br/>供使用的泛影葡胺注射液为澄明、无色至淡黄色溶液。<br/>不应使用明显变色、出现颗粒物和容器有缺陷的对比剂。<br/>□?操作<br/>非立即检查时，勿将对比剂吸入注射器或输液瓶。<br/>橡胶塞只能穿刺一次，以防止大量颗粒从橡胶塞脱落进入溶液。推荐选用长穿剌套管针穿刺橡胶塞并抽吸对比剂，针径不得超过18G (针管最好在侧面有一小孔，如Nocore-Admix插管）。 <br/>检查后剩余的对比剂必须废弃。<br/>□?饮食建议：腹部血管造影和尿路造影时，如肠内无排泄物和气体干扰，可提高诊断效果。患者在检查前2天起，应禁食产气食品，特别是豌豆、黄豆、扁豆、沙拉、水果、黑面包和新鲜面包以及所有未烹煮过的蔬菜。检查前一天，患者应于下午6时后禁食，当晚宜服轻泻剂。但新生儿、婴幼儿和幼儿在检查前禁忌长时间禁食和使用泻药。<br/>口?水化：本对比剂使用前后必须给予充足的水分。尤其对于多发性骨髓瘤、伴肾病的糖尿病、多尿症、少尿症、高尿酸血症的患者，以及新生儿、婴幼儿、幼儿和老年患者。检查前，必须纠正水和电解质平衡紊乱。<br/>□?新生儿（＜1个月=和婴幼儿（1个月-2岁）：婴儿（年龄＜1岁），特别是新生儿很容易发生电解质失衡和血液动力学改变。应注意所给对比剂的剂量、检查过程的技术操作和患者的状况。<br/>□?焦虑：过度兴奋、焦虑和疼痛可以增加发生不良反应的危险或加重与对比剂有关的反应。可给予这些患者镇静剂。<br/>对于所有的适应症：下列警告和注意事项适用于任何给药方式，但血管内使用时危险性较高。<br/>口?过敏<br/>对含碘对比剂过敏或以前对含碘对比剂有反应的患者发生重度反应的危险性增加。但是，这种反应实际上是不规律和不可预测的。<br/>注射任何对比剂之前，应询问患者的过敏史（如海味过敏，枯草热，荨麻疹），对碘或对放射影像用对比剂的敏感性和支气管哮喘，因为据报导有这些情况的患者对比剂不良反应的发生率较高。支气管哮喘的患者有发生支气管痉挛或过敏反应的特别危险。<br/>有过敏倾向的患者，已知对含碘对比剂过敏或有哮喘病史的患者，可以考虑给予抗组胺药和/或糖皮质激素作为预防用药。<br/>使用X-线对比剂如泛影葡胺注射液后，偶尔观察到过敏样过敏反应。这些反应通常表现为不严重的呼吸或皮肤症状，如轻度的呼吸窘迫，皮肤发红（红斑），荨麻疹，瘙痒或面部水肿。严重反应如血管神经性水肿、声门下水肿、支气管哮喘和过敏性休克也可能发生。这些反应通常发生在使用对比剂后一小时之内。<br/>但个别病例可以发生迟发反应（数小时至数天后）。<br/>如果发生过敏反应，必须立即停止注入对比剂，必要时进行针对性的静脉给药治疗。因此，选用软性留置插管静脉给予对比剂为宜。检查室应配备急救药物、气管插管及呼吸器，以便需要急救时可立即采取治疗措施。<br/>?甲状腺功能障碍<br/>本对比剂中的少量游离无机碘化物可能干扰甲状腺功能。因此，对于潜在性甲状腺功能亢进或甲状腺肿的患者应特别仔细考虑检查的必要性。<br/>?心血管疾病<br/>重度的心脏疾病，特别是有心衰和冠状动脉疾病的患者发生重度反应的危险性增加。<br/>?老年人<br/>老年人中常见有血管病变和神经系统疾病，因而发生含碘对比剂不良反应的危险性增加。<br/>?身体状况很差<br/>身体一般状况很差的患者应特别仔细考虑检查的必要性。<br/>血管内使用<br/>?肾衰<br/>罕见病例可能发生暂时性肾衰。注入对比剂后急性肾衰的预防性措施包括：识别高危患者，如有下列情况的患者：有肾脏疾病病史、以前患有肾功能不全、以前使用对比剂后发生过肾衰、伴肾病的糖尿病、大量体液丢失、多发性骨髓瘤、年龄超过60岁、晚期血管病变、副蛋白血症、重度和慢性高血压、痛风、接受大剂量给药或连续给药的患者。<br/>本对比剂注入前确保给予有危险因素的患者充足的水分，检饲昂笞詈梦', '□?使用前检查<br/>供使用的泛影葡胺注射液为澄明、无色至淡黄色溶液。<br/>不应使用明显变色、出现颗粒物和容器有缺陷的对比剂。<br/>□?操作<br/>非立即检查时，勿将对比剂吸入注射器或输液瓶。<br/>橡胶塞只能穿刺一次，以防止大量颗粒从橡胶塞脱落进入溶液。推荐选用长穿剌套管针穿刺橡胶塞并抽吸对比剂，针径不得超过18G (针管最好在侧面有一小孔，如Nocore-Admix插管）。 <br/>检查后剩余的对比剂必须废弃。<br/>□?饮食建议：腹部血管造影和尿路造影时，如肠内无排泄物和气体干扰，可提高诊断效果。患者在检查前2天起，应禁食产气食品，特别是豌豆、黄豆、扁豆、沙拉、水果、黑面包和新鲜面包以及所有未烹煮过的蔬菜。检查前一天，患者应于下午6时后禁食，当晚宜服轻泻剂。但新生儿、婴幼儿和幼儿在检查前禁忌长时间禁食和使用泻药。<br/>口?水化：本对比剂使用前后必须给予充足的水分。尤其对于多发性骨髓瘤、伴肾病的糖尿病、多尿症、少尿症、高尿酸血症的患者，以及新生儿、婴幼儿、幼儿和老年患者。检查前，必须纠正水和电解质平衡紊乱。<br/>□?新生儿（＜1个月=和婴幼儿（1个月-2岁）：婴儿（年龄＜1岁），特别是新生儿很容易发生电解质失衡和血液动力学改变。应注意所给对比剂的剂量、检查过程的技术操作和患者的状况。<br/>□?焦虑：过度兴奋、焦虑和疼痛可以增加发生不良反应的危险或加重与对比剂有关的反应。可给予这些患者镇静剂。<br/>对于所有的适应症：下列警告和注意事项适用于任何给药方式，但血管内使用时危险性较高。<br/>口?过敏<br/>对含碘对比剂过敏或以前对含碘对比剂有反应的患者发生重度反应的危险性增加。但是，这种反应实际上是不规律和不可预测的。<br/>注射任何对比剂之前，应询问患者的过敏史（如海味过敏，枯草热，荨麻疹），对碘或对放射影像用对比剂的敏感性和支气管哮喘，因为据报导有这些情况的患者对比剂不良反应的发生率较高。支气管哮喘的患者有发生支气管痉挛或过敏反应的特别危险。<br/>有过敏倾向的患者，已知对含碘对比剂过敏或有哮喘病史的患者，可以考虑给予抗组胺药和/或糖皮质激素作为预防用药。<br/>使用X-线对比剂如泛影葡胺注射液后，偶尔观察到过敏样过敏反应。这些反应通常表现为不严重的呼吸或皮肤症状，如轻度的呼吸窘迫，皮肤发红（红斑），荨麻疹，瘙痒或面部水肿。严重反应如血管神经性水肿、声门下水肿、支气管哮喘和过敏性休克也可能发生。这些反应通常发生在使用对比剂后一小时之内。<br/>但个别病例可以发生迟发反应（数小时至数天后）。<br/>如果发生过敏反应，必须立即停止注入对比剂，必要时进行针对性的静脉给药治疗。因此，选用软性留置插管静脉给予对比剂为宜。检查室应配备急救药物、气管插管及呼吸器，以便需要急救时可立即采取治疗措施。<br/>?甲状腺功能障碍<br/>本对比剂中的少量游离无机碘化物可能干扰甲状腺功能。因此，对于潜在性甲状腺功能亢进或甲状腺肿的患者应特别仔细考虑检查的必要性。<br/>?心血管疾病<br/>重度的心脏疾病，特别是有心衰和冠状动脉疾病的患者发生重度反应的危险性增加。<br/>?老年人<br/>老年人中常见有血管病变和神经系统疾病，因而发生含碘对比剂不良反应的危险性增加。<br/>?身体状况很差<br/>身体一般状况很差的患者应特别仔细考虑检查的必要性。<br/>血管内使用<br/>?肾衰<br/>罕见病例可能发生暂时性肾衰。注入对比剂后急性肾衰的预防性措施包括：识别高危患者，如有下列情况的患者：有肾脏疾病病史、以前患有肾功能不全、以前使用对比剂后发生过肾衰、伴肾病的糖尿病、大量体液丢失、多发性骨髓瘤、年龄超过60岁、晚期血管病变、副蛋白血症、重度和慢性高血压、痛风、接受大剂量给药或连续给药的患者。<br/>本对比剂注入前确保给予有危险因素的患者充足的水分，检饲昂笞詈梦', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '妊娠及哺乳期妇女用药', '生殖毒理学研究未显示妊娠期间意外使用本对比剂有致畸或其他胚胎毒性的可能性。<br/>尚未充分证明妊娠患者使用对比剂是安全的。因为，妊娠期间应尽可能避免接触辐射，无论是否使用比对剂，都应仔细权衡X射线检查的利弊。<br/>经肾清除的本对比剂只有很少量可以进入乳汁中。有限的资料提示，哺乳期妇女使用泛影酸盐对于哺乳的婴儿危险性很低。哺乳可能是安全的。', '生殖毒理学研究未显示妊娠期间意外使用本对比剂有致畸或其他胚胎毒性的可能性。<br/>尚未充分证明妊娠患者使用对比剂是安全的。因为，妊娠期间应尽可能避免接触辐射，无论是否使用比对剂，都应仔细权衡X射线检查的利弊。<br/>经肾清除的本对比剂只有很少量可以进入乳汁中。有限的资料提示，哺乳期妇女使用泛影酸盐对于哺乳的婴儿危险性很低。哺乳可能是安全的。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '儿童用药', '本对比剂可以推荐用于新生儿和儿童。见[用法用量]中的相关内容。', '本对比剂可以推荐用于新生儿和儿童。见[用法用量]中的相关内容。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '老年人用药', '对老年患者的使用没有特别的限制。也请见[注意事项]中的相关内容。', '对老年患者的使用没有特别的限制。也请见[注意事项]中的相关内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '主要成份', '<p>\r\n    利鲁唑<br/>化学名称为：2-氨基-6-三氟甲氧基苯并噻唑。<br/>化学结构式：<br/>分子式：C<sub>8</sub>H<sub style=\"vertical-align: sub;\">5</sub>F<sub style=\"vertical-align: sub;\">3</sub>N<sub style=\"vertical-align: sub;\">2</sub>OS<br/>分子量<sub style=\"vertical-align: sub;\">：</sub>234.2\r\n</p>', '利鲁唑<br/>化学名称为：2-氨基-6-三氟甲氧基苯并噻唑。<br/>化学结构式：<br/>分子式：C<sub>8H<sub>5F<sub>3N<sub>2OS<br/>分子量：234.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '适应症', '用于肌萎缩侧索硬化症患者的治疗，可延长存活期和/或推迟气管切开的时间。', '用于肌萎缩侧索硬化症患者的治疗，可延长存活期和/或推迟气管切开的时间。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '用法用量', '口服，一次1片（50mg），一日2次。增加每日给药剂量不会增加药效，但增加不良反应。如漏服一次，按原计划服用下1片。<br/>应在餐前1小时或餐后2小时服药，以降低食物对利鲁唑生物利用度的影响。', '口服，一次1片（50mg），一日2次。增加每日给药剂量不会增加药效，但增加不良反应。如漏服一次，按原计划服用下1片。<br/>应在餐前1小时或餐后2小时服药，以降低食物对利鲁唑生物利用度的影响。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '不良反应', '本品常见的不良反应为疲劳、胃部不适及血浆转氨酶水平升高。其他不良反应较少见：胃疼、头疼、呕吐、心跳增加、头晕、嗜睡、过敏反应或胰腺炎症（胰腺炎）。偶见嗜中性粒白细胞减少症。<br/>本品可能产生未在此列出的其它不良反应。如在您服用本品时健康状况发生任何变化，请告知您的医师或药师。', '本品常见的不良反应为疲劳、胃部不适及血浆转氨酶水平升高。其他不良反应较少见：胃疼、头疼、呕吐、心跳增加、头晕、嗜睡、过敏反应或胰腺炎症（胰腺炎）。偶见嗜中性粒白细胞减少症。<br/>本品可能产生未在此列出的其它不良反应。如在您服用本品时健康状况发生任何变化，请告知您的医师或药师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '药物过量', '对于利鲁唑过量尚无有效解毒剂或治疗方法。在利鲁唑过量时，应立即停止利鲁唑治疗，进行支持治疗和直接缓解症状。剂量过大会出现高铁血红蛋白血症，用亚甲蓝治疗后可迅速恢复。', '对于利鲁唑过量尚无有效解毒剂或治疗方法。在利鲁唑过量时，应立即停止利鲁唑治疗，进行支持治疗和直接缓解症状。剂量过大会出现高铁血红蛋白血症，用亚甲蓝治疗后可迅速恢复。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '禁忌', '以下患者禁用：<br/>对本品及其主要成份过敏者。肝功能不正常或转氨酶水平异常增高者。处于妊娠及哺乳期患者。', '以下患者禁用：<br/>对本品及其主要成份过敏者。肝功能不正常或转氨酶水平异常增高者。处于妊娠及哺乳期患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '配伍禁忌', '细胞色素P4501A2是其主要代谢酶，CYP1A抑制剂（咖啡因、非那西汀、茶碱、阿咪替林及喹诺酮类药物）可能减少本药的清除。CYP1A2诱导剂（吸烟、利福平、奥美拉唑）可能增加本药的清除。', '细胞色素P4501A2是其主要代谢酶，CYP1A抑制剂（咖啡因、非那西汀、茶碱、阿咪替林及喹诺酮类药物）可能减少本药的清除。CYP1A2诱导剂（吸烟、利福平、奥美拉唑）可能增加本药的清除。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '注意事项', '肝脏疾病患者慎用，应定期检查肝功能。如曾有肝脏疾患请告知医师，因为本品可能不适合您。服用本药时应禁止过度饮酒。<br/>可能发生白细胞（具有重要的抗感染作用）计数减少。如果有任何发热现象（体温升高），须立即与医生联系。<br/>如有任何肾脏疾患，请告知医师。<br/>服用本品后如感到眩晕或头晕，不应驾驶或操作机器。', '肝脏疾病患者慎用，应定期检查肝功能。如曾有肝脏疾患请告知医师，因为本品可能不适合您。服用本药时应禁止过度饮酒。<br/>可能发生白细胞（具有重要的抗感染作用）计数减少。如果有任何发热现象（体温升高），须立即与医生联系。<br/>如有任何肾脏疾患，请告知医师。<br/>服用本品后如感到眩晕或头晕，不应驾驶或操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '妊娠及哺乳期妇女用药', '孕妇和哺乳期妇女禁用。', '孕妇和哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '老年人用药', '老年患者用药同成年患者。', '老年患者用药同成年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '药理作用', '虽然肌萎缩侧索硬化症（ALS）的发病机理尚未完全阐明，但有学说认为谷氨酸（是中枢神经系统主要的兴奋型神经递质）在此疾病中是造成细胞死亡的原因。<br/>利鲁唑的作用机制尚不清楚。利鲁唑通过抑制脑内神经递质（谷氨酸及天冬氨酸）的释放，抑制兴奋性氨基酸的活性及稳定电压依赖性钠通道的失活状态来表现其神经保护作用，多种体外细胞模型均证明了利鲁唑可减少兴奋性递质的毒性作用，增加细胞的存活率。试验表明，ALS患者的脑脊液能降低胎鼠皮质神经元细胞的存活率，5×10-7mol/L的利鲁唑则有效对抗这种作用（细胞存活率从44.7%提高到60.6%）。1×10-4mol/L的利鲁唑可使1×10-4mol/L NMDA作用下的新生大鼠海马CA1锥体神经元细胞的存活率由6%提高到38%。此外整体试验研究中，采用一种表达人突变的Cu/Zn SOD的转基因小鼠为试验模型，利鲁唑以饮水的方式给药，药液浓度为100mg/L，小鼠出生后50天开始饮用。结果表明利鲁唑可明显延缓小鼠的平均死亡时间，生存期增加了13至15天（比对照组增加了11%）。<br/>8mg/kg/day的利鲁唑对大鼠的生殖及发育没有明显影响，对大鼠及兔子代均无明显致畸作用。孕期大鼠和家兔分别口服给予利鲁唑27mg/kg、60mg/kg，有明显的生育毒性和胚胎毒性；雌性大鼠在孕前、妊娠期及哺乳期单次口服利鲁唑15mg/kg有明显的生殖毒性。体外应用哺乳动物肝脏微粒体酶（S9）进行的体外代谢活化实验表明，利鲁唑没有致突变毒性。体内实验中，利鲁唑对大鼠及小鼠无明显的染色体畸变作用。静脉注射或口服利鲁唑14天到6个月，动物中枢神经系统中神经传递受到过度抑制，主要表现为流涎、共济能力失调，其次为疲惫、活动减少、镇静、嗜睡，最终还可导致死亡。本品的急性毒性也主要表现为对中枢神经系统的损害作用，可对呼吸功能产生影响，甚至可导致动物死亡。', '虽然肌萎缩侧索硬化症（ALS）的发病机理尚未完全阐明，但有学说认为谷氨酸（是中枢神经系统主要的兴奋型神经递质）在此疾病中是造成细胞死亡的原因。<br/>利鲁唑的作用机制尚不清楚。利鲁唑通过抑制脑内神经递质（谷氨酸及天冬氨酸）的释放，抑制兴奋性氨基酸的活性及稳定电压依赖性钠通道的失活状态来表现其神经保护作用，多种体外细胞模型均证明了利鲁唑可减少兴奋性递质的毒性作用，增加细胞的存活率。试验表明，ALS患者的脑脊液能降低胎鼠皮质神经元细胞的存活率，5×10-7mol/L的利鲁唑则有效对抗这种作用（细胞存活率从44.7%提高到60.6%）。1×10-4mol/L的利鲁唑可使1×10-4mol/L NMDA作用下的新生大鼠海马CA1锥体神经元细胞的存活率由6%提高到38%。此外整体试验研究中，采用一种表达人突变的Cu/Zn SOD的转基因小鼠为试验模型，利鲁唑以饮水的方式给药，药液浓度为100mg/L，小鼠出生后50天开始饮用。结果表明利鲁唑可明显延缓小鼠的平均死亡时间，生存期增加了13至15天（比对照组增加了11%）。<br/>8mg/kg/day的利鲁唑对大鼠的生殖及发育没有明显影响，对大鼠及兔子代均无明显致畸作用。孕期大鼠和家兔分别口服给予利鲁唑27mg/kg、60mg/kg，有明显的生育毒性和胚胎毒性；雌性大鼠在孕前、妊娠期及哺乳期单次口服利鲁唑15mg/kg有明显的生殖毒性。体外应用哺乳动物肝脏微粒体酶（S9）进行的体外代谢活化实验表明，利鲁唑没有致突变毒性。体内实验中，利鲁唑对大鼠及小鼠无明显的染色体畸变作用。静脉注射或口服利鲁唑14天到6个月，动物中枢神经系统中神经传递受到过度抑制，主要表现为流涎、共济能力失调，其次为疲惫、活动减少、镇静、嗜睡，最终还可导致死亡。本品的急性毒性也主要表现为对中枢神经系统的损害作用，可对呼吸功能产生影响，甚至可导致动物死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '药代动力学', '在健康男性志愿者中，单一剂量口服25至300mg以及每日两次重复口服25至100mg利鲁唑，对其药代动力学进行评估。血药浓度水平的升高与剂量呈线性关系。其药代动力学特性是非剂量依赖性的。重复剂量给药时（50mg利鲁唑片，每日两次，十天疗程），利鲁唑原形在血浆中蓄积至单一剂量的2倍，并于5日内达到稳态期。<br/>吸收：利鲁唑口服后吸收迅速，并于60至90分钟内达最大血浆浓度（Cmax=173±72(sd)ng/ml）。大约剂量的90%被吸收，绝对生物利用度为60±18%。<br/>在高脂饮食的同时服用利鲁唑，其吸收率及吸收程度下降。（Cmax降低44%，曲线下面积降低17%）。<br/>分布：利鲁唑在体内分布广泛，可通过血脑屏障。利鲁唑的分布容积大约为245±69升（3.4升/公斤体重）。利鲁唑的蛋白结合率大约为97%，主要与血浆白蛋白及脂蛋白结合。<br/>代谢：利鲁唑主要以原形存在于血浆中，并由细胞色素P450广泛代谢继而糖脂化。在体外试验中利用预备的人体肝脏显示细胞色素P450 1A2为主要的利鲁唑代谢有关的同功酶。在尿中的代谢产物为3种酚衍生物，1种脲基衍生物及原形利鲁唑。已鉴别和非结合的代谢产物在动物中不显示利鲁唑的药效特性，因此在人体中未做研究。<br/>排泄：排泄半衰期范围在9至15小时。利鲁唑主要从尿液中排出。尿中总排泄率为剂量的90%。葡萄糖醛酸衍生物占尿中代谢产物的85%以上。仅有剂量2%的利鲁唑以原形存在于尿中。利鲁唑在老年健康志愿者的药代动力学参数没有变化，因此在老年人群中对利鲁唑的使用没有特殊要求。本药在肾功能低下者体内的代谢与在健康成年人体内的代谢无显著差异，但是轻度、中度慢性肝功能不全患者的AUC分别增加1.7倍及3倍，提示利鲁唑在有肝病及转氨酶高于正常值上限3倍的患者中不宜使用。', '在健康男性志愿者中，单一剂量口服25至300mg以及每日两次重复口服25至100mg利鲁唑，对其药代动力学进行评估。血药浓度水平的升高与剂量呈线性关系。其药代动力学特性是非剂量依赖性的。重复剂量给药时（50mg利鲁唑片，每日两次，十天疗程），利鲁唑原形在血浆中蓄积至单一剂量的2倍，并于5日内达到稳态期。<br/>吸收：利鲁唑口服后吸收迅速，并于60至90分钟内达最大血浆浓度（Cmax=173±72(sd)ng/ml）。大约剂量的90%被吸收，绝对生物利用度为60±18%。<br/>在高脂饮食的同时服用利鲁唑，其吸收率及吸收程度下降。（Cmax降低44%，曲线下面积降低17%）。<br/>分布：利鲁唑在体内分布广泛，可通过血脑屏障。利鲁唑的分布容积大约为245±69升（3.4升/公斤体重）。利鲁唑的蛋白结合率大约为97%，主要与血浆白蛋白及脂蛋白结合。<br/>代谢：利鲁唑主要以原形存在于血浆中，并由细胞色素P450广泛代谢继而糖脂化。在体外试验中利用预备的人体肝脏显示细胞色素P450 1A2为主要的利鲁唑代谢有关的同功酶。在尿中的代谢产物为3种酚衍生物，1种脲基衍生物及原形利鲁唑。已鉴别和非结合的代谢产物在动物中不显示利鲁唑的药效特性，因此在人体中未做研究。<br/>排泄：排泄半衰期范围在9至15小时。利鲁唑主要从尿液中排出。尿中总排泄率为剂量的90%。葡萄糖醛酸衍生物占尿中代谢产物的85%以上。仅有剂量2%的利鲁唑以原形存在于尿中。利鲁唑在老年健康志愿者的药代动力学参数没有变化，因此在老年人群中对利鲁唑的使用没有特殊要求。本药在肾功能低下者体内的代谢与在健康成年人体内的代谢无显著差异，但是轻度、中度慢性肝功能不全患者的AUC分别增加1.7倍及3倍，提示利鲁唑在有肝病及转氨酶高于正常值上限3倍的患者中不宜使用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '主要成份', '叶绿素铜钠<br/>分子式：C34H31O6N4CuNa3<br/>分子量：724.16', '叶绿素铜钠<br/>分子式：C34H31O6N4CuNa3<br/>分子量：724.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '适应症', '用于急、慢性肝炎的辅助治疗，亦用于白细胞减少症。', '用于急、慢性肝炎的辅助治疗，亦用于白细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '用法用量', '口服。一次1粒，一日3次，30天为一个疗程。', '口服。一次1粒，一日3次，30天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '不良反应', '有口干，轻度腹部不适等不良反应；也有荨麻疹样过敏反应发生。', '有口干，轻度腹部不适等不良反应；也有荨麻疹样过敏反应发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '禁忌', '1、铜代谢障碍者禁用。<br/>2、对本品过敏者禁用。', '1、铜代谢障碍者禁用。<br/>2、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '注意事项', '1、孕妇及哺乳期妇女慎用。<br/>2、肾功能衰竭者慎用。<br/>3、服药后大便呈绿色，停药后此现象可消失。', '1、孕妇及哺乳期妇女慎用。<br/>2、肾功能衰竭者慎用。<br/>3、服药后大便呈绿色，停药后此现象可消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '药理作用', '叶绿素铜钠为造血细胞复合剂，叶绿酸升高白细胞的机制，有研究认为主要是通过提高交感神经的兴奋性，并在肝脏在肾上腺功能的参与下使嗜中性粒细胞从骨髓释放。亦有报道认为叶绿素的生血作用是因为叶绿素的基本结构系由四个吡咯环组成的卟啉环与血红蛋白的结构极其相似，故能促使生血作用。动物试验证实叶绿素不但能提升因照射引起再生障碍性贫血小鼠周围血象中红细胞、血红蛋白、血细胞、血小板等项指标，且对小鼠骨髓中多能干细胞（CFU-S）、粒-单祖细胞（CFU-GU）、红系祖细胞（CFU-E）及骨髓基质细胞的恢复有明显促进作用；对骨髓基质细胞的恢复也有一定调节作用。故认为本品对造血的作用是通过对造血多能干细胞、粒-单祖细胞、红系祖细胞及骨髓基质细胞增殖发育的调节，促进骨髓造血功能的恢复。临床研究表明本品对肝脏网状内皮细胞具有赋活作用，使肝功能得到恢复，增强肝细胞抵抗力，加速修复与再生，使肿大肝脏明显缩小或消失。', '叶绿素铜钠为造血细胞复合剂，叶绿酸升高白细胞的机制，有研究认为主要是通过提高交感神经的兴奋性，并在肝脏在肾上腺功能的参与下使嗜中性粒细胞从骨髓释放。亦有报道认为叶绿素的生血作用是因为叶绿素的基本结构系由四个吡咯环组成的卟啉环与血红蛋白的结构极其相似，故能促使生血作用。动物试验证实叶绿素不但能提升因照射引起再生障碍性贫血小鼠周围血象中红细胞、血红蛋白、血细胞、血小板等项指标，且对小鼠骨髓中多能干细胞（CFU-S）、粒-单祖细胞（CFU-GU）、红系祖细胞（CFU-E）及骨髓基质细胞的恢复有明显促进作用；对骨髓基质细胞的恢复也有一定调节作用。故认为本品对造血的作用是通过对造血多能干细胞、粒-单祖细胞、红系祖细胞及骨髓基质细胞增殖发育的调节，促进骨髓造血功能的恢复。临床研究表明本品对肝脏网状内皮细胞具有赋活作用，使肝功能得到恢复，增强肝细胞抵抗力，加速修复与再生，使肿大肝脏明显缩小或消失。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '主要成份', '本品每片含地喹氯铵0.25毫克。辅料为：蔗糖、D-甘露醇、明胶、CMC#1150、硬脂酸、硬脂酸镁、甘草浸膏、对羟苯甲酸甲酯、薄荷脑30、哈密瓜D120、GT香料。', '本品每片含地喹氯铵0.25毫克。辅料为：蔗糖、D-甘露醇、明胶、CMC#1150、硬脂酸、硬脂酸镁、甘草浸膏、对羟苯甲酸甲酯、薄荷脑30、哈密瓜D120、GT香料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '适应症', '用于急、慢性咽喉炎，口腔黏膜溃疡、齿龈炎。', '用于急、慢性咽喉炎，口腔黏膜溃疡、齿龈炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '用法用量', '口含，一次1-2片，每2-3小时1次，必要时可重复用药。', '口含，一次1-2片，每2-3小时1次，必要时可重复用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '不良反应', '1.罕见皮疹等过敏反应。<br/>2.偶见恶心、胃部不适。', '1.罕见皮疹等过敏反应。<br/>2.偶见恶心、胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '注意事项', '1.本品应逐渐含化，勿嚼碎口服。<br/>2.如服用过量者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询疾师或药师。', '1.本品应逐渐含化，勿嚼碎口服。<br/>2.如服用过量者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询疾师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '药理作用', '本品为阳离子表面活性剂，具有广谱抗菌作用，对口腔和咽喉部的常见致病细菌和真菌感染有效。', '本品为阳离子表面活性剂，具有广谱抗菌作用，对口腔和咽喉部的常见致病细菌和真菌感染有效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '主要成份', '本品主要成份为普瑞巴林，其化学名称为(S)-3-(氨甲基)-5-甲基己酸。<br/>化学结构式：<br/>分子式：C8H17NO2<br/>分子量：159.23', '本品主要成份为普瑞巴林，其化学名称为(S)-3-(氨甲基)-5-甲基己酸。<br/>化学结构式：<br/>分子式：C8H17NO2<br/>分子量：159.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '适应症', '本品用于治疗带状疱疹后神经痛。', '本品用于治疗带状疱疹后神经痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '用法用量', '本品可与食物同时服用，也可单独服用。<br/>本品推荐剂量为每次75或150 mg，每日2次；或者每次50mg或100 mg，每日三次。<br/>起始剂量可为每次75mg，每日2次；或者每次50mg，每日三次。可在一周内根据疗效及耐受性增加至每次150 mg，每日2次。由于本品主要经肾脏排泄清除，肾功能减退的患者应调整剂量。以上推荐剂量适用于肌酐清除率≥60毫升/分的患者。<br/>服用本品300 mg/日，2至4周后疼痛未得到充分缓解的患者，如可耐受本品，可增至每次300 mg，每日2次，或每次200mg，每日3次（600 mg/日）。由于不良反应呈剂量依赖性，且不良反应可导致更高的停药率，剂量超过300 mg/日仅应用于耐受300 mg/日剂量的持续性疼痛患者（见[不良反应]）。<br/>如需停用普瑞巴林，建议至少用1周时间逐渐减停。<br/>肾功能损伤患者用药：<br/>由于不良反应呈剂量依赖性，且本品主要经肾脏排泄清除，肾功能减退的患者应调整剂量。肾功能损伤患者应根据肌酐清除率（CLcr）调整剂量，详见表1。应用该表时，需要估计患者的CLcr（单位为毫升/分）。CLcr（单位为毫升/分）可通过测定血浆肌酐水平（mg/分升）代入Cockcroft 和 Gault 方程进行计算。<br/>CLcr(ml/min)=1.23*[140-年龄(岁)]*体重(kg) / 血清肌酐(umol/L) 女性患者*0.85<br/>或CLcr(ml/min)=[140-年龄(岁)]*体重(kg) / 72血清肌酐(mg/dl) 女性患者*0.85<br/>对正在接受血液透析治疗的患者，应根据患者的肾功能来调整普瑞巴林的日剂量。除调整日剂量外，每进行4小时的血液透析治疗，应立即给予一次补充剂量的普瑞巴林 (见表1)。<br/>表1. 根据肾功能调整普瑞巴林剂量<br/>                             <br/><br/>*每日总剂量（mg/日）除以每日服药次数，得到每次服药剂量（mg/次）<br/>**补充剂量是单次额外给药<br/>肝功能损伤患者用药：<br/>肝功能损伤患者，无需调整用药剂量（见[药代动力学]）。', '本品可与食物同时服用，也可单独服用。<br/>本品推荐剂量为每次75或150 mg，每日2次；或者每次50mg或100 mg，每日三次。<br/>起始剂量可为每次75mg，每日2次；或者每次50mg，每日三次。可在一周内根据疗效及耐受性增加至每次150 mg，每日2次。由于本品主要经肾脏排泄清除，肾功能减退的患者应调整剂量。以上推荐剂量适用于肌酐清除率≥60毫升/分的患者。<br/>服用本品300 mg/日，2至4周后疼痛未得到充分缓解的患者，如可耐受本品，可增至每次300 mg，每日2次，或每次200mg，每日3次（600 mg/日）。由于不良反应呈剂量依赖性，且不良反应可导致更高的停药率，剂量超过300 mg/日仅应用于耐受300 mg/日剂量的持续性疼痛患者（见[不良反应]）。<br/>如需停用普瑞巴林，建议至少用1周时间逐渐减停。<br/>肾功能损伤患者用药：<br/>由于不良反应呈剂量依赖性，且本品主要经肾脏排泄清除，肾功能减退的患者应调整剂量。肾功能损伤患者应根据肌酐清除率（CLcr）调整剂量，详见表1。应用该表时，需要估计患者的CLcr（单位为毫升/分）。CLcr（单位为毫升/分）可通过测定血浆肌酐水平（mg/分升）代入Cockcroft 和 Gault 方程进行计算。<br/>CLcr(ml/min)=1.23*[140-年龄(岁)]*体重(kg) / 血清肌酐(umol/L) 女性患者*0.85<br/>或CLcr(ml/min)=[140-年龄(岁)]*体重(kg) / 72血清肌酐(mg/dl) 女性患者*0.85<br/>对正在接受血液透析治疗的患者，应根据患者的肾功能来调整普瑞巴林的日剂量。除调整日剂量外，每进行4小时的血液透析治疗，应立即给予一次补充剂量的普瑞巴林 (见表1)。<br/>表1. 根据肾功能调整普瑞巴林剂量<br/>                             <br/><br/>*每日总剂量（mg/日）除以每日服药次数，得到每次服药剂量（mg/次）<br/>**补充剂量是单次额外给药<br/>肝功能损伤患者用药：<br/>肝功能损伤患者，无需调整用药剂量（见[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '不良反应', '临床试验的经验：<br/>由于临床试验在多种不同情况下进行，不能直接比较一种药物与另一种药物在不同临床试验中的不良反应发生率，该发生率也可能不能代表临床实践中观察到的发生率。<br/>普瑞巴林上市前所有对照及非对照试验中，超过10000名来自不同人群的患者服用了本品。大约5000人服药至少6个月，超过3100人服药至少1年，超过1400人服药至少2年。<br/>所有上市前对照试验中最常导致停药的不良反应<br/>整合上市前对照试验所有人群的数据，因不良反应提前停药的患者比例在普瑞巴林组和安慰剂组分别为14%和7%。普瑞巴林导致停药的最常见不良反应是头晕(4%)和嗜睡(3%)。安慰剂组1%患者因头晕停药，<1%患者因嗜睡停药。对照试验中与安慰剂组比较，普瑞巴林组其它较常见导致停药的不良反应包括共济失调、意识模糊、乏力、思维异常、视物模糊、运动失调及外周水肿（各1%）。<br/>所有上市前对照试验中最常见的不良反应<br/>整合上市前对照试验所有人群的数据，普瑞巴林组比安慰剂组报告更多(≥5% 且不良反应发生率为安慰剂组的两倍)的不良反应为头晕、嗜睡、口干、水肿、视物模糊、体重增加及“思维异常”(主要为集中精力困难/注意困难)。<br/>带状疱疹后神经痛的对照研究<br/>导致停药的不良反应<br/>带状疱疹后神经痛的临床试验中，因不良反应提前停药的患者比例在普瑞巴林组和安慰剂组分别为14%和7%。普瑞巴林组导致停药的最常见不良反应为头晕（4%)和嗜睡（3%)；而安慰剂组因头晕和嗜睡停药的患者比例<1%。试验中与安慰剂组比较，普瑞巴林组导致停药的其它较常见不良反应包括意识模糊（2%），外周水肿、乏力、共济失调和步态异常（各1%）。<br/>最常见不良反应<br/>表2列出了带状疱疹后神经痛试验中普瑞巴林组发生率≥1%且高于安慰剂组的所有不良反应，但不确定药物与不良反应的因果关系。其中，本表普瑞巴林600 mg/日组还包含了发生率超过安慰剂组两倍的不良反应，即使该不良反应在整体普瑞巴林组中发生率不高于安慰剂组。<br/>临床研究中普瑞巴林组大部分患者不良反应的最严重程度为轻度或中度。总体上，12.4%普瑞巴林组患者和9.0%安慰剂组患者出现至少一次不良事件，而8.0%普瑞巴林组患者和4.3%安慰剂组患者有至少一次治疗相关的严重不良事件。<br/><br/><br/>临床研究中观察到的普瑞巴林其它不良反应<br/>下文列出了普瑞巴林所有临床试验中报告的服药后出现的不良反应。以下事件不包括本说明书其它部分所列的事件，不包括药物无关原因所致的事件，不包括过于普遍而无法判断是否由药物引起的事件，不包括只报告过一次而无实质可能性的急性危及生命的事件。<br/>不良事件按人体系统分类，并按发生率的高低降序排列。发生率定义为：常见（≥1/100），少见（1/1000-1/100）和罕见（<1/1000）。有重要临床意义的不良事件描述详见[注意事项]。<br/>全身――常见：腹痛、过敏反应、发热；少见：脓肿、蜂窝织炎、寒战、不适、颈强直、药物过量、骨盆痛、光敏反应、自杀企图；罕见：过敏样反应、腹水、肉芽肿、宿醉效应、故意伤害、腹膜后纤维变性、休克、自杀。<br/>心血管系统――少见：深部血栓性静脉炎、心力衰竭、低血压、体位性低血压、视网膜血管异常、晕厥、心动过速、Ⅰ度房室传导阻滞、窦性心动过缓、高血压、潮热、潮红、四肢厥冷；罕见：ST 段降低、心室纤颤、窦性心动过速、窦性心律不齐。<br/>消化系统――常见：胃肠炎、食欲增加；少见：胆囊炎、胆石症、结肠炎、吞咽困难、食管炎、胃炎、胃肠道出血、黑便、口腔溃疡形成、胰腺炎、直肠出血、舌部肿胀；罕见：口疮性口炎、食道溃疡、牙周脓肿。<br/>血液及淋巴系统――常见：瘀斑；少见：贫血、嗜酸性粒细胞增多、低色素性贫血、白细胞增多、白细胞减少、淋巴结病、血小板减少；罕见：骨髓纤维化、红细胞增多、凝血酶原减少、紫癜、血小板增多。<br/>代谢及营养异常――罕见：糖耐量减低、尿酸结晶尿。<br/>骨骼肌肉系统――常见：关节痛、腿痉挛、肌痛、肌无力、肌肉痉挛、背痛、肢体疼痛、颈部痉挛；少见：关节病、关节肿胀、肌肉颤搐、颈痛、肌强直；罕见：软骨营养障碍、全身痉挛、横纹肌溶解症。<br/>神经系统――很常见：头晕、嗜睡；常见：焦虑、人格解体、肌张力增强、感觉减退、性欲减退、眼球震颤、感觉异常、镇静、木僵、颤搐、欣快情绪、意识模糊、易激惹、抑郁、定向障碍、失眠、共济失调、协调异常、震颤、健忘、记忆力损害、注意力障碍、平衡障碍、昏睡；少见：异常梦境、激越、情感淡漠、失语、口周感觉异常、构音障碍、幻觉、敌意、痛觉过敏、感觉过敏、运动增加、运动功能减退、肌张力降低、性欲增加、肌阵挛、神经痛、烦躁、心情郁闷、情绪高涨、心境不稳、幻刺困难、精神运动亢进、体位性头晕、意向性震颤、认知障碍、言语障碍、反射减退、烧灼感；罕见：成瘾、小脑综合征、齿轮样强直、昏迷、谵妄、妄想、自主神经功能障碍、运动障碍、肌张力障碍、脑病、锥体外系综合征、格林-巴利综合征、痛觉减退、颅内压增高、躁狂表现、偏执表现、周围神经炎、人格障碍、精神病性抑郁、精神分裂症表现、睡眠障碍、斜颈、牙关紧闭、惊恐发作、抑制解除、书写困难。<br/>呼吸系统――常见：鼻咽炎；少见：呼吸困难、鼻衄、、咳嗽、鼻充血、鼻炎、打鼾；罕见：呼吸暂停、肺不张、细支气管炎、呃逆、喉痉挛、肺水肿、肺纤维化、打哈欠、喉咙发紧、鼻干。<br/>皮肤及附属组织――常见：瘙痒；少见：脱发、皮肤干燥、湿疹、多毛、皮肤溃疡、荨麻疹、水泡大疱疹、丘疹样皮疹、出汗；罕见：血管性水肿、剥脱性皮炎、苔藓样皮炎、黑变病、指甲异常、瘀点、紫癜、脓疱疹、皮肤萎缩、皮肤坏死、皮肤结节、Stevens-Johnson 综合征、皮下结节、冷汗。<br/>特殊感觉――常见：结膜炎、中耳炎、耳鸣、眩晕；少见：调节异常、睑缘炎、眼干、眼部出血、听觉过敏、畏光、视网膜水肿、味觉丧失、味觉异常、周边视觉丧失、视觉障碍、眼部肿胀、视野缺损、视灵敏度减退、咽痛、视疲劳、闪光幻觉、烟感、流泪增加、眼睛刺激；罕见：瞳孔不等大、失明、角膜溃疡、突眼、眼外肌麻痹、虹膜炎、角膜炎、角膜结膜炎、瞳孔缩小、瞳孔放大、夜盲、眼肌麻痹、视神经萎缩、视乳头水肿、嗅觉倒错、上睑下垂、葡萄膜炎、震动幻觉、视觉深度感知改变、斜视、视觉亮度。<br/>泌尿生殖系统――常见：性快感缺失、勃起功能障碍、尿频、尿失禁；少见：异常射精、蛋白尿、闭经、痛经、排尿困难、血尿、肾结石、白带改变、月经过多、子宫不规则出血、肾炎、少尿、尿潴留、小便异常、性功能障碍、射精延迟；罕见：急性肾功能衰竭、龟头炎、膀胱新生物、宫颈炎、性交困难、附睾炎、女性泌乳、肾小球炎、卵巢疾患、肾盂肾炎、乳房疼痛、乳腺分泌物、乳房增大。<br/>检查――常见：体重增加；少见：血肌酐磷酸激酶升高、谷丙转氨酶升高、谷草转氨酶升高、血糖升高、血小板计数下降、血钾下降、体重下降；罕见：白细胞计数下降、血液肌酐升高。<br/>性别和种族的比较<br/>男性与女性总体不良事件的情况相似。种族相关的不良事件报告分布的数据不足，尚难定论。<br/>上市后经验<br/>下列不良反应是普瑞巴林上市后应用中报告的。由于这些不良反应来自人群规模不确定的自发报告，因此难以可靠地估计这些不良反应的发生率以及与药物暴露的因果关系。<br/>免疫系统异常：少见：超敏；罕见：血管性水肿，变应性反应<br/>神经系统异常――很常见：头痛；少见：意识丧失、精神损害；罕见：惊厥<br/>精神异常：少见：攻击性<br/>眼部异常：罕见：角膜炎、视觉丧失<br/>胃肠道异常――恶心、腹泻；罕见：舌肿胀<br/>皮肤及皮下组织异常：少见：面部肿胀、瘙痒症、Stvevns-Johnson综合征<br/>生殖系统及乳腺异常――男子女性型乳房，乳房增大<br/>全身性异常及用药部位状况：少见：不适、面部水肿<br/>接受短期和长期普瑞巴林治疗后，部分患者可出现停药戒断症状。曾报告以下反应：失眠、头痛、恶心、焦虑、腹泻、流感样综合征、惊厥、神经过敏、抑郁、疼痛、多汗和头晕。治疗开始时应告知患者这种情况。<br/>对于停止普瑞巴林长期治疗，数据表明戒断症状的发生率和严重程度可能与普瑞巴林的剂量有关。', '临床试验的经验：<br/>由于临床试验在多种不同情况下进行，不能直接比较一种药物与另一种药物在不同临床试验中的不良反应发生率，该发生率也可能不能代表临床实践中观察到的发生率。<br/>普瑞巴林上市前所有对照及非对照试验中，超过10000名来自不同人群的患者服用了本品。大约5000人服药至少6个月，超过3100人服药至少1年，超过1400人服药至少2年。<br/>所有上市前对照试验中最常导致停药的不良反应<br/>整合上市前对照试验所有人群的数据，因不良反应提前停药的患者比例在普瑞巴林组和安慰剂组分别为14%和7%。普瑞巴林导致停药的最常见不良反应是头晕(4%)和嗜睡(3%)。安慰剂组1%患者因头晕停药，<1%患者因嗜睡停药。对照试验中与安慰剂组比较，普瑞巴林组其它较常见导致停药的不良反应包括共济失调、意识模糊、乏力、思维异常、视物模糊、运动失调及外周水肿（各1%）。<br/>所有上市前对照试验中最常见的不良反应<br/>整合上市前对照试验所有人群的数据，普瑞巴林组比安慰剂组报告更多(≥5% 且不良反应发生率为安慰剂组的两倍)的不良反应为头晕、嗜睡、口干、水肿、视物模糊、体重增加及“思维异常”(主要为集中精力困难/注意困难)。<br/>带状疱疹后神经痛的对照研究<br/>导致停药的不良反应<br/>带状疱疹后神经痛的临床试验中，因不良反应提前停药的患者比例在普瑞巴林组和安慰剂组分别为14%和7%。普瑞巴林组导致停药的最常见不良反应为头晕（4%)和嗜睡（3%)；而安慰剂组因头晕和嗜睡停药的患者比例<1%。试验中与安慰剂组比较，普瑞巴林组导致停药的其它较常见不良反应包括意识模糊（2%），外周水肿、乏力、共济失调和步态异常（各1%）。<br/>最常见不良反应<br/>表2列出了带状疱疹后神经痛试验中普瑞巴林组发生率≥1%且高于安慰剂组的所有不良反应，但不确定药物与不良反应的因果关系。其中，本表普瑞巴林600 mg/日组还包含了发生率超过安慰剂组两倍的不良反应，即使该不良反应在整体普瑞巴林组中发生率不高于安慰剂组。<br/>临床研究中普瑞巴林组大部分患者不良反应的最严重程度为轻度或中度。总体上，12.4%普瑞巴林组患者和9.0%安慰剂组患者出现至少一次不良事件，而8.0%普瑞巴林组患者和4.3%安慰剂组患者有至少一次治疗相关的严重不良事件。<br/><br/><br/>临床研究中观察到的普瑞巴林其它不良反应<br/>下文列出了普瑞巴林所有临床试验中报告的服药后出现的不良反应。以下事件不包括本说明书其它部分所列的事件，不包括药物无关原因所致的事件，不包括过于普遍而无法判断是否由药物引起的事件，不包括只报告过一次而无实质可能性的急性危及生命的事件。<br/>不良事件按人体系统分类，并按发生率的高低降序排列。发生率定义为：常见（≥1/100），少见（1/1000-1/100）和罕见（<1/1000）。有重要临床意义的不良事件描述详见[注意事项]。<br/>全身――常见：腹痛、过敏反应、发热；少见：脓肿、蜂窝织炎、寒战、不适、颈强直、药物过量、骨盆痛、光敏反应、自杀企图；罕见：过敏样反应、腹水、肉芽肿、宿醉效应、故意伤害、腹膜后纤维变性、休克、自杀。<br/>心血管系统――少见：深部血栓性静脉炎、心力衰竭、低血压、体位性低血压、视网膜血管异常、晕厥、心动过速、Ⅰ度房室传导阻滞、窦性心动过缓、高血压、潮热、潮红、四肢厥冷；罕见：ST 段降低、心室纤颤、窦性心动过速、窦性心律不齐。<br/>消化系统――常见：胃肠炎、食欲增加；少见：胆囊炎、胆石症、结肠炎、吞咽困难、食管炎、胃炎、胃肠道出血、黑便、口腔溃疡形成、胰腺炎、直肠出血、舌部肿胀；罕见：口疮性口炎、食道溃疡、牙周脓肿。<br/>血液及淋巴系统――常见：瘀斑；少见：贫血、嗜酸性粒细胞增多、低色素性贫血、白细胞增多、白细胞减少、淋巴结病、血小板减少；罕见：骨髓纤维化、红细胞增多、凝血酶原减少、紫癜、血小板增多。<br/>代谢及营养异常――罕见：糖耐量减低、尿酸结晶尿。<br/>骨骼肌肉系统――常见：关节痛、腿痉挛、肌痛、肌无力、肌肉痉挛、背痛、肢体疼痛、颈部痉挛；少见：关节病、关节肿胀、肌肉颤搐、颈痛、肌强直；罕见：软骨营养障碍、全身痉挛、横纹肌溶解症。<br/>神经系统――很常见：头晕、嗜睡；常见：焦虑、人格解体、肌张力增强、感觉减退、性欲减退、眼球震颤、感觉异常、镇静、木僵、颤搐、欣快情绪、意识模糊、易激惹、抑郁、定向障碍、失眠、共济失调、协调异常、震颤、健忘、记忆力损害、注意力障碍、平衡障碍、昏睡；少见：异常梦境、激越、情感淡漠、失语、口周感觉异常、构音障碍、幻觉、敌意、痛觉过敏、感觉过敏、运动增加、运动功能减退、肌张力降低、性欲增加、肌阵挛、神经痛、烦躁、心情郁闷、情绪高涨、心境不稳、幻刺困难、精神运动亢进、体位性头晕、意向性震颤、认知障碍、言语障碍、反射减退、烧灼感；罕见：成瘾、小脑综合征、齿轮样强直、昏迷、谵妄、妄想、自主神经功能障碍、运动障碍、肌张力障碍、脑病、锥体外系综合征、格林-巴利综合征、痛觉减退、颅内压增高、躁狂表现、偏执表现、周围神经炎、人格障碍、精神病性抑郁、精神分裂症表现、睡眠障碍、斜颈、牙关紧闭、惊恐发作、抑制解除、书写困难。<br/>呼吸系统――常见：鼻咽炎；少见：呼吸困难、鼻衄、、咳嗽、鼻充血、鼻炎、打鼾；罕见：呼吸暂停、肺不张、细支气管炎、呃逆、喉痉挛、肺水肿、肺纤维化、打哈欠、喉咙发紧、鼻干。<br/>皮肤及附属组织――常见：瘙痒；少见：脱发、皮肤干燥、湿疹、多毛、皮肤溃疡、荨麻疹、水泡大疱疹、丘疹样皮疹、出汗；罕见：血管性水肿、剥脱性皮炎、苔藓样皮炎、黑变病、指甲异常、瘀点、紫癜、脓疱疹、皮肤萎缩、皮肤坏死、皮肤结节、Stevens-Johnson 综合征、皮下结节、冷汗。<br/>特殊感觉――常见：结膜炎、中耳炎、耳鸣、眩晕；少见：调节异常、睑缘炎、眼干、眼部出血、听觉过敏、畏光、视网膜水肿、味觉丧失、味觉异常、周边视觉丧失、视觉障碍、眼部肿胀、视野缺损、视灵敏度减退、咽痛、视疲劳、闪光幻觉、烟感、流泪增加、眼睛刺激；罕见：瞳孔不等大、失明、角膜溃疡、突眼、眼外肌麻痹、虹膜炎、角膜炎、角膜结膜炎、瞳孔缩小、瞳孔放大、夜盲、眼肌麻痹、视神经萎缩、视乳头水肿、嗅觉倒错、上睑下垂、葡萄膜炎、震动幻觉、视觉深度感知改变、斜视、视觉亮度。<br/>泌尿生殖系统――常见：性快感缺失、勃起功能障碍、尿频、尿失禁；少见：异常射精、蛋白尿、闭经、痛经、排尿困难、血尿、肾结石、白带改变、月经过多、子宫不规则出血、肾炎、少尿、尿潴留、小便异常、性功能障碍、射精延迟；罕见：急性肾功能衰竭、龟头炎、膀胱新生物、宫颈炎、性交困难、附睾炎、女性泌乳、肾小球炎、卵巢疾患、肾盂肾炎、乳房疼痛、乳腺分泌物、乳房增大。<br/>检查――常见：体重增加；少见：血肌酐磷酸激酶升高、谷丙转氨酶升高、谷草转氨酶升高、血糖升高、血小板计数下降、血钾下降、体重下降；罕见：白细胞计数下降、血液肌酐升高。<br/>性别和种族的比较<br/>男性与女性总体不良事件的情况相似。种族相关的不良事件报告分布的数据不足，尚难定论。<br/>上市后经验<br/>下列不良反应是普瑞巴林上市后应用中报告的。由于这些不良反应来自人群规模不确定的自发报告，因此难以可靠地估计这些不良反应的发生率以及与药物暴露的因果关系。<br/>免疫系统异常：少见：超敏；罕见：血管性水肿，变应性反应<br/>神经系统异常――很常见：头痛；少见：意识丧失、精神损害；罕见：惊厥<br/>精神异常：少见：攻击性<br/>眼部异常：罕见：角膜炎、视觉丧失<br/>胃肠道异常――恶心、腹泻；罕见：舌肿胀<br/>皮肤及皮下组织异常：少见：面部肿胀、瘙痒症、Stvevns-Johnson综合征<br/>生殖系统及乳腺异常――男子女性型乳房，乳房增大<br/>全身性异常及用药部位状况：少见：不适、面部水肿<br/>接受短期和长期普瑞巴林治疗后，部分患者可出现停药戒断症状。曾报告以下反应：失眠、头痛、恶心、焦虑、腹泻、流感样综合征、惊厥、神经过敏、抑郁、疼痛、多汗和头晕。治疗开始时应告知患者这种情况。<br/>对于停止普瑞巴林长期治疗，数据表明戒断症状的发生率和严重程度可能与普瑞巴林的剂量有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '禁忌', '对本品所含活性成份或任何辅料过敏者。', '对本品所含活性成份或任何辅料过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '配伍禁忌', '由于普瑞巴林主要以原型药物的形式经尿液排泄，可忽略本品在人体内的代谢（尿液中仅发现不到给药剂量2%的药物代谢产物）。离体研究显示，普瑞巴林不抑制药物代谢，也不与血浆蛋白结合，普瑞巴林几乎不与其它药物发生药代动力学的相互作用。<br/>同样，在动物研究中没有观察到普瑞巴林与苯妥英、卡马西平、丙戊酸、拉莫三嗪、加巴喷丁、劳拉西泮、羟考酮或乙醇之间发生临床相关药代动力学的相互作用。人群药代动力学分析显示口服抗糖尿病药、利尿药、胰岛素、苯巴比妥、噻加宾及托吡酯对普瑞巴林的清除无显著临床影响。<br/>普瑞巴林与口服避孕药炔诺酮和/或炔雌醇一起服用时，两种物质的稳态药代动力学均不受影响。<br/>普瑞巴林可能加强乙醇及劳拉西泮的作用。在临床对照研究中，当多剂口服普瑞巴林与羟考酮、劳拉西泮或乙醇合用时，未对患者的呼吸造成有临床意义的影响。上市后有普瑞巴林和中枢性抗抑郁药合用引起呼吸衰竭及昏迷的报告。普瑞巴林可增强羟考酮所致的认知功能障碍和总体运动功能障碍。<br/>药物相互作用的研究仅在成人中进行，而没有特别在老年志愿者中进行。', '由于普瑞巴林主要以原型药物的形式经尿液排泄，可忽略本品在人体内的代谢（尿液中仅发现不到给药剂量2%的药物代谢产物）。离体研究显示，普瑞巴林不抑制药物代谢，也不与血浆蛋白结合，普瑞巴林几乎不与其它药物发生药代动力学的相互作用。<br/>同样，在动物研究中没有观察到普瑞巴林与苯妥英、卡马西平、丙戊酸、拉莫三嗪、加巴喷丁、劳拉西泮、羟考酮或乙醇之间发生临床相关药代动力学的相互作用。人群药代动力学分析显示口服抗糖尿病药、利尿药、胰岛素、苯巴比妥、噻加宾及托吡酯对普瑞巴林的清除无显著临床影响。<br/>普瑞巴林与口服避孕药炔诺酮和/或炔雌醇一起服用时，两种物质的稳态药代动力学均不受影响。<br/>普瑞巴林可能加强乙醇及劳拉西泮的作用。在临床对照研究中，当多剂口服普瑞巴林与羟考酮、劳拉西泮或乙醇合用时，未对患者的呼吸造成有临床意义的影响。上市后有普瑞巴林和中枢性抗抑郁药合用引起呼吸衰竭及昏迷的报告。普瑞巴林可增强羟考酮所致的认知功能障碍和总体运动功能障碍。<br/>药物相互作用的研究仅在成人中进行，而没有特别在老年志愿者中进行。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '注意事项', '糖尿病患者<br/>根据当前的临床实践，有些糖尿病患者因接受普瑞巴林治疗而致体重增加时，需要调整降糖药物。<br/>血管性水肿<br/>上市后报告中，一些患者在开始使用或长期使用普瑞巴林后出现血管性水肿。特异性症状包括面、口（舌、唇和牙龈）及颈部（咽和喉）肿胀。有血管性水肿导致呼吸系统损伤危及生命，需紧急处理的个例报告。如果患者出现这些症状应立即停用本品。<br/>既往发生过血管性水肿的患者服用本品时应注意相关症状。此外，同时服用其它引起血管性水肿的药物时（如血管紧张素转换酶抑制剂[ACEI]），血管性水肿的发生风险可能增加。<br/>超敏反应<br/>上市后报告中，一些患者开始使用普瑞巴林短时间内出现超敏反应。不良反应包括皮肤发红、水疱、荨麻疹、皮疹、呼吸困难及喘息。如果患者出现这些症状应立即停用本品。<br/>停用抗癫痫药物(AEDs)<br/>同所有抗癫痫药物一样， 普瑞巴林应逐渐减停，从而使癫痫患者发作频率增加的风险最小化。如需停用本品，建议至少用1周时间逐渐减停。<br/>外周水肿<br/>普瑞巴林可能引起外周水肿。短期临床试验（患者无具有显著临床意义的心脏疾病或外周血管疾病）未显示外周水肿与心血管并发症（如高血压或充血性心力衰竭）有明确的关联。外周水肿与提示肝肾功能减退的实验室检查变化无关。<br/>在临床对照试验中，普瑞巴林组和安慰剂组出现外周水肿的发生率分别为6%和2%。因外周水肿停药的患者比例，在普瑞巴林组和安慰剂组分别为0.5%和0.2%。<br/>患者同时服用普瑞巴林和噻唑烷二酮类抗糖尿病药出现体重增加和外周水肿的频率高于单独服用两药中的任一药物。总体安全性数据库中，大部分服用噻唑烷二酮类抗糖尿病药的患者是糖尿病周围神经病变伴随疼痛研究中的受试者。该人群中出现外周水肿的患者比例，在噻唑烷二酮类抗糖尿病药组、普瑞巴林组和两药合用组分别为3%（2/60)，8%（69/859)和19%（23/120)。与之相似，出现体重增加的患者比例，在噻唑烷二酮类抗糖尿病药组、普瑞巴林组和两药合用组分别为0%（0/60)，4%（35/859)和7.5%（9/120)。<br/>由于噻唑烷二酮类抗糖尿病药可引起体重增加和/或液体潴留，可能加重或导致心力衰竭，普瑞巴林与该类药物合用时应关注病情变化。<br/>由于相关数据有限，纽约心脏病学会（NYHA）心功能III级或IV级的充血性心力衰竭患者应谨慎使用本品。<br/>头晕、嗜睡、意识丧失、意识错乱和精神损害<br/>普瑞巴林治疗可伴随头晕与嗜睡，这可能增加老年人发生意外伤害（跌倒）的风险。普瑞巴林上市后，已有报告某些患者出现意识丧失、意识错乱及精神损害。因此，建议患者在熟悉药物的潜在作用前应谨慎用药。<br/>在对照试验中，普瑞巴林组和安慰剂组患者头晕的发生率分别为31%和9%。普瑞巴林组和安慰剂组患者嗜睡的发生率分别为22%和7%。头晕及嗜睡通常在开始使用本品的短时间内出现，高剂量组出现频率较高。对照研究中，头晕和嗜睡是导致停药的最常见不良反应（各4%）。在短期对照研究中，报告这两类不良反应的普瑞巴林组患者，直至最后一次服药仍存在头晕或嗜睡的患者比例分别为30%或42%。<br/>体重增加<br/>普瑞巴林可能引起体重增加。在最长为14周的临床对照试验中，体重较基线增加≥7%的患者，在普瑞巴林组和安慰剂组分别为9%和2%。普瑞巴林组中极少数患者（0.3%）因体重增加退出试验。普瑞巴林组出现的体重增加与剂量和持续暴露时间有关，与基线体重指数（BMI）、性别或年龄无关。体重增加并非仅限于水肿患者。（见[注意事项]）<br/>短期临床对照研究中，体重增加没有引起有重要临床意义的血压改变，但是，应用普瑞巴林后出现的体重增加对心血管系统的长期影响未知。<br/>糖尿病患者中，普瑞巴林组和安慰剂组体重增加分别为1.6 Kg（范围：-16至16Kg）和0.3 Kg（范围：-10至9Kg）。服用本品至少2年的333名糖尿病患者群，平均体重增加5.2 Kg。<br/>未对应用普瑞巴林后出现的体重增加是否影响血糖控制进行系统性评估。在糖尿病患者中进行的长期开放性临床对照试验显示，服用本品与血糖失控无关（用HbA1C测试）。<br/>戒断症状<br/>接受短期和长期普瑞巴林治疗后，部分患者可出现停药戒断症状。曾报告过以下事件：失眠、头痛、恶心、焦虑、腹泻、流感样综合征、惊厥、神经过敏、抑郁、疼痛、多汗和头晕。治疗开始适应告知患者这些情况。<br/>普瑞巴林使用期间或停用后不久可能会出现惊厥，包括癫痫持续状态和癫痫大发作惊厥。<br/>对于停止普瑞巴林长期治疗，数据表明戒断症状的发生率和严重程度可能与普瑞巴林的剂量有关。<br/>潜在致癌性<br/>标准终生致癌性的临床前动物研究显示，两种不同品系小鼠出现血管肉瘤非预期的高发生率。（见[药理毒理]）该发现的临床意义未知。上市前开发过程中的临床经验对于评估普瑞巴林人体应用的潜在致癌性无直接意义。<br/>各类不同人群的临床研究中，12岁以上的患者，总暴露为6396患者-年，报告新发或既往肿瘤加重的共57例。由于未应用本品的类似人群肿瘤发生率及复发率未知，因此这类人群的肿瘤发生率是否受普瑞巴林的影响未知。<br/>眼科影响<br/>对照研究中报告视物模糊的患者比例，普瑞巴林组(7%)高于安慰剂组(2%)，大部分患者的症状可随持续用药而消失。少于1%的患者因为视觉相关事件（主要为视物模糊）停药。<br/>超过3600名患者按计划接受了眼科检查，包括视力、视野及散瞳后眼底镜检查。结果显示普瑞巴林组和安慰剂组出现视力下降的患者比例分别为7%和5%，出现视野改变的患者比例分别为13%和12%，出现眼底镜下改变的患者比例在两组均为2%。<br/>虽然上述眼科发现的临床意义未知，但应告知患者如果出现视觉改变，应通知医生。如果视觉失调持续存在，应考虑进一步评估。已经定期进行眼科检查的患者应增加检查频率。<br/>上市后经验中， 已有报告某些患者出现视觉不良反应， 包括失明、 视觉模糊或其他视力变化，其中许多都是暂时性的。停用普瑞巴林后这些视觉症状可能会改善或消失。<br/>肌酸激酶升高<br/>服用普瑞巴林后可出现肌酸激酶升高。肌酸激酶最高值与基线的平均差值在普瑞巴林组和安慰剂组分别为60 U/L和28 U/L。在不同患者群的所有对照试验中，肌酸激酶值超过正常上限至少3倍的患者比例在普瑞巴林组和安慰剂组分别为1.5%和0.7%。上市前临床试验中，普瑞巴林组有三例患者报告出现横纹肌溶解事件。由于这些病例存在可能导致或促成肌病事件的因素，这些肌病事件与本品的关系并不明确。医生应告知患者如出现难以解释的肌肉疼痛、触痛或无力，特别是这些肌肉症状伴有全身不适或发热时，应迅速报告。如疑似或确诊为肌病或肌酸激酶显著升高时，应停用本品。<br/>血小板计数减少<br/>服用普瑞巴林后可出现血小板计数减少。普瑞巴林组血小板平均最多减少20 × 103/μL，而安慰剂组平均最多减少11 × 103/μL。在对照试验的总体数据库中，普瑞巴林组和安慰剂组出现有潜在临床意义的血小板减少（定义为低于基线水平20%和<150 × 103/μL）的患者比例分别为3%和2%。仅一例患者服用本品后出现严重的血小板减少，血小板计数低于20 x 103/ μL。随机对照试验中，未观察到服用本品后与出血相关的不良反应增加。<br/>PR间期延长<br/>服用普瑞巴林后可出现PR间期延长。临床试验的心电图数据分析显示，本品剂量≥300 mg/日时PR间期平均延长3-6毫秒。该变化不增加PR间期延长超过基线25%的风险，不增加PR间期超过200毫秒的患者比例，不增加Ⅱ、Ⅲ度房室传导阻滞风险。<br/>对基线PR间期延长及服用其它导致PR间期延长药物的患者进行亚组分析，未发现PR间期延长的风险增加。然而由于该类患者数量有限，该分析结果并非定论。<br/>性别<br/>临床试验表明，性别对普瑞巴林血药浓度未见有临床意义的影响。<br/>肾功能衰竭<br/>已有肾功能衰竭病例报告，在某些病例中，停用普瑞巴林后，此不良反应可逆转。<br/>肝功能损害<br/>对肝功能损害的患者未进行特别药代动力学研究。由于普瑞巴林不发生显著代谢，主要以原型药物形式从尿中排出，预计肝功能损害不会显著改变普瑞巴林血浆浓度。<br/>老年人<br/>普瑞巴林的清除往往随年龄增加而减少。口服普瑞巴林后清楚减少与肌酐清除率岁年龄增加而下降相一致。对伴有与年龄有关的肾功能损害患者，有必要减少普瑞巴林剂量。<br/>充血性心力衰竭<br/>普瑞巴林上市后，已有报告某些接受普瑞巴林治疗的患者发生充血性心力衰竭，这些反应多见于老年心血管损害患者使用普瑞巴林治疗神经性适应症期间。这些患者应慎用普瑞巴林。停用普瑞巴林后，这些反应可消失。<br/>下消化道功能减弱<br/>根据上市后报告，当与可能导致便秘的药物（如阿片样镇痛药）联合使用时，普瑞巴林可能导致与下消化道功能减弱有关的事件（例如肠梗阻、麻痹性肠梗阻以及便秘等），当普瑞巴林与阿片类药物合用时，可能需要考虑防治便秘的措施（尤其是女性患者和老年患者）。<br/>脑病<br/>曾有脑病病例报告，多见于患有可引起脑病的潜在疾病的患者中<br/>乳糖不耐受<br/>普瑞巴林含有乳糖一水合物。患有半乳糖不耐受、原发性乳糖酶缺乏症或葡萄糖-半乳糖吸收不良等罕见遗传性疾病的患者不应使用本品。<br/>对驾驶和操作机器能力的影响<br/>普瑞巴林对驾驶和操作机器的能力可能具有轻度或中度影响。本品可能导致头晕和嗜睡，因此可能会影响驾驶和操作机器的能力。建议患者在明确本品是否会影响他们从事这些活动的能力前，不要开车、操作复杂的机器或从事其他有潜在危险的活动。<br/>药物滥用和依赖<br/>未知本品对药物滥用的受体位点有活性作用。与任何一种中枢神经系统活性药物一样，医生应仔细评估患者药物滥用史并观测是否存在本品误用或滥用征象（例如出现耐受，剂量提高，觅药行为）。<br/>滥用<br/>一项镇静/安眠药（包括酒精）娱乐性使用者的研究显示，对普瑞巴林（450mg，单剂）的主观评价包括“药效好”、“高度的”、“喜爱”等，程度与安定（30 mg，单次）类似。5500余例患者的临床对照研究整体显示，将欣快作为不良反应报告的患者比例在普瑞巴林组和安慰剂组分别为4%和1%。在部分患者群中，该不良反应报告率较高（1%至12%）。<br/>依赖<br/>临床研究中快速或突然停用本品，一些患者报告失眠、恶心、头痛和腹泻等症状（见[注意事项]），提示躯体依赖性。<br/>自杀行为和想法<br/>因任何适应症而接受抗癫痫药（AED）治疗的患者，抗癫痫药（包括本品）会增加患者自杀想法或行为的风险。AED 治疗期间，应监测患者是否出现下述症状或症状恶化：抑郁、自杀想法或行为，和/或情绪或行为的任何异常变化。<br/>对199 项包括11 种不同AED 的安慰剂对照临床试验（单药治疗和辅助治疗）进行合并分析，发现AED 治疗组患者的自杀想法或行为的风险约为安慰剂组患者的2 倍（调整后的相对风险为1.8，95% 可信区间：1.2, 2.7）。这些临床试验中位治疗时间为12 周，27,863 例AED 治疗组患者的自杀行为或想法发生率的估算值为0.43%，而16,029 例安慰剂组患者发生率的估算值为0.24%，表明每530 例治疗患者中约增加1 例有自杀想法或行为的患者。试验中药物治疗组有4 例自杀患者，安慰剂组无自杀患者；但因病例数太少，尚不能得出药物对自杀影响的任何结论。<br/>在AED 治疗开始一周之后，即观察到AED 治疗可增加自杀想法或行为的风险，且持续存在于整个治疗评估期间。因纳入分析的大多数临床试验均不超过24 周，故未能评价24 周后自杀想法或行为的风险。<br/>纳入数据分析的药物所引起自杀想法或行为的风险基本一致。上述风险发现于不同作用机制的AED 和多种适应症中，说明此风险普遍存在于所有AED 治疗的任何适应症中。在分析的临床试验中未发现风险随年龄（5-100 岁）有明显变化。<br/>表2 显示所评估的AED 对不同适应症的绝对和相对风险。<br/>癫痫临床试验中自杀想法或行为的相对风险，比精神病或其它疾病临床试验的风险高；但癫痫和精神病两种适应症的绝对风<br/>癫痫临床试验中自杀想法或行为的相对风险，比精神病或其它疾病临床试验的风险高；但癫痫和精神病两种适应症的绝对风险差基本相似。<br/>在考虑处方本品或其他任何AED 时，必须权衡自杀想法或行为风险与不治疗疾病的风险。癫痫和其它许多适用AED 治疗的疾病，由于疾病本身的发病率及死亡率，导致患者自杀想法和行为的风险原本就比较高。所以，如果治疗期间发生自杀想法和行为，处方医生需要考虑出现这些症状的患者是否与其正在治疗的疾病相关。<br/>应告知患者、看护者和其家庭成员，本品及其他AED 有增加自杀想法和行为的风险。并建议他们注意观察抑郁症状及体征的发生或恶化，任何异常情绪或行为变化，或自杀想法及行为的发生，或自残想法的出现。如有可疑行为，应立即报告医务人员。', '糖尿病患者<br/>根据当前的临床实践，有些糖尿病患者因接受普瑞巴林治疗而致体重增加时，需要调整降糖药物。<br/>血管性水肿<br/>上市后报告中，一些患者在开始使用或长期使用普瑞巴林后出现血管性水肿。特异性症状包括面、口（舌、唇和牙龈）及颈部（咽和喉）肿胀。有血管性水肿导致呼吸系统损伤危及生命，需紧急处理的个例报告。如果患者出现这些症状应立即停用本品。<br/>既往发生过血管性水肿的患者服用本品时应注意相关症状。此外，同时服用其它引起血管性水肿的药物时（如血管紧张素转换酶抑制剂[ACEI]），血管性水肿的发生风险可能增加。<br/>超敏反应<br/>上市后报告中，一些患者开始使用普瑞巴林短时间内出现超敏反应。不良反应包括皮肤发红、水疱、荨麻疹、皮疹、呼吸困难及喘息。如果患者出现这些症状应立即停用本品。<br/>停用抗癫痫药物(AEDs)<br/>同所有抗癫痫药物一样， 普瑞巴林应逐渐减停，从而使癫痫患者发作频率增加的风险最小化。如需停用本品，建议至少用1周时间逐渐减停。<br/>外周水肿<br/>普瑞巴林可能引起外周水肿。短期临床试验（患者无具有显著临床意义的心脏疾病或外周血管疾病）未显示外周水肿与心血管并发症（如高血压或充血性心力衰竭）有明确的关联。外周水肿与提示肝肾功能减退的实验室检查变化无关。<br/>在临床对照试验中，普瑞巴林组和安慰剂组出现外周水肿的发生率分别为6%和2%。因外周水肿停药的患者比例，在普瑞巴林组和安慰剂组分别为0.5%和0.2%。<br/>患者同时服用普瑞巴林和噻唑烷二酮类抗糖尿病药出现体重增加和外周水肿的频率高于单独服用两药中的任一药物。总体安全性数据库中，大部分服用噻唑烷二酮类抗糖尿病药的患者是糖尿病周围神经病变伴随疼痛研究中的受试者。该人群中出现外周水肿的患者比例，在噻唑烷二酮类抗糖尿病药组、普瑞巴林组和两药合用组分别为3%（2/60)，8%（69/859)和19%（23/120)。与之相似，出现体重增加的患者比例，在噻唑烷二酮类抗糖尿病药组、普瑞巴林组和两药合用组分别为0%（0/60)，4%（35/859)和7.5%（9/120)。<br/>由于噻唑烷二酮类抗糖尿病药可引起体重增加和/或液体潴留，可能加重或导致心力衰竭，普瑞巴林与该类药物合用时应关注病情变化。<br/>由于相关数据有限，纽约心脏病学会（NYHA）心功能III级或IV级的充血性心力衰竭患者应谨慎使用本品。<br/>头晕、嗜睡、意识丧失、意识错乱和精神损害<br/>普瑞巴林治疗可伴随头晕与嗜睡，这可能增加老年人发生意外伤害（跌倒）的风险。普瑞巴林上市后，已有报告某些患者出现意识丧失、意识错乱及精神损害。因此，建议患者在熟悉药物的潜在作用前应谨慎用药。<br/>在对照试验中，普瑞巴林组和安慰剂组患者头晕的发生率分别为31%和9%。普瑞巴林组和安慰剂组患者嗜睡的发生率分别为22%和7%。头晕及嗜睡通常在开始使用本品的短时间内出现，高剂量组出现频率较高。对照研究中，头晕和嗜睡是导致停药的最常见不良反应（各4%）。在短期对照研究中，报告这两类不良反应的普瑞巴林组患者，直至最后一次服药仍存在头晕或嗜睡的患者比例分别为30%或42%。<br/>体重增加<br/>普瑞巴林可能引起体重增加。在最长为14周的临床对照试验中，体重较基线增加≥7%的患者，在普瑞巴林组和安慰剂组分别为9%和2%。普瑞巴林组中极少数患者（0.3%）因体重增加退出试验。普瑞巴林组出现的体重增加与剂量和持续暴露时间有关，与基线体重指数（BMI）、性别或年龄无关。体重增加并非仅限于水肿患者。（见[注意事项]）<br/>短期临床对照研究中，体重增加没有引起有重要临床意义的血压改变，但是，应用普瑞巴林后出现的体重增加对心血管系统的长期影响未知。<br/>糖尿病患者中，普瑞巴林组和安慰剂组体重增加分别为1.6 Kg（范围：-16至16Kg）和0.3 Kg（范围：-10至9Kg）。服用本品至少2年的333名糖尿病患者群，平均体重增加5.2 Kg。<br/>未对应用普瑞巴林后出现的体重增加是否影响血糖控制进行系统性评估。在糖尿病患者中进行的长期开放性临床对照试验显示，服用本品与血糖失控无关（用HbA1C测试）。<br/>戒断症状<br/>接受短期和长期普瑞巴林治疗后，部分患者可出现停药戒断症状。曾报告过以下事件：失眠、头痛、恶心、焦虑、腹泻、流感样综合征、惊厥、神经过敏、抑郁、疼痛、多汗和头晕。治疗开始适应告知患者这些情况。<br/>普瑞巴林使用期间或停用后不久可能会出现惊厥，包括癫痫持续状态和癫痫大发作惊厥。<br/>对于停止普瑞巴林长期治疗，数据表明戒断症状的发生率和严重程度可能与普瑞巴林的剂量有关。<br/>潜在致癌性<br/>标准终生致癌性的临床前动物研究显示，两种不同品系小鼠出现血管肉瘤非预期的高发生率。（见[药理毒理]）该发现的临床意义未知。上市前开发过程中的临床经验对于评估普瑞巴林人体应用的潜在致癌性无直接意义。<br/>各类不同人群的临床研究中，12岁以上的患者，总暴露为6396患者-年，报告新发或既往肿瘤加重的共57例。由于未应用本品的类似人群肿瘤发生率及复发率未知，因此这类人群的肿瘤发生率是否受普瑞巴林的影响未知。<br/>眼科影响<br/>对照研究中报告视物模糊的患者比例，普瑞巴林组(7%)高于安慰剂组(2%)，大部分患者的症状可随持续用药而消失。少于1%的患者因为视觉相关事件（主要为视物模糊）停药。<br/>超过3600名患者按计划接受了眼科检查，包括视力、视野及散瞳后眼底镜检查。结果显示普瑞巴林组和安慰剂组出现视力下降的患者比例分别为7%和5%，出现视野改变的患者比例分别为13%和12%，出现眼底镜下改变的患者比例在两组均为2%。<br/>虽然上述眼科发现的临床意义未知，但应告知患者如果出现视觉改变，应通知医生。如果视觉失调持续存在，应考虑进一步评估。已经定期进行眼科检查的患者应增加检查频率。<br/>上市后经验中， 已有报告某些患者出现视觉不良反应， 包括失明、 视觉模糊或其他视力变化，其中许多都是暂时性的。停用普瑞巴林后这些视觉症状可能会改善或消失。<br/>肌酸激酶升高<br/>服用普瑞巴林后可出现肌酸激酶升高。肌酸激酶最高值与基线的平均差值在普瑞巴林组和安慰剂组分别为60 U/L和28 U/L。在不同患者群的所有对照试验中，肌酸激酶值超过正常上限至少3倍的患者比例在普瑞巴林组和安慰剂组分别为1.5%和0.7%。上市前临床试验中，普瑞巴林组有三例患者报告出现横纹肌溶解事件。由于这些病例存在可能导致或促成肌病事件的因素，这些肌病事件与本品的关系并不明确。医生应告知患者如出现难以解释的肌肉疼痛、触痛或无力，特别是这些肌肉症状伴有全身不适或发热时，应迅速报告。如疑似或确诊为肌病或肌酸激酶显著升高时，应停用本品。<br/>血小板计数减少<br/>服用普瑞巴林后可出现血小板计数减少。普瑞巴林组血小板平均最多减少20 × 103/μL，而安慰剂组平均最多减少11 × 103/μL。在对照试验的总体数据库中，普瑞巴林组和安慰剂组出现有潜在临床意义的血小板减少（定义为低于基线水平20%和<150 × 103/μL）的患者比例分别为3%和2%。仅一例患者服用本品后出现严重的血小板减少，血小板计数低于20 x 103/ μL。随机对照试验中，未观察到服用本品后与出血相关的不良反应增加。<br/>PR间期延长<br/>服用普瑞巴林后可出现PR间期延长。临床试验的心电图数据分析显示，本品剂量≥300 mg/日时PR间期平均延长3-6毫秒。该变化不增加PR间期延长超过基线25%的风险，不增加PR间期超过200毫秒的患者比例，不增加Ⅱ、Ⅲ度房室传导阻滞风险。<br/>对基线PR间期延长及服用其它导致PR间期延长药物的患者进行亚组分析，未发现PR间期延长的风险增加。然而由于该类患者数量有限，该分析结果并非定论。<br/>性别<br/>临床试验表明，性别对普瑞巴林血药浓度未见有临床意义的影响。<br/>肾功能衰竭<br/>已有肾功能衰竭病例报告，在某些病例中，停用普瑞巴林后，此不良反应可逆转。<br/>肝功能损害<br/>对肝功能损害的患者未进行特别药代动力学研究。由于普瑞巴林不发生显著代谢，主要以原型药物形式从尿中排出，预计肝功能损害不会显著改变普瑞巴林血浆浓度。<br/>老年人<br/>普瑞巴林的清除往往随年龄增加而减少。口服普瑞巴林后清楚减少与肌酐清除率岁年龄增加而下降相一致。对伴有与年龄有关的肾功能损害患者，有必要减少普瑞巴林剂量。<br/>充血性心力衰竭<br/>普瑞巴林上市后，已有报告某些接受普瑞巴林治疗的患者发生充血性心力衰竭，这些反应多见于老年心血管损害患者使用普瑞巴林治疗神经性适应症期间。这些患者应慎用普瑞巴林。停用普瑞巴林后，这些反应可消失。<br/>下消化道功能减弱<br/>根据上市后报告，当与可能导致便秘的药物（如阿片样镇痛药）联合使用时，普瑞巴林可能导致与下消化道功能减弱有关的事件（例如肠梗阻、麻痹性肠梗阻以及便秘等），当普瑞巴林与阿片类药物合用时，可能需要考虑防治便秘的措施（尤其是女性患者和老年患者）。<br/>脑病<br/>曾有脑病病例报告，多见于患有可引起脑病的潜在疾病的患者中<br/>乳糖不耐受<br/>普瑞巴林含有乳糖一水合物。患有半乳糖不耐受、原发性乳糖酶缺乏症或葡萄糖-半乳糖吸收不良等罕见遗传性疾病的患者不应使用本品。<br/>对驾驶和操作机器能力的影响<br/>普瑞巴林对驾驶和操作机器的能力可能具有轻度或中度影响。本品可能导致头晕和嗜睡，因此可能会影响驾驶和操作机器的能力。建议患者在明确本品是否会影响他们从事这些活动的能力前，不要开车、操作复杂的机器或从事其他有潜在危险的活动。<br/>药物滥用和依赖<br/>未知本品对药物滥用的受体位点有活性作用。与任何一种中枢神经系统活性药物一样，医生应仔细评估患者药物滥用史并观测是否存在本品误用或滥用征象（例如出现耐受，剂量提高，觅药行为）。<br/>滥用<br/>一项镇静/安眠药（包括酒精）娱乐性使用者的研究显示，对普瑞巴林（450mg，单剂）的主观评价包括“药效好”、“高度的”、“喜爱”等，程度与安定（30 mg，单次）类似。5500余例患者的临床对照研究整体显示，将欣快作为不良反应报告的患者比例在普瑞巴林组和安慰剂组分别为4%和1%。在部分患者群中，该不良反应报告率较高（1%至12%）。<br/>依赖<br/>临床研究中快速或突然停用本品，一些患者报告失眠、恶心、头痛和腹泻等症状（见[注意事项]），提示躯体依赖性。<br/>自杀行为和想法<br/>因任何适应症而接受抗癫痫药（AED）治疗的患者，抗癫痫药（包括本品）会增加患者自杀想法或行为的风险。AED 治疗期间，应监测患者是否出现下述症状或症状恶化：抑郁、自杀想法或行为，和/或情绪或行为的任何异常变化。<br/>对199 项包括11 种不同AED 的安慰剂对照临床试验（单药治疗和辅助治疗）进行合并分析，发现AED 治疗组患者的自杀想法或行为的风险约为安慰剂组患者的2 倍（调整后的相对风险为1.8，95% 可信区间：1.2, 2.7）。这些临床试验中位治疗时间为12 周，27,863 例AED 治疗组患者的自杀行为或想法发生率的估算值为0.43%，而16,029 例安慰剂组患者发生率的估算值为0.24%，表明每530 例治疗患者中约增加1 例有自杀想法或行为的患者。试验中药物治疗组有4 例自杀患者，安慰剂组无自杀患者；但因病例数太少，尚不能得出药物对自杀影响的任何结论。<br/>在AED 治疗开始一周之后，即观察到AED 治疗可增加自杀想法或行为的风险，且持续存在于整个治疗评估期间。因纳入分析的大多数临床试验均不超过24 周，故未能评价24 周后自杀想法或行为的风险。<br/>纳入数据分析的药物所引起自杀想法或行为的风险基本一致。上述风险发现于不同作用机制的AED 和多种适应症中，说明此风险普遍存在于所有AED 治疗的任何适应症中。在分析的临床试验中未发现风险随年龄（5-100 岁）有明显变化。<br/>表2 显示所评估的AED 对不同适应症的绝对和相对风险。<br/>癫痫临床试验中自杀想法或行为的相对风险，比精神病或其它疾病临床试验的风险高；但癫痫和精神病两种适应症的绝对风<br/>癫痫临床试验中自杀想法或行为的相对风险，比精神病或其它疾病临床试验的风险高；但癫痫和精神病两种适应症的绝对风险差基本相似。<br/>在考虑处方本品或其他任何AED 时，必须权衡自杀想法或行为风险与不治疗疾病的风险。癫痫和其它许多适用AED 治疗的疾病，由于疾病本身的发病率及死亡率，导致患者自杀想法和行为的风险原本就比较高。所以，如果治疗期间发生自杀想法和行为，处方医生需要考虑出现这些症状的患者是否与其正在治疗的疾病相关。<br/>应告知患者、看护者和其家庭成员，本品及其他AED 有增加自杀想法和行为的风险。并建议他们注意观察抑郁症状及体征的发生或恶化，任何异常情绪或行为变化，或自杀想法及行为的发生，或自残想法的出现。如有可疑行为，应立即报告医务人员。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '妊娠及哺乳期妇女用药', '动物研究显示本品具有生殖毒性。（见[药理毒理]）。本品对人类的可能风险目前未知。<br/>尚无本品对女性生育力影响的临床数据。<br/>在一项评价本品对精子活动力影响的临床试验中，健康男性受试者暴露于600 mg/天剂量的本品。给药3 个月后，未发现精子活动力受到影响。<br/>妊娠妇女使用普瑞巴林的数据不足，除非必要（孕妇服药的益处明显大于药物对胎儿的潜在风险），否则妊娠期间不应服用本品。育龄妇女必须应用有效的避孕措施。<br/>目前尚不清楚普瑞巴林是否经母乳分泌；但是，本品可经大鼠的乳汁分泌。因此，不建议在应用普瑞巴林治疗期间哺乳。', '动物研究显示本品具有生殖毒性。（见[药理毒理]）。本品对人类的可能风险目前未知。<br/>尚无本品对女性生育力影响的临床数据。<br/>在一项评价本品对精子活动力影响的临床试验中，健康男性受试者暴露于600 mg/天剂量的本品。给药3 个月后，未发现精子活动力受到影响。<br/>妊娠妇女使用普瑞巴林的数据不足，除非必要（孕妇服药的益处明显大于药物对胎儿的潜在风险），否则妊娠期间不应服用本品。育龄妇女必须应用有效的避孕措施。<br/>目前尚不清楚普瑞巴林是否经母乳分泌；但是，本品可经大鼠的乳汁分泌。因此，不建议在应用普瑞巴林治疗期间哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '儿童用药', '由于该人群中安全性和疗效的数据不充足，年龄小于12岁的儿童和青少年（12-17岁）不推荐使用本品。', '由于该人群中安全性和疗效的数据不充足，年龄小于12岁的儿童和青少年（12-17岁）不推荐使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '老年人用药', '老年患者（年龄65岁以上）由于肾功能减退可能需要减量（见[用法用量]肾功能损伤患者用药）。', '老年患者（年龄65岁以上）由于肾功能减退可能需要减量（见[用法用量]肾功能损伤患者用药）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '主要成份', '珍珠层粉、天然冰片、硼砂、硼酸。辅料为氯化钠、乙醇、注射用水、苯氧乙醇（0.3%）。', '珍珠层粉、天然冰片、硼砂、硼酸。辅料为氯化钠、乙醇、注射用水、苯氧乙醇（0.3%）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '适应症', '清热解痉，去翳明目。用于肝阴不足，肝气偏盛所致的不能久视、青少年远视力下降；青少年假性近视、视力疲劳。', '清热解痉，去翳明目。用于肝阴不足，肝气偏盛所致的不能久视、青少年远视力下降；青少年假性近视、视力疲劳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '用法用量', '滴于眼睑内。一次1-2滴，一日3-5次；必要时可酌情增加。', '滴于眼睑内。一次1-2滴，一日3-5次；必要时可酌情增加。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '注意事项', '1.本品为外用滴眼剂，禁止内服。<br/>2.忌烟、酒、辛辣刺激性食物。<br/>3.眼部有炎症者应去医院就诊。<br/>4.用药后有沙涩磨痛、流泪频频，或眼痒，眼睑皮肤潮红，眼胀者停用，并到医院就诊。<br/>5.如视力下降明显应去医院就诊。<br/>6.滴眼时瓶口勿接触眼睛，使用后应将瓶盖拧紧，以免污染药液。<br/>7.用药7天症状无缓解，应去医院就诊。<br/>8.打开瓶盖后，15天内用完。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用滴眼剂，禁止内服。<br/>2.忌烟、酒、辛辣刺激性食物。<br/>3.眼部有炎症者应去医院就诊。<br/>4.用药后有沙涩磨痛、流泪频频，或眼痒，眼睑皮肤潮红，眼胀者停用，并到医院就诊。<br/>5.如视力下降明显应去医院就诊。<br/>6.滴眼时瓶口勿接触眼睛，使用后应将瓶盖拧紧，以免污染药液。<br/>7.用药7天症状无缓解，应去医院就诊。<br/>8.打开瓶盖后，15天内用完。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '主要成份', '白花蛇舌草、虎杖、垂盆草、柴胡、人参、白术、丹参、三七、郁金、土木香、五味子、甘草。', '白花蛇舌草、虎杖、垂盆草、柴胡、人参、白术、丹参、三七、郁金、土木香、五味子、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '适应症', '清热解毒、活血疏肝，健脾祛湿。用于急慢性肝炎，湿热疫毒蕴结、肝郁脾虚证候所见胁痛腹胀、口苦纳呆、恶心、厌油、黄疸日久不退或反复出现，小便发黄、大便偏干或粘滞不爽、神疲乏力等症。', '清热解毒、活血疏肝，健脾祛湿。用于急慢性肝炎，湿热疫毒蕴结、肝郁脾虚证候所见胁痛腹胀、口苦纳呆、恶心、厌油、黄疸日久不退或反复出现，小便发黄、大便偏干或粘滞不爽、神疲乏力等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '用法用量', '口服，一次3-5片，一日3次；或遵医嘱。', '口服，一次3-5片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '药理作用', '1、药理：本品有明显的保肝作用，可降低四氯化碳引起的大鼠急性肝炎SGPT及SGOT的增高，有促进肝再生的能力，并可降低肝甘油三脂及血清总脂肪；有显著抗胃溃疡作用及抑制胃肠推进作用；有利胆作用；可显著提高机体对劣性刺激的抵抗能力，对四氯化碳所致大鼠急性肝损伤引起的体液免疫功能有明显调节复常作用。2、毒理：本品药粉对ICR品种小白鼠灌胃给药的最大耐受量为18g/kg，相当于原生药56.7g/kg，相当于临床人用量的72倍，说明本品无急性毒性作用。利用本品进行了大白鼠雌雄两种性别，三个剂量组（大剂量组8.0g/kg，相当于临床人用量的47.8倍、中剂量组4.0g/kg、小剂量组2.0g/kg），四个月周期灌胃给药的长期毒性试验。实验末处死动物作各项指标测定，结果表明，各给药动物一般状况良好，血液学、血液生化学、病理学各项检查，数值正常，同对照组比无明显差异。通过长期毒性试验未发现任何毒性反应。停药自动恢复二周后，也未见有延迟性毒性反应。', '1、药理：本品有明显的保肝作用，可降低四氯化碳引起的大鼠急性肝炎SGPT及SGOT的增高，有促进肝再生的能力，并可降低肝甘油三脂及血清总脂肪；有显著抗胃溃疡作用及抑制胃肠推进作用；有利胆作用；可显著提高机体对劣性刺激的抵抗能力，对四氯化碳所致大鼠急性肝损伤引起的体液免疫功能有明显调节复常作用。2、毒理：本品药粉对ICR品种小白鼠灌胃给药的最大耐受量为18g/kg，相当于原生药56.7g/kg，相当于临床人用量的72倍，说明本品无急性毒性作用。利用本品进行了大白鼠雌雄两种性别，三个剂量组（大剂量组8.0g/kg，相当于临床人用量的47.8倍、中剂量组4.0g/kg、小剂量组2.0g/kg），四个月周期灌胃给药的长期毒性试验。实验末处死动物作各项指标测定，结果表明，各给药动物一般状况良好，血液学、血液生化学、病理学各项检查，数值正常，同对照组比无明显差异。通过长期毒性试验未发现任何毒性反应。停药自动恢复二周后，也未见有延迟性毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '主要成份', '异丙托溴铵<br/>化学名称：(8r)-3α-羟基-8-异丙基-1αH,5αH-溴化托品(±)-托品酸盐一水合物(=异丙托溴铵一水合物)<br/>化学结构式：<br/>分子式：C20H30BrNO3・H2O<br/>分子量：430.4', '异丙托溴铵<br/>化学名称：(8r)-3α-羟基-8-异丙基-1αH,5αH-溴化托品(±)-托品酸盐一水合物(=异丙托溴铵一水合物)<br/>化学结构式：<br/>分子式：C20H30BrNO3・H2O<br/>分子量：430.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '适应症', '本品作为支气管扩张剂用于慢性阻塞性肺病，包括慢性支气管炎和肺气肿，引起的支气管痉挛的维持治疗。<br/>本品可与吸入性β-受体激动剂合用于治疗慢性阻塞性肺病，包括慢性支气管炎和哮喘，引起的急性支气管痉挛。', '本品作为支气管扩张剂用于慢性阻塞性肺病，包括慢性支气管炎和肺气肿，引起的支气管痉挛的维持治疗。<br/>本品可与吸入性β-受体激动剂合用于治疗慢性阻塞性肺病，包括慢性支气管炎和哮喘，引起的急性支气管痉挛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '用法用量', '剂量：剂量应按患者个体需要做适量调整；在治疗过程中患者应该在医疗监护之下。建议在急性治疗或维持治疗的过程中不要超过所推荐的每日剂量。<br/>如果治疗后病情未见显著改善或患者病情恶化，必须寻求医学建议以制定新的治疗计划。发生急性或迅速恶化的呼吸困难时，应立即咨询医师。<br/>除非另有医师处方，以下为推荐剂量：<br/>维持治疗：<br/>成人(包括老人)和12岁以上青少年：<br/>每次1个单剂量小瓶，每天3-4次。<br/>急性发作治疗：<br/>成人(包括老人)和12岁以上青少年：<br/>每次1个单剂量小瓶；患者病情稳定前可重复给药。给药间隔可由医师决定。<br/>本品可与吸入性β-受体激动剂联合使用。<br/>成人及12岁以上儿童日剂量超过2mg时，应在医疗监护下给药。<br/>使用指导：<br/>为确保正确使用，请仔细阅读使用指导。<br/>单剂量小瓶只能通过合适的雾化装置吸入，不能口服或注射。<br/>单剂量小瓶中每1ml吸入溶液可用生理盐水稀释至终体积2-4ml，或者可以和非诺特罗(Berotec?)吸入用溶液联合使用。<br/>本品可使用市售一般的雾化吸入器。在有墙式给氧设施情况下，吸入液最好以每分钟6-8升的流速给予。<br/>本品可以和祛痰剂盐酸氨溴索(沐舒坦?)吸入用溶液、盐酸溴己新(Bisolvon?)吸入用溶液和非诺特罗(Berotec?)吸入用溶液共同吸入使用。<br/>本品和色甘酸钠吸入用溶液不能在同一个雾化器中同时吸入使用。<br/>使用方法：<br/>1、按生产厂商或医师指导准备雾化器以加入雾化吸入液。<br/>2、从药品条板上撕下一个单剂量小瓶(见图1)。<br/>3、用力扭顶部，打开单剂量小瓶(见图2)。<br/>4、将单剂量小瓶中的药液挤入雾化器药皿中(见图3)。<br/>5、安装好雾化器，按说明使用。<br/>6、按厂商的指示弃去雾化器药皿中剩余药液并将雾化器清洗干净。<br/><br/><br/>由于此单剂量小瓶中不含防腐剂，为防止细菌污染，在药物打开后应立即使用且每次吸入治疗时应使用一个新的单剂量小瓶。部分使用后的、已开瓶的或有破损的药瓶应丢弃。', '剂量：剂量应按患者个体需要做适量调整；在治疗过程中患者应该在医疗监护之下。建议在急性治疗或维持治疗的过程中不要超过所推荐的每日剂量。<br/>如果治疗后病情未见显著改善或患者病情恶化，必须寻求医学建议以制定新的治疗计划。发生急性或迅速恶化的呼吸困难时，应立即咨询医师。<br/>除非另有医师处方，以下为推荐剂量：<br/>维持治疗：<br/>成人(包括老人)和12岁以上青少年：<br/>每次1个单剂量小瓶，每天3-4次。<br/>急性发作治疗：<br/>成人(包括老人)和12岁以上青少年：<br/>每次1个单剂量小瓶；患者病情稳定前可重复给药。给药间隔可由医师决定。<br/>本品可与吸入性β-受体激动剂联合使用。<br/>成人及12岁以上儿童日剂量超过2mg时，应在医疗监护下给药。<br/>使用指导：<br/>为确保正确使用，请仔细阅读使用指导。<br/>单剂量小瓶只能通过合适的雾化装置吸入，不能口服或注射。<br/>单剂量小瓶中每1ml吸入溶液可用生理盐水稀释至终体积2-4ml，或者可以和非诺特罗(Berotec?)吸入用溶液联合使用。<br/>本品可使用市售一般的雾化吸入器。在有墙式给氧设施情况下，吸入液最好以每分钟6-8升的流速给予。<br/>本品可以和祛痰剂盐酸氨溴索(沐舒坦?)吸入用溶液、盐酸溴己新(Bisolvon?)吸入用溶液和非诺特罗(Berotec?)吸入用溶液共同吸入使用。<br/>本品和色甘酸钠吸入用溶液不能在同一个雾化器中同时吸入使用。<br/>使用方法：<br/>1、按生产厂商或医师指导准备雾化器以加入雾化吸入液。<br/>2、从药品条板上撕下一个单剂量小瓶(见图1)。<br/>3、用力扭顶部，打开单剂量小瓶(见图2)。<br/>4、将单剂量小瓶中的药液挤入雾化器药皿中(见图3)。<br/>5、安装好雾化器，按说明使用。<br/>6、按厂商的指示弃去雾化器药皿中剩余药液并将雾化器清洗干净。<br/><br/><br/>由于此单剂量小瓶中不含防腐剂，为防止细菌污染，在药物打开后应立即使用且每次吸入治疗时应使用一个新的单剂量小瓶。部分使用后的、已开瓶的或有破损的药瓶应丢弃。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '不良反应', '多数不良反应与本品所具有的抗胆碱能药物特性有关。同其他吸入治疗一样，本品可能出现局部刺激症状。依据临床试验数据和药物批准使用后药物警戒性资料界定药物不良反应。<br/>临床试验报告的最常见不良反应包括头痛、咽喉刺激、咳嗽、口干、胃肠动力障碍(包括便秘、腹泻和呕吐)、恶心和头晕。<br/>不良反应发生率：<br/>十分常见：≥1/10<br/>常见：≥1/100-＜1/10<br/>偶见：≥1/1,000-＜1/100<br/>罕见：≥1/10,000-＜1/1,000<br/>十分罕见：＜1/10,000<br/>不明确：根据现有数据无法评估<br/>免疫系统疾病：<br/>偶见<br/>超敏反应、过敏反应<br/>神经系统疾病：<br/>常见<br/>头痛、头晕<br/>眼部疾病：<br/>偶见<br/>视物模糊、瞳孔散大、眼内压升高、青光眼、眼痛、视觉晕轮、结膜充血、角膜水肿<br/>罕见<br/>调节障碍<br/>心脏疾病：<br/>偶见<br/>心悸、室上性心动过速<br/>罕见<br/>房颤、心率加快<br/>呼吸、胸腔和纵膈疾病：<br/>常见<br/>咽喉刺激、咳嗽<br/>偶见<br/>支气管痉挛、矛盾性支气管痉挛、喉痉挛、咽水肿、咽喉干渴<br/>胃肠道疾病：<br/>常见<br/>口干、恶心、胃肠动力障碍<br/>偶见<br/>腹泻、便秘、呕吐、口腔炎、口腔水肿<br/>皮肤和皮下组织疾病：<br/>偶见<br/>皮疹、瘙痒、血管神经性水肿<br/>罕见<br/>荨麻疹<br/>肾脏和泌尿系统疾病：<br/>偶见<br/>尿潴留', '多数不良反应与本品所具有的抗胆碱能药物特性有关。同其他吸入治疗一样，本品可能出现局部刺激症状。依据临床试验数据和药物批准使用后药物警戒性资料界定药物不良反应。<br/>临床试验报告的最常见不良反应包括头痛、咽喉刺激、咳嗽、口干、胃肠动力障碍(包括便秘、腹泻和呕吐)、恶心和头晕。<br/>不良反应发生率：<br/>十分常见：≥1/10<br/>常见：≥1/100-＜1/10<br/>偶见：≥1/1,000-＜1/100<br/>罕见：≥1/10,000-＜1/1,000<br/>十分罕见：＜1/10,000<br/>不明确：根据现有数据无法评估<br/>免疫系统疾病：<br/>偶见<br/>超敏反应、过敏反应<br/>神经系统疾病：<br/>常见<br/>头痛、头晕<br/>眼部疾病：<br/>偶见<br/>视物模糊、瞳孔散大、眼内压升高、青光眼、眼痛、视觉晕轮、结膜充血、角膜水肿<br/>罕见<br/>调节障碍<br/>心脏疾病：<br/>偶见<br/>心悸、室上性心动过速<br/>罕见<br/>房颤、心率加快<br/>呼吸、胸腔和纵膈疾病：<br/>常见<br/>咽喉刺激、咳嗽<br/>偶见<br/>支气管痉挛、矛盾性支气管痉挛、喉痉挛、咽水肿、咽喉干渴<br/>胃肠道疾病：<br/>常见<br/>口干、恶心、胃肠动力障碍<br/>偶见<br/>腹泻、便秘、呕吐、口腔炎、口腔水肿<br/>皮肤和皮下组织疾病：<br/>偶见<br/>皮疹、瘙痒、血管神经性水肿<br/>罕见<br/>荨麻疹<br/>肾脏和泌尿系统疾病：<br/>偶见<br/>尿潴留', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '禁忌', '本品禁用于已知对阿托品或其衍生物（如活性成分异丙托溴铵）或对本品中任何其它成份过敏的患者。', '本品禁用于已知对阿托品或其衍生物（如活性成分异丙托溴铵）或对本品中任何其它成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '配伍禁忌', 'β-受体激动剂和黄嘌呤类制剂能增强支气管扩张作用。<br/>当雾化的异丙托溴铵和β-受体激动剂合用时，有窄角型青光眼病史的患者可能增加急性青光眼发作的危险。', 'β-受体激动剂和黄嘌呤类制剂能增强支气管扩张作用。<br/>当雾化的异丙托溴铵和β-受体激动剂合用时，有窄角型青光眼病史的患者可能增加急性青光眼发作的危险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '注意事项', '超敏反应<br/>使用本品可能会出现速发型超敏反应，极少数病例报告出现荨麻疹、血管神经性水肿、皮疹、支气管痉挛和口咽部水肿及过敏反应等。<br/>矛盾性支气管痉挛<br/>和其它吸入药品一样，本品也可导致矛盾性支气管痉挛，并可能危及生命。如果出现矛盾性支气管痉挛，则应立即停用本品，并换用其它替代治疗。<br/>眼部并发症<br/>有窄角型青光眼倾向的患者应慎用本品。<br/>当雾化的异丙托溴铵单独或与肾上腺能β2-受体激动剂合用，雾化液进入患者眼睛时，有个别报告出现眼部并发症(如瞳孔散大、眼内压增高、窄角性青光眼、眼痛)。<br/>眼痛或眼部不适，视物模糊、与结膜充血所致的红眼有关的视觉晕轮或彩色成像、和角膜水肿可能是急性窄角型青光眼的征象。如果出现上述某些症状，应首先使用缩瞳药并立即求助医师。<br/>患者应在指导下正确使用本品。应注意避免药液或气雾进入眼睛。建议患者通过喷嘴吸入。如果得不到该装置，可以使用合适的雾化面罩。特别提醒有青光眼倾向的患者应注意保护眼睛。<br/>肾脏及泌尿系统反应<br/>已经存在尿道阻塞（如前列增生或膀胱颈梗阻）的患者应慎用本品。<br/>胃肠动力障碍<br/>有囊性纤维化的患者更易于出现胃肠动力障碍。<br/>对驾驶车辆和操纵机械能力的影响<br/>目前尚无对驾驶车辆和操纵机械能力影响的研究。但是，应告知患者在使用本品治疗期间可能会出现不良反应，如头晕、调节障碍、瞳孔散大和视物模糊。因此，在驾驶汽车或操作机械时应引起注意。', '超敏反应<br/>使用本品可能会出现速发型超敏反应，极少数病例报告出现荨麻疹、血管神经性水肿、皮疹、支气管痉挛和口咽部水肿及过敏反应等。<br/>矛盾性支气管痉挛<br/>和其它吸入药品一样，本品也可导致矛盾性支气管痉挛，并可能危及生命。如果出现矛盾性支气管痉挛，则应立即停用本品，并换用其它替代治疗。<br/>眼部并发症<br/>有窄角型青光眼倾向的患者应慎用本品。<br/>当雾化的异丙托溴铵单独或与肾上腺能β2-受体激动剂合用，雾化液进入患者眼睛时，有个别报告出现眼部并发症(如瞳孔散大、眼内压增高、窄角性青光眼、眼痛)。<br/>眼痛或眼部不适，视物模糊、与结膜充血所致的红眼有关的视觉晕轮或彩色成像、和角膜水肿可能是急性窄角型青光眼的征象。如果出现上述某些症状，应首先使用缩瞳药并立即求助医师。<br/>患者应在指导下正确使用本品。应注意避免药液或气雾进入眼睛。建议患者通过喷嘴吸入。如果得不到该装置，可以使用合适的雾化面罩。特别提醒有青光眼倾向的患者应注意保护眼睛。<br/>肾脏及泌尿系统反应<br/>已经存在尿道阻塞（如前列增生或膀胱颈梗阻）的患者应慎用本品。<br/>胃肠动力障碍<br/>有囊性纤维化的患者更易于出现胃肠动力障碍。<br/>对驾驶车辆和操纵机械能力的影响<br/>目前尚无对驾驶车辆和操纵机械能力影响的研究。但是，应告知患者在使用本品治疗期间可能会出现不良反应，如头晕、调节障碍、瞳孔散大和视物模糊。因此，在驾驶汽车或操作机械时应引起注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '妊娠及哺乳期妇女用药', '本品在人体妊娠期用药的安全性尚未建立。在已确认妊娠或可能妊娠期间使用本品必须权衡用药带来的益处和对胎儿可能造成的危害。临床前研究显示吸入或鼻内给予明显高于人推荐剂量的本品时，未显示胚胎毒性或致畸性。<br/>目前尚不清楚本品是否通过乳汁排泌。尽管非脂溶性的四价阳离子可进入乳汁，但是当吸入给予与本品时，在婴儿体内不太可能达到具有重要意义的量。尽管如此，由于许多药物可通过乳汁排泌，因此对哺乳期妇女使用本品应特别慎重。<br/>临床前研究没有发现异丙托溴铵对生育的不良影响(见毒理研究)。尚无异丙托溴铵对生育影响的临床数据。', '本品在人体妊娠期用药的安全性尚未建立。在已确认妊娠或可能妊娠期间使用本品必须权衡用药带来的益处和对胎儿可能造成的危害。临床前研究显示吸入或鼻内给予明显高于人推荐剂量的本品时，未显示胚胎毒性或致畸性。<br/>目前尚不清楚本品是否通过乳汁排泌。尽管非脂溶性的四价阳离子可进入乳汁，但是当吸入给予与本品时，在婴儿体内不太可能达到具有重要意义的量。尽管如此，由于许多药物可通过乳汁排泌，因此对哺乳期妇女使用本品应特别慎重。<br/>临床前研究没有发现异丙托溴铵对生育的不良影响(见毒理研究)。尚无异丙托溴铵对生育影响的临床数据。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '儿童用药', '尚无12岁以下儿童使用本品的临床经验。', '尚无12岁以下儿童使用本品的临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '老年人用药', '无特殊注意事项。', '无特殊注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '主要成份', '胆酸、珍珠母、猪去氧胆酸、栀子、水牛角、板蓝根、黄芩苷、金银花。辅料为蔗糖、甜菊素和薄荷脑。', '胆酸、珍珠母、猪去氧胆酸、栀子、水牛角、板蓝根、黄芩苷、金银花。辅料为蔗糖、甜菊素和薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '适应症', '清热解毒，镇静安神。用于外感风热时毒、火毒内盛所致发热、烦躁不安、咽喉肿痛、舌质红绛、苔黄、脉数者；上呼吸道感染、病毒性感冒、急性咽炎、急性气管炎等病症属上述证候者。', '清热解毒，镇静安神。用于外感风热时毒、火毒内盛所致发热、烦躁不安、咽喉肿痛、舌质红绛、苔黄、脉数者；上呼吸道感染、病毒性感冒、急性咽炎、急性气管炎等病症属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '用法用量', '口服。一次2-3支，一日2次，儿童酌减。', '口服。一次2-3支，一日2次，儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '注意事项', '1 忌烟，酒及辛辣、生冷、油腻食物。<br/>2 不宜在服药期间同时服用滋补性中药。<br/>3 风寒感冒者不适用。久病体虚患者如出现腹泻时慎用。<br/>4 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5 儿童、孕妇，哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6 发热体温超过38.5℃的患者，应去医院就诊。<br/>7 服药3天症状无缓解，应去医院就诊。<br/>8 对本品过敏者禁用，过敏体质者慎用。<br/>9 本品性状发生改变时禁止使用。<br/>10 儿童必须在成人监护下使用。<br/>11 请将本品放在儿童不能接触的地方。<br/>12 如正在使用其他药品，使用本品前请咨询医师或药师。', '1 忌烟，酒及辛辣、生冷、油腻食物。<br/>2 不宜在服药期间同时服用滋补性中药。<br/>3 风寒感冒者不适用。久病体虚患者如出现腹泻时慎用。<br/>4 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5 儿童、孕妇，哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6 发热体温超过38.5℃的患者，应去医院就诊。<br/>7 服药3天症状无缓解，应去医院就诊。<br/>8 对本品过敏者禁用，过敏体质者慎用。<br/>9 本品性状发生改变时禁止使用。<br/>10 儿童必须在成人监护下使用。<br/>11 请将本品放在儿童不能接触的地方。<br/>12 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '主要成份', '独活、生天南星、生草乌、皂荚、芒硝、水杨酸甲酯、冰片。', '独活、生天南星、生草乌、皂荚、芒硝、水杨酸甲酯、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '适应症', '消肿止痛。', '消肿止痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '用法用量', '外用，湿热软化调匀后涂于患处。', '外用，湿热软化调匀后涂于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '主要成份', '人参、麦冬、五味子、知母、当归、石菖蒲。', '人参、麦冬、五味子、知母、当归、石菖蒲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '适应症', '益气、养阴、通脉。用于心气虚或气阴两虚的胸痹患者，症见心悸、乏力、胸痛、胸闷、心烦、失眠、多汗、眩晕、口干、面色少华或面色潮红、舌质淡红、胖嫩或有齿痕、脉弦细或沉细、涩、结代等。亦可用于冠心病心绞痛见有上述症状者。', '益气、养阴、通脉。用于心气虚或气阴两虚的胸痹患者，症见心悸、乏力、胸痛、胸闷、心烦、失眠、多汗、眩晕、口干、面色少华或面色潮红、舌质淡红、胖嫩或有齿痕、脉弦细或沉细、涩、结代等。亦可用于冠心病心绞痛见有上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '用法用量', '开水冲服。一次10克，一日3次，或遵医嘱。', '开水冲服。一次10克，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '主要成份', '西瓜霜、冰片、薄荷素油、薄荷脑。辅料为糊精、蔗糖、枸橼酸、硬脂酸镁、滑石粉、胭脂红、橘子香精、二氧化硅。', '西瓜霜、冰片、薄荷素油、薄荷脑。辅料为糊精、蔗糖、枸橼酸、硬脂酸镁、滑石粉、胭脂红、橘子香精、二氧化硅。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '适应症', '清音利咽，消肿止痛。用于防治咽喉肿痛，声音嘶哑，喉痹，口舌生疮；急、慢性咽喉炎，急性扁桃体炎，口腔溃疡，口腔炎，牙龈肿痛。', '清音利咽，消肿止痛。用于防治咽喉肿痛，声音嘶哑，喉痹，口舌生疮；急、慢性咽喉炎，急性扁桃体炎，口腔溃疡，口腔炎，牙龈肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '用法用量', '含服。每小时含化小片2-4片。', '含服。每小时含化小片2-4片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '主要成份', '丁香叶。', '丁香叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '适应症', '清热解毒，消炎止痢。用于急性菌痢、肠炎及上呼吸道感染、咽喉肿痛，急慢性扁桃体炎等细菌感染性疾病。', '清热解毒，消炎止痢。用于急性菌痢、肠炎及上呼吸道感染、咽喉肿痛，急慢性扁桃体炎等细菌感染性疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '用法用量', '口服，一次2-3片，一日3次。', '口服，一次2-3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '主要成份', '乌鸡（去毛爪肠）、鲜鹿肉、鹿角、路路通。', '乌鸡（去毛爪肠）、鲜鹿肉、鹿角、路路通。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '适应症', '养血益精通乳。用于妇女血虚精亏所致产后缺乳症，症见产后乳房空软，乳汁缺少，乳质清晰，面色无华，神疲食少。', '养血益精通乳。用于妇女血虚精亏所致产后缺乳症，症见产后乳房空软，乳汁缺少，乳质清晰，面色无华，神疲食少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '禁忌', '乳管栓塞，乳腺炎患者禁用。', '乳管栓塞，乳腺炎患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '注意事项', '1.未见本品对子代安全性研究资料，请在医生指导下用药。<br/>2.感冒、皮疹患者慎用。', '1.未见本品对子代安全性研究资料，请在医生指导下用药。<br/>2.感冒、皮疹患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '药理作用', '临床前动物试验结果提示：本品灌胃给药可增加正常母羊和乙烯雌酚缺乳模型母羊及大鼠的泌乳量，可提高模型母鼠血清催乳素水平，促进小鼠子宫和卵巢增重，促进体内蛋白质代谢，减少肝脏过氧化脂质生产。', '临床前动物试验结果提示：本品灌胃给药可增加正常母羊和乙烯雌酚缺乳模型母羊及大鼠的泌乳量，可提高模型母鼠血清催乳素水平，促进小鼠子宫和卵巢增重，促进体内蛋白质代谢，减少肝脏过氧化脂质生产。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '主要成份', '本品活性成份：阿哌沙班<br/>化学名称：1-(4-甲氧基苯基)-7-氧代-6-[4-(2-氧代哌啶-1-基)苯基]-4,5,6,7-四氢-1H-吡唑[3,4-c]吡啶-3-甲酰胺<br/>化学结构式：<br/>分子式：C25H25N5O4<br/>分子量：459.50', '本品活性成份：阿哌沙班<br/>化学名称：1-(4-甲氧基苯基)-7-氧代-6-[4-(2-氧代哌啶-1-基)苯基]-4,5,6,7-四氢-1H-吡唑[3,4-c]吡啶-3-甲酰胺<br/>化学结构式：<br/>分子式：C25H25N5O4<br/>分子量：459.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '适应症', '用于髋关节或膝关节择期置换术的成年患者，预防静脉血栓栓塞事件(VTE)。', '用于髋关节或膝关节择期置换术的成年患者，预防静脉血栓栓塞事件(VTE)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '用法用量', '本品推荐剂量为每次2.5mg，每日两次口服，以水送服，不受进餐影响。首次服药时间应在手术后12-24小时之间。在这个时间窗里决定服药具体时间点时，医生需同时考虑早期抗凝预防VTE的潜在益处和手术后出血的风险。<br/>对于接受髋关节置换术的患者：推荐疗程为32到38天。<br/>对于接受膝关节置换术的患者：推荐疗程为10到14天。<br/>如果发生一次漏服，患者应立即服用本品，随后继续每日服药两次。由注射用抗凝药转换为本品治疗时，可从下次给药时间点开始(反之亦然)(参见[药物相互作用])。<br/>如果患者不能吞下整片的药片，可以把本品压碎后悬于水或5%葡萄糖溶液、或苹果汁、或与苹果酱混合及时口服。或者把本品压碎，混悬于60毫升的水或5%葡萄糖溶液中，及时通过鼻饲胃管给药(参见[药代动力学])。<br/>压碎的本品在水、5%葡萄糖溶液、苹果汁和苹果酱中在4小时内稳定。', '本品推荐剂量为每次2.5mg，每日两次口服，以水送服，不受进餐影响。首次服药时间应在手术后12-24小时之间。在这个时间窗里决定服药具体时间点时，医生需同时考虑早期抗凝预防VTE的潜在益处和手术后出血的风险。<br/>对于接受髋关节置换术的患者：推荐疗程为32到38天。<br/>对于接受膝关节置换术的患者：推荐疗程为10到14天。<br/>如果发生一次漏服，患者应立即服用本品，随后继续每日服药两次。由注射用抗凝药转换为本品治疗时，可从下次给药时间点开始(反之亦然)(参见[药物相互作用])。<br/>如果患者不能吞下整片的药片，可以把本品压碎后悬于水或5%葡萄糖溶液、或苹果汁、或与苹果酱混合及时口服。或者把本品压碎，混悬于60毫升的水或5%葡萄糖溶液中，及时通过鼻饲胃管给药(参见[药代动力学])。<br/>压碎的本品在水、5%葡萄糖溶液、苹果汁和苹果酱中在4小时内稳定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '不良反应', '在一项Ⅱ期临床试验和三项Ⅲ期临床试验中评价了阿哌沙班的安全性，这些试验中共有5924例接受下肢骨科大手术(择期髋关节置换术或膝关节置换术)的患者，服用阿哌沙班2.5mg，每日两次，最长接受38天的治疗。<br/>接受每日两次阿哌沙班2.5mg治疗的患者中，共计有11%发生了不良反应。与其它抗凝药物一样，当存在相关的危险因素，如易导致出血的器官损伤时，阿哌沙班治疗过程中可能出现出血。常见的不良反应包括贫血，出血，淤青及恶心。应结合手术背景对不良反应作出解释。<br/>在下面的表1中，按照系统器官分类(MedDRA)和发生频率列出了上述Ⅱ期、Ⅲ期临床试验中的不良反应。<br/>表1：择期髋关节或膝关节置换术患者治疗过程中出现的不良反应 <br/><br/>常见(≥1/100to＜1/10)<br/>偶见(≥1/1,000to＜1/100)<br/>罕见(≥1/10,000to＜1/1,000)<br/>血液与淋巴系统异常<br/>贫血(包括术后贫血和出血性贫血，以及相应的实验室参数)<br/>血小板减少症(包括血小板计数减少)<br/><br/>免疫系统异常<br/><br/><br/>过敏反应<br/>眼部异常<br/><br/><br/>眼出血(包括结膜出血)<br/>血管性异常<br/>出血(包括血肿，阴道及尿道出血)<br/>低血压(包括术后低血压)<br/><br/>呼吸系统，胸腔及纵隔异常<br/><br/>鼻衄<br/>咯血<br/>胃肠道异常<br/>恶心<br/>胃肠道出血(包括呕血及黑便)，便血<br/>直肠出血，牙龈出血<br/>肝胆异常<br/><br/>转氨酶升高(包括丙氨酸转氨酶升高及丙氨酸转氨酶异常)，天冬氨酸转氨酶升高，γ-谷氨酰转肽酶升高，肝功能检查异常，血碱性磷酸酶水平升高，血胆红素水平升高。<br/><br/>骨骼肌肉及结缔组织异常<br/><br/><br/>肌肉出血<br/>肾脏及泌尿系统异常<br/><br/>血尿(包括相应的实验室参数异常)<br/><br/>损伤，中毒及手术并发症<br/>淤青<br/>术后出血(包括术后血肿，伤口出血，血管穿刺部位血肿及插管部位出血)，伤口分泌物，切开部位出血(包括切口部位血肿)，手术出血。<br/><br/>与其它抗凝药物一样，阿哌沙班可能会引起一些组织或器官隐性或显性出血风险升高，从而可能导致出血后贫血。由于出血部位、程度或范围不同，出血的体征、症状和严重程度将有所差异(参见[注意事项]及[临床试验])。', '在一项Ⅱ期临床试验和三项Ⅲ期临床试验中评价了阿哌沙班的安全性，这些试验中共有5924例接受下肢骨科大手术(择期髋关节置换术或膝关节置换术)的患者，服用阿哌沙班2.5mg，每日两次，最长接受38天的治疗。<br/>接受每日两次阿哌沙班2.5mg治疗的患者中，共计有11%发生了不良反应。与其它抗凝药物一样，当存在相关的危险因素，如易导致出血的器官损伤时，阿哌沙班治疗过程中可能出现出血。常见的不良反应包括贫血，出血，淤青及恶心。应结合手术背景对不良反应作出解释。<br/>在下面的表1中，按照系统器官分类(MedDRA)和发生频率列出了上述Ⅱ期、Ⅲ期临床试验中的不良反应。<br/>表1：择期髋关节或膝关节置换术患者治疗过程中出现的不良反应 <br/><br/>常见(≥1/100to＜1/10)<br/>偶见(≥1/1,000to＜1/100)<br/>罕见(≥1/10,000to＜1/1,000)<br/>血液与淋巴系统异常<br/>贫血(包括术后贫血和出血性贫血，以及相应的实验室参数)<br/>血小板减少症(包括血小板计数减少)<br/><br/>免疫系统异常<br/><br/><br/>过敏反应<br/>眼部异常<br/><br/><br/>眼出血(包括结膜出血)<br/>血管性异常<br/>出血(包括血肿，阴道及尿道出血)<br/>低血压(包括术后低血压)<br/><br/>呼吸系统，胸腔及纵隔异常<br/><br/>鼻衄<br/>咯血<br/>胃肠道异常<br/>恶心<br/>胃肠道出血(包括呕血及黑便)，便血<br/>直肠出血，牙龈出血<br/>肝胆异常<br/><br/>转氨酶升高(包括丙氨酸转氨酶升高及丙氨酸转氨酶异常)，天冬氨酸转氨酶升高，γ-谷氨酰转肽酶升高，肝功能检查异常，血碱性磷酸酶水平升高，血胆红素水平升高。<br/><br/>骨骼肌肉及结缔组织异常<br/><br/><br/>肌肉出血<br/>肾脏及泌尿系统异常<br/><br/>血尿(包括相应的实验室参数异常)<br/><br/>损伤，中毒及手术并发症<br/>淤青<br/>术后出血(包括术后血肿，伤口出血，血管穿刺部位血肿及插管部位出血)，伤口分泌物，切开部位出血(包括切口部位血肿)，手术出血。<br/><br/>与其它抗凝药物一样，阿哌沙班可能会引起一些组织或器官隐性或显性出血风险升高，从而可能导致出血后贫血。由于出血部位、程度或范围不同，出血的体征、症状和严重程度将有所差异(参见[注意事项]及[临床试验])。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '禁忌', '对活性成份或片剂中任何辅料过敏。<br/>有临床明显活动性出血。<br/>伴有凝血异常和临床相关出血风险的肝病(参见[药代动力学])。', '对活性成份或片剂中任何辅料过敏。<br/>有临床明显活动性出血。<br/>伴有凝血异常和临床相关出血风险的肝病(参见[药代动力学])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '配伍禁忌', 'CYP3A4及P-gp抑制剂：<br/>当阿哌沙班与CYP3A4及P-gp强效抑制剂酮康唑(400mg，每日一次)合用时，阿哌沙班的平均AUC升高2倍，平均Cmax升高1.6倍。服用强效CYP3A4及P-gp抑制剂进行全身性治疗的患者不推荐服用阿哌沙班，此类抑制剂包括吡咯类抗真菌药(如酮康唑、伊曲康唑、伏立康唑及泊沙康唑)和HIV蛋白酶抑制剂(如利托那韦)(参见[注意事项])。<br/>中度抑制阿哌沙班的消除途径(CYP3A4及/或P-gp)的活性物质可使阿哌沙班的血药浓度轻度升高。如地尔硫卓(360mg，每日一次)，一种中度CYP3A4及弱P-gp抑制剂，可使阿哌沙班的平均AUC升高1.4倍，平均Cmax升高1.3倍。萘普生(500mg，单次给药)，一种P-gp抑制剂，但不抑制CYP3A4，可使阿哌沙班的平均AUC升高1.5倍，平均Cmax升高1.6倍。当阿哌沙班与非强效CYP3A4及/或P-gp抑制剂合用时，无需调整剂量。<br/>CYP3A4及P-gp诱导剂：<br/>阿哌沙班与CYP3A4及P-gp强效诱导剂利福平合用时，可使阿哌沙班的平均AUC降低54%，平均Cmax降低42%。阿哌沙班与其它CYP3A4及P-gp强效诱导剂(如苯妥英、苯巴比妥或圣约翰草)合用时，也可能导致阿哌沙班的血药浓度降低。与上述药物合用时，无需调整剂量；但与一些强效CYP3A4及P-gp诱导剂合用时，应谨慎(参见[注意事项])。<br/>抗凝药<br/>在阿哌沙班(5mg，单次给药)与依诺肝素(40mg，单次给药)合用后，发现在抗Ⅹa因子效应上有相加效应。<br/>如果患者联合使用了其他任何抗凝药物，由于出血风险增加，应加以关注(参见[注意事项])。<br/>血小板聚集抑制剂及非甾体类抗炎药：<br/>阿哌沙班与乙酰水杨酸(325mg，每日一次)合用时未观察到药代动力学或药效学的相互作用。<br/>在Ⅰ期试验中，阿哌沙班与氯吡格雷(75mg，每日一次)合用，或与氯吡格雷(75mg，每日一次)及乙酰水杨酸(162mg，每日一次)合用时，与仅用抗血小板药比较，未发现出血时间、血小板聚集及凝血参数(PT、INR、APTT)的相应增加。<br/>萘普生(500mg)是一种P-gp抑制剂，可使阿哌沙班的平均AUC升高1.5倍，Cmax升高1.6倍，从而使阿哌沙班引起凝血参数出现相应的延长。阿哌沙班合用萘普生后，未发现萘普生对花生四烯酸诱导的血小板聚集的作用有变化，也未观察到有临床意义的出血时间延长。<br/>尽管有上述数据支持，但个别患者在联合服用抗血小板药物和阿哌沙班时，可能出现更明显的药效反应。阿哌沙班与NSAIDs(包括乙酰水杨酸)联合服用时应谨慎，因为这些药物一般可增加出血风险。在一项急性冠脉综合症患者的临床研究中，阿哌沙班、乙酰水杨酸和氯吡格雷三联治疗可明显增加出血风险。不推荐阿哌沙班与可导致严重出血的药物合用，诸如：普通肝素和肝素衍生物(包括低分子量肝素(LMWH))、抑制凝血因子Ⅹa的低聚糖(如磺达肝癸钠)、凝血酶Ⅱ直接抑制剂(如地西卢定)、溶栓药、GPⅡb/Ⅲa受体拮抗剂、噻吩吡啶(如氯吡格雷)、双嘧达莫、右旋糖酐、磺吡酮、维生素K拮抗剂和其它口服抗凝药。<br/>其它合并服药：<br/>阿哌沙班与阿替洛尔或法莫替丁合用时，未观察到有临床显著性的药代动力学或药效学相互作用。合用10mg阿哌沙班和100mg阿替洛尔时，未对阿哌沙班的药代动力学产生有临床意义的影响，与单独服用阿哌沙班比较，阿哌沙班的平均AUC及Cmax分别降低了15%和18%。合用10mg阿哌沙班和40mg法莫替丁后，对阿哌沙班的AUC或Cmax无影响。<br/>阿哌沙班对其它药物的影响：<br/>体外实验发现，在浓度远超出患者中的血浆浓度峰值时，阿哌沙班不抑制CYP1A2、CYP2A6、CYP2B6、CYP2C8、CYP2C9、CYP2D6或CYP3A4活性(IC50＞45μM)，对CYP2C19活性有微弱的抑制作用(IC50＞20μM)。阿哌沙班浓度高达20μM时，不诱导CYP1A2，CYP2B6，CYP3A4/5。因此，预期阿哌沙班不会改变以这些酶代谢的合并用药的代谢清除率。阿哌沙班不是一种显著的P-gp抑制剂。<br/>如下文所述，在健康志愿者进行的试验中发现，阿哌沙班未对地高辛、萘普生或阿替洛尔的药代动力学产生有临床意义的影响。<br/>地高辛：同时服用阿哌沙班(20mg，每日一次)和P-gp底物地高辛(0.25mg，每日一次)，对地高辛的AUC或Cmax无影响。因此，阿哌沙班不会抑制P-gp介导底物的转运。<br/>萘普生：同时单剂服用阿哌沙班(10mg)及一种常用的非甾体类抗炎药萘普生(500mg)，对萘普生的AUC或Cmax无任何影响。<br/>阿替洛尔：同时单剂服用阿哌沙班(10mg)与一种常用的β受体阻滞剂阿替洛尔(100mg)，未改变阿替洛尔药代动力学。', 'CYP3A4及P-gp抑制剂：<br/>当阿哌沙班与CYP3A4及P-gp强效抑制剂酮康唑(400mg，每日一次)合用时，阿哌沙班的平均AUC升高2倍，平均Cmax升高1.6倍。服用强效CYP3A4及P-gp抑制剂进行全身性治疗的患者不推荐服用阿哌沙班，此类抑制剂包括吡咯类抗真菌药(如酮康唑、伊曲康唑、伏立康唑及泊沙康唑)和HIV蛋白酶抑制剂(如利托那韦)(参见[注意事项])。<br/>中度抑制阿哌沙班的消除途径(CYP3A4及/或P-gp)的活性物质可使阿哌沙班的血药浓度轻度升高。如地尔硫卓(360mg，每日一次)，一种中度CYP3A4及弱P-gp抑制剂，可使阿哌沙班的平均AUC升高1.4倍，平均Cmax升高1.3倍。萘普生(500mg，单次给药)，一种P-gp抑制剂，但不抑制CYP3A4，可使阿哌沙班的平均AUC升高1.5倍，平均Cmax升高1.6倍。当阿哌沙班与非强效CYP3A4及/或P-gp抑制剂合用时，无需调整剂量。<br/>CYP3A4及P-gp诱导剂：<br/>阿哌沙班与CYP3A4及P-gp强效诱导剂利福平合用时，可使阿哌沙班的平均AUC降低54%，平均Cmax降低42%。阿哌沙班与其它CYP3A4及P-gp强效诱导剂(如苯妥英、苯巴比妥或圣约翰草)合用时，也可能导致阿哌沙班的血药浓度降低。与上述药物合用时，无需调整剂量；但与一些强效CYP3A4及P-gp诱导剂合用时，应谨慎(参见[注意事项])。<br/>抗凝药<br/>在阿哌沙班(5mg，单次给药)与依诺肝素(40mg，单次给药)合用后，发现在抗Ⅹa因子效应上有相加效应。<br/>如果患者联合使用了其他任何抗凝药物，由于出血风险增加，应加以关注(参见[注意事项])。<br/>血小板聚集抑制剂及非甾体类抗炎药：<br/>阿哌沙班与乙酰水杨酸(325mg，每日一次)合用时未观察到药代动力学或药效学的相互作用。<br/>在Ⅰ期试验中，阿哌沙班与氯吡格雷(75mg，每日一次)合用，或与氯吡格雷(75mg，每日一次)及乙酰水杨酸(162mg，每日一次)合用时，与仅用抗血小板药比较，未发现出血时间、血小板聚集及凝血参数(PT、INR、APTT)的相应增加。<br/>萘普生(500mg)是一种P-gp抑制剂，可使阿哌沙班的平均AUC升高1.5倍，Cmax升高1.6倍，从而使阿哌沙班引起凝血参数出现相应的延长。阿哌沙班合用萘普生后，未发现萘普生对花生四烯酸诱导的血小板聚集的作用有变化，也未观察到有临床意义的出血时间延长。<br/>尽管有上述数据支持，但个别患者在联合服用抗血小板药物和阿哌沙班时，可能出现更明显的药效反应。阿哌沙班与NSAIDs(包括乙酰水杨酸)联合服用时应谨慎，因为这些药物一般可增加出血风险。在一项急性冠脉综合症患者的临床研究中，阿哌沙班、乙酰水杨酸和氯吡格雷三联治疗可明显增加出血风险。不推荐阿哌沙班与可导致严重出血的药物合用，诸如：普通肝素和肝素衍生物(包括低分子量肝素(LMWH))、抑制凝血因子Ⅹa的低聚糖(如磺达肝癸钠)、凝血酶Ⅱ直接抑制剂(如地西卢定)、溶栓药、GPⅡb/Ⅲa受体拮抗剂、噻吩吡啶(如氯吡格雷)、双嘧达莫、右旋糖酐、磺吡酮、维生素K拮抗剂和其它口服抗凝药。<br/>其它合并服药：<br/>阿哌沙班与阿替洛尔或法莫替丁合用时，未观察到有临床显著性的药代动力学或药效学相互作用。合用10mg阿哌沙班和100mg阿替洛尔时，未对阿哌沙班的药代动力学产生有临床意义的影响，与单独服用阿哌沙班比较，阿哌沙班的平均AUC及Cmax分别降低了15%和18%。合用10mg阿哌沙班和40mg法莫替丁后，对阿哌沙班的AUC或Cmax无影响。<br/>阿哌沙班对其它药物的影响：<br/>体外实验发现，在浓度远超出患者中的血浆浓度峰值时，阿哌沙班不抑制CYP1A2、CYP2A6、CYP2B6、CYP2C8、CYP2C9、CYP2D6或CYP3A4活性(IC50＞45μM)，对CYP2C19活性有微弱的抑制作用(IC50＞20μM)。阿哌沙班浓度高达20μM时，不诱导CYP1A2，CYP2B6，CYP3A4/5。因此，预期阿哌沙班不会改变以这些酶代谢的合并用药的代谢清除率。阿哌沙班不是一种显著的P-gp抑制剂。<br/>如下文所述，在健康志愿者进行的试验中发现，阿哌沙班未对地高辛、萘普生或阿替洛尔的药代动力学产生有临床意义的影响。<br/>地高辛：同时服用阿哌沙班(20mg，每日一次)和P-gp底物地高辛(0.25mg，每日一次)，对地高辛的AUC或Cmax无影响。因此，阿哌沙班不会抑制P-gp介导底物的转运。<br/>萘普生：同时单剂服用阿哌沙班(10mg)及一种常用的非甾体类抗炎药萘普生(500mg)，对萘普生的AUC或Cmax无任何影响。<br/>阿替洛尔：同时单剂服用阿哌沙班(10mg)与一种常用的β受体阻滞剂阿替洛尔(100mg)，未改变阿替洛尔药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '注意事项', '出血风险<br/>与其它的抗凝药物一样，对服用阿哌沙班的患者，要严密监测出血征象。阿哌沙班应慎用于伴有以下出血风险的患者：先天性或获得性出血疾病；活动期胃肠道溃疡疾病；细菌性心内膜炎；血小板减少症；血小板功能异常；有出血性卒中病史；未控制的重度高血压；近期接受脑、脊柱或眼科手术。如果发生严重出血，应停用阿哌沙班(参见[药物过量])。<br/>暂时停药<br/>在有活动性出血、择期手术或有创性操作时，停用抗凝药(包括阿哌沙班)可使患者的血栓形成风险增加。如果出于任何原因必须暂时停用阿哌沙班抗凝时，应尽快重新开始阿哌沙班治疗。<br/>肾损害<br/>轻度或中度肾损害患者无需调整剂量(参见[药代动力学])。<br/>在重度肾损害(肌酐清除率为15-29ml/min)患者中的有限临床数据表明，该患者人群的阿哌沙班血浆浓度升高，由于可能增加出血风险，阿哌沙班单独或联合乙酰水杨酸用于这些患者时应谨慎。(参见[药代动力学])。<br/>由于尚无肌酐清除率＜15ml/min的患者或透析患者的临床资料，因此不推荐这些患者服用阿哌沙班(参见[药代动力学])。<br/>老年患者(大于65岁)<br/>阿哌沙班与乙酰水杨酸联合用于老年患者(大于65岁)的临床经验有限。因可能增加出血风险，老年患者联合服用这两种药物应谨慎。<br/>肝损害<br/>阿哌沙班禁用于伴有凝血异常和临床相关出血风险的肝病患者(参见[禁忌])。<br/>不推荐重度肝损害的患者服用阿哌沙班(参见[药代动力学])。<br/>轻度肝损害患者不需要调整剂量。<br/>由于中度肝损害患者可能存在内源性凝血异常，而且本品在此类患者中的临床经验有限，所以不能为中度肝损害患者提供给药建议。<br/>由于肝酶升高ALT/AST＞2×ULN或总胆红素升高≥1.5×ULN的患者未入选临床试验，因此，阿哌沙班用于这些人群时应谨慎(参见[药代动力学])。术前应常规检测ALT。<br/>与细胞色素P450 3A4(CYP3A4)及P-糖蛋白(P-gp)抑制剂的相互作用：<br/>服用强效CYP3A4及P-gp抑制剂进行全身性治疗的患者不推荐服用阿哌沙班；此类抑制剂包括吡咯类抗真菌药(如酮康唑、伊曲康唑、伏立康唑及泊沙康唑)和HIV蛋白酶抑制剂(如利托那韦)。这些药物可以使阿哌沙班的平均AUC提高2倍(参见[药物相互作用])，若同时存在造成阿哌沙班暴露量增加的其它因素(如重度肾损害)，则阿哌沙班的平均AUC会有更大幅度的升高。<br/>与CYP3A4及P-gp诱导剂的相互作用：<br/>阿哌沙班与CYP3A4及P-gp强诱导剂(如利福平、苯妥英、苯巴比妥或圣约翰草)合用时，可使阿哌沙班的平均暴露量降低约50%。当与CYP3A4及P-gp强诱导剂合用时，应谨慎(参见[药物相互作用])。<br/>与其它影响止血药物的相互作用：<br/>阿哌沙班与抗血小板药物合用增加出血风险。当患者同时服用非甾体类抗炎药(NSAIDs)，包括乙酰水杨酸时，应特别慎重。手术后，不推荐阿哌沙班与其他血小板聚集抑制剂或其他抗栓药物联合使用(参见[药物相互作用])。<br/>脊髓/硬膜外麻醉或穿刺：<br/>对于接受抗血栓药预防血栓形成的患者，在采用脊髓/硬膜外麻醉或穿刺时，有发生硬膜外或脊髓血肿并发症的风险，这可能导致长期或永久性瘫痪。术后使用硬膜外留置导管或伴随使用影响止血的药物，可能使上述事件的风险增加。取出硬膜外或鞘内留置导管至少5小时后才能服用首剂阿哌沙班。创伤或重复硬膜外或脊髓穿刺也可能使上述风险增加。应对患者进行频繁监测，观察是否有神经功能损伤的症状和体征(例如腿部麻木或无力，肠道或膀胱功能障碍)。如果观察到神经功能损伤，必须立即进行诊断和治疗。对于已接受抗凝治疗的患者或为了预防血栓准备接受抗凝治疗的患者，在进行脊髓/硬膜外麻醉或穿刺之前，医师应衡量潜在的获益和风险。<br/>尚无鞘内或硬膜外留置导管同时服用阿哌沙班的临床经验。如果有需要，根据PK数据，阿哌沙班末次服药与拔除导管之间应间隔20-30小时(即2个半衰期)，拔除导管前至少应停药1次。导管拔除后至少5小时才能服用阿哌沙班。与所有新型抗凝药相似，在采用脊髓/硬膜外麻醉的患者中服药经验有限，因此，采用脊髓/硬膜外麻醉的患者服用阿哌沙班时应极其谨慎。<br/>髋骨骨折手术：<br/>目前尚无临床试验评价接受髋骨骨折手术患者服用阿哌沙班的有效性和安全性，因此，不推荐这些患者服用阿哌沙班。<br/>实验室参数：<br/>基于阿哌沙班的作用机制，本品对凝血参数(如PT、INR、APTT)的影响与预期一致。当使用预期的治疗剂量时，这些凝血参数的变化幅度很小，并有高度变异性(参见[药理毒理])。<br/>辅料信息：<br/>本品中含有乳糖。有罕见的遗传性半乳糖不耐受、Lapp乳糖酶缺乏症或葡萄糖-半乳糖吸收不良的患者，不应服用本品。<br/>对驾驶及机械操作能力的影响：<br/>阿哌沙班对驾驶及机械操作能力无影响或该影响可忽略。<br/>若内包装开封或破损，请勿使用。', '出血风险<br/>与其它的抗凝药物一样，对服用阿哌沙班的患者，要严密监测出血征象。阿哌沙班应慎用于伴有以下出血风险的患者：先天性或获得性出血疾病；活动期胃肠道溃疡疾病；细菌性心内膜炎；血小板减少症；血小板功能异常；有出血性卒中病史；未控制的重度高血压；近期接受脑、脊柱或眼科手术。如果发生严重出血，应停用阿哌沙班(参见[药物过量])。<br/>暂时停药<br/>在有活动性出血、择期手术或有创性操作时，停用抗凝药(包括阿哌沙班)可使患者的血栓形成风险增加。如果出于任何原因必须暂时停用阿哌沙班抗凝时，应尽快重新开始阿哌沙班治疗。<br/>肾损害<br/>轻度或中度肾损害患者无需调整剂量(参见[药代动力学])。<br/>在重度肾损害(肌酐清除率为15-29ml/min)患者中的有限临床数据表明，该患者人群的阿哌沙班血浆浓度升高，由于可能增加出血风险，阿哌沙班单独或联合乙酰水杨酸用于这些患者时应谨慎。(参见[药代动力学])。<br/>由于尚无肌酐清除率＜15ml/min的患者或透析患者的临床资料，因此不推荐这些患者服用阿哌沙班(参见[药代动力学])。<br/>老年患者(大于65岁)<br/>阿哌沙班与乙酰水杨酸联合用于老年患者(大于65岁)的临床经验有限。因可能增加出血风险，老年患者联合服用这两种药物应谨慎。<br/>肝损害<br/>阿哌沙班禁用于伴有凝血异常和临床相关出血风险的肝病患者(参见[禁忌])。<br/>不推荐重度肝损害的患者服用阿哌沙班(参见[药代动力学])。<br/>轻度肝损害患者不需要调整剂量。<br/>由于中度肝损害患者可能存在内源性凝血异常，而且本品在此类患者中的临床经验有限，所以不能为中度肝损害患者提供给药建议。<br/>由于肝酶升高ALT/AST＞2×ULN或总胆红素升高≥1.5×ULN的患者未入选临床试验，因此，阿哌沙班用于这些人群时应谨慎(参见[药代动力学])。术前应常规检测ALT。<br/>与细胞色素P450 3A4(CYP3A4)及P-糖蛋白(P-gp)抑制剂的相互作用：<br/>服用强效CYP3A4及P-gp抑制剂进行全身性治疗的患者不推荐服用阿哌沙班；此类抑制剂包括吡咯类抗真菌药(如酮康唑、伊曲康唑、伏立康唑及泊沙康唑)和HIV蛋白酶抑制剂(如利托那韦)。这些药物可以使阿哌沙班的平均AUC提高2倍(参见[药物相互作用])，若同时存在造成阿哌沙班暴露量增加的其它因素(如重度肾损害)，则阿哌沙班的平均AUC会有更大幅度的升高。<br/>与CYP3A4及P-gp诱导剂的相互作用：<br/>阿哌沙班与CYP3A4及P-gp强诱导剂(如利福平、苯妥英、苯巴比妥或圣约翰草)合用时，可使阿哌沙班的平均暴露量降低约50%。当与CYP3A4及P-gp强诱导剂合用时，应谨慎(参见[药物相互作用])。<br/>与其它影响止血药物的相互作用：<br/>阿哌沙班与抗血小板药物合用增加出血风险。当患者同时服用非甾体类抗炎药(NSAIDs)，包括乙酰水杨酸时，应特别慎重。手术后，不推荐阿哌沙班与其他血小板聚集抑制剂或其他抗栓药物联合使用(参见[药物相互作用])。<br/>脊髓/硬膜外麻醉或穿刺：<br/>对于接受抗血栓药预防血栓形成的患者，在采用脊髓/硬膜外麻醉或穿刺时，有发生硬膜外或脊髓血肿并发症的风险，这可能导致长期或永久性瘫痪。术后使用硬膜外留置导管或伴随使用影响止血的药物，可能使上述事件的风险增加。取出硬膜外或鞘内留置导管至少5小时后才能服用首剂阿哌沙班。创伤或重复硬膜外或脊髓穿刺也可能使上述风险增加。应对患者进行频繁监测，观察是否有神经功能损伤的症状和体征(例如腿部麻木或无力，肠道或膀胱功能障碍)。如果观察到神经功能损伤，必须立即进行诊断和治疗。对于已接受抗凝治疗的患者或为了预防血栓准备接受抗凝治疗的患者，在进行脊髓/硬膜外麻醉或穿刺之前，医师应衡量潜在的获益和风险。<br/>尚无鞘内或硬膜外留置导管同时服用阿哌沙班的临床经验。如果有需要，根据PK数据，阿哌沙班末次服药与拔除导管之间应间隔20-30小时(即2个半衰期)，拔除导管前至少应停药1次。导管拔除后至少5小时才能服用阿哌沙班。与所有新型抗凝药相似，在采用脊髓/硬膜外麻醉的患者中服药经验有限，因此，采用脊髓/硬膜外麻醉的患者服用阿哌沙班时应极其谨慎。<br/>髋骨骨折手术：<br/>目前尚无临床试验评价接受髋骨骨折手术患者服用阿哌沙班的有效性和安全性，因此，不推荐这些患者服用阿哌沙班。<br/>实验室参数：<br/>基于阿哌沙班的作用机制，本品对凝血参数(如PT、INR、APTT)的影响与预期一致。当使用预期的治疗剂量时，这些凝血参数的变化幅度很小，并有高度变异性(参见[药理毒理])。<br/>辅料信息：<br/>本品中含有乳糖。有罕见的遗传性半乳糖不耐受、Lapp乳糖酶缺乏症或葡萄糖-半乳糖吸收不良的患者，不应服用本品。<br/>对驾驶及机械操作能力的影响：<br/>阿哌沙班对驾驶及机械操作能力无影响或该影响可忽略。<br/>若内包装开封或破损，请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '妊娠及哺乳期妇女用药', '妊娠<br/>动物研究未发现本品有直接或间接的生殖毒性。目前尚无妊娠期妇女应用阿哌沙班的资料，妊娠期间不推荐应用阿哌沙班。<br/>哺乳期妇女：<br/>尚不清楚阿哌沙班或其代谢产物是否进入人乳。<br/>现有的动物实验数据显示阿哌沙班能进入母乳。在大鼠乳汁中，发现乳汁-母体血浆药物浓度比很高(Cmax约为8，AUC约为30)，可能是因为药物向乳汁中主动转运。对新生儿及婴儿的风险不能被排除。<br/>必须决定究竟是停止母乳喂养还是停止/避免阿哌沙班治疗。', '妊娠<br/>动物研究未发现本品有直接或间接的生殖毒性。目前尚无妊娠期妇女应用阿哌沙班的资料，妊娠期间不推荐应用阿哌沙班。<br/>哺乳期妇女：<br/>尚不清楚阿哌沙班或其代谢产物是否进入人乳。<br/>现有的动物实验数据显示阿哌沙班能进入母乳。在大鼠乳汁中，发现乳汁-母体血浆药物浓度比很高(Cmax约为8，AUC约为30)，可能是因为药物向乳汁中主动转运。对新生儿及婴儿的风险不能被排除。<br/>必须决定究竟是停止母乳喂养还是停止/避免阿哌沙班治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '儿童用药', '目前尚无在18岁以下患者中使用阿哌沙班的安全性和有效性方面的数据。', '目前尚无在18岁以下患者中使用阿哌沙班的安全性和有效性方面的数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '老年人用药', '无需调整剂量。', '无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '主要成份', '本品主要成份为：盐酸雷莫司琼，化学名称为：(―)-(R)-5-[(1-甲基-1H-吲哚-3-基)羰基]-4，5，6，7-四氢-1H-苯并咪唑盐酸盐。<br/>其化学结构式为：<br/><br/>分子式：C17H17N3O・HCl<br/>分子量：315.80', '本品主要成份为：盐酸雷莫司琼，化学名称为：(―)-(R)-5-[(1-甲基-1H-吲哚-3-基)羰基]-4，5，6，7-四氢-1H-苯并咪唑盐酸盐。<br/>其化学结构式为：<br/><br/>分子式：C17H17N3O・HCl<br/>分子量：315.80', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '适应症', '预防和治疗抗恶性肿瘤治疗所引起的恶心、呕吐等消化道症状。', '预防和治疗抗恶性肿瘤治疗所引起的恶心、呕吐等消化道症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '用法用量', '通常，成人静脉注射给药0.3mg（1支），1日1次，另外，可根据年龄、症状不同适当增减用量。效果不明显时，可以追加给药相同剂量，但日用量不可超过0.6mg（2支）。', '通常，成人静脉注射给药0.3mg（1支），1日1次，另外，可根据年龄、症状不同适当增减用量。效果不明显时，可以追加给药相同剂量，但日用量不可超过0.6mg（2支）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '不良反应', '上市前进行安全性评价的352例中有17例(2.0％)出现了不良反应，主要的不良反应是体热、头痛、头重等。严重的不良反应：对本品过敏者可能出现过敏样症状如：胸闷、呼吸困难、喘鸣、颜面潮红、发红、瘙痒、发绀、血压降低甚至休克等，发生率尚不明确。此外，在国外有使用其它5-HT，受体拮抗型止吐药出现癫痫样发作的报告。<br/>其他不良反应<br/>0.1%~1%以下<br/>发生率不明确<br/>过敏症状注<br/>发红、出疹、瘙痒<br/>精神神经系统<br/>头重、头痛<br/>消化系统<br/>腹泻<br/>便秘<br/>肾脏<br/>BUN上升，血中肌酸酐上升<br/>肝脏<br/>肝功能异常AST(GOT)上升、ALT(GPT)上升、γ-GTP上升，胆红素上升等。<br/>其他<br/>身体发热、头部发烧、舌头麻木感。<br/>打噎<br/>注：出现该症状时应中止用药。', '上市前进行安全性评价的352例中有17例(2.0％)出现了不良反应，主要的不良反应是体热、头痛、头重等。严重的不良反应：对本品过敏者可能出现过敏样症状如：胸闷、呼吸困难、喘鸣、颜面潮红、发红、瘙痒、发绀、血压降低甚至休克等，发生率尚不明确。此外，在国外有使用其它5-HT，受体拮抗型止吐药出现癫痫样发作的报告。<br/>其他不良反应<br/>0.1%~1%以下<br/>发生率不明确<br/>过敏症状注<br/>发红、出疹、瘙痒<br/>精神神经系统<br/>头重、头痛<br/>消化系统<br/>腹泻<br/>便秘<br/>肾脏<br/>BUN上升，血中肌酸酐上升<br/>肝脏<br/>肝功能异常AST(GOT)上升、ALT(GPT)上升、γ-GTP上升，胆红素上升等。<br/>其他<br/>身体发热、头部发烧、舌头麻木感。<br/>打噎<br/>注：出现该症状时应中止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '禁忌', '对本药成份有过敏史者禁用。', '对本药成份有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '配伍禁忌', '本药与甘露醇注射液、布美他尼注射液、呋塞米注射液等可发生配伍反应，所以不要混合使用。但向含有呋喃苯胺酸20mg的呋塞米注射液中加200ml生理盐水与本药1个安瓿混合时可以使用。', '本药与甘露醇注射液、布美他尼注射液、呋塞米注射液等可发生配伍反应，所以不要混合使用。但向含有呋喃苯胺酸20mg的呋塞米注射液中加200ml生理盐水与本药1个安瓿混合时可以使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '注意事项', '1．建议本品在抗恶性肿瘤治疗前15～30分钟静脉注射给药。<br/>2．开安瓿时：本药的容器是一点切割型安瓿，最好先用酒精棉签擦拭安瓿颈部后再打开。', '1．建议本品在抗恶性肿瘤治疗前15～30分钟静脉注射给药。<br/>2．开安瓿时：本药的容器是一点切割型安瓿，最好先用酒精棉签擦拭安瓿颈部后再打开。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '妊娠及哺乳期妇女用药', '1．对妊娠过程中用药的安个性尚未确立。对孕妇或可能怀孕的妇女，只有在判断治疗方面的有益性大于危险性时方可给药。<br/>2．大鼠的动物实验表明，本药可分泌到乳汁中。对哺乳期妇女用药时要让其停止哺乳。', '1．对妊娠过程中用药的安个性尚未确立。对孕妇或可能怀孕的妇女，只有在判断治疗方面的有益性大于危险性时方可给药。<br/>2．大鼠的动物实验表明，本药可分泌到乳汁中。对哺乳期妇女用药时要让其停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '老年人用药', '通常老年患者生理机能低下，应密切观察患者状态，慎重给药。出现不良反应时，及时处理。', '通常老年患者生理机能低下，应密切观察患者状态，慎重给药。出现不良反应时，及时处理。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '药理作用', '药理作用<br/>1．5-HT3受体拮抗作用：在5-羟色胺引起的豚鼠离体结肠收缩实验和大鼠、雪貂心率减慢反射(Bezold-Jarisch反射)实验中，本药显示了对5-HT3受体的拮抗作用。<br/>2．抗恶性肿瘤药物所诱发呕吐的抑制作用：对使用顺铂诱发的雪貂的呕叶，在出现呕叶之前或在初次呕吐之后给予本药，显示了抑制作用。&lt;作用机制&gt;顺铂等抗恶性肿瘤药物可使5-羟色胺从消化道的肠嗜铬细胞中游离出来。5-羟色胺与存在于消化道粘膜内传入迷走神经末梢的5-HT3受体结合，进而刺激呕吐中枢诱发呕吐。盐酸雷莫司琼是通过阻断这一5-HT3受体而发挥止吐作用。<br/>毒理研究<br/>1．急性毒性：对小鼠、大鼠和狗进行了静脉给药的动物实验。小鼠和大鼠在给药后可见一过性的自发运动的减少，在出现震颤和痉挛后死亡。LD50分别是，雄性小鼠90～108mg／kg，雌性小鼠108～130mg／kg，雄性大鼠172mg／kg，雌性大鼠151mg／kg。对狗给药30mg／kg后可见呕吐、呼吸急促、心率加快、体重减少等，未出现死亡。无论哪种动物都没有明显的性别差异。<br/>2．亚急性毒性：对大鼠和狗进行了为期一个月的静脉给药动物实验。大鼠(给药量：0.1、1.0、10mg／kg／day)在给药1mg／kg以上时出现GPT的轻度升高(大约是对照组的1.2倍)，在给药10mg／kg时体重增加受到抑制(大约4％)。但是，无论是哪一种动物，脏器组织都未出现病理组织学的异常。大鼠的最大无毒性剂量推定为0.1mg／kg。对狗的最高给药量达3mg／kg，也未出现毒性影响。<br/>3．生殖毒性和致癌性：对大鼠和家兔静脉给药，剂量达10mg／kg时大鼠未出现妊娠毒性，未出现致畸、致死胎作用，仅出生鼠体重增加受到抑制。剂量达20mg／kg时家兔出现胎儿体重减少，骨化延迟，但未出现致畸作用。对大鼠和小鼠的24周口服给药表明，未见肿瘤发生。', '药理作用<br/>1．5-HT3受体拮抗作用：在5-羟色胺引起的豚鼠离体结肠收缩实验和大鼠、雪貂心率减慢反射(Bezold-Jarisch反射)实验中，本药显示了对5-HT3受体的拮抗作用。<br/>2．抗恶性肿瘤药物所诱发呕吐的抑制作用：对使用顺铂诱发的雪貂的呕叶，在出现呕叶之前或在初次呕吐之后给予本药，显示了抑制作用。&lt;作用机制&gt;顺铂等抗恶性肿瘤药物可使5-羟色胺从消化道的肠嗜铬细胞中游离出来。5-羟色胺与存在于消化道粘膜内传入迷走神经末梢的5-HT3受体结合，进而刺激呕吐中枢诱发呕吐。盐酸雷莫司琼是通过阻断这一5-HT3受体而发挥止吐作用。<br/>毒理研究<br/>1．急性毒性：对小鼠、大鼠和狗进行了静脉给药的动物实验。小鼠和大鼠在给药后可见一过性的自发运动的减少，在出现震颤和痉挛后死亡。LD50分别是，雄性小鼠90～108mg／kg，雌性小鼠108～130mg／kg，雄性大鼠172mg／kg，雌性大鼠151mg／kg。对狗给药30mg／kg后可见呕吐、呼吸急促、心率加快、体重减少等，未出现死亡。无论哪种动物都没有明显的性别差异。<br/>2．亚急性毒性：对大鼠和狗进行了为期一个月的静脉给药动物实验。大鼠(给药量：0.1、1.0、10mg／kg／day)在给药1mg／kg以上时出现GPT的轻度升高(大约是对照组的1.2倍)，在给药10mg／kg时体重增加受到抑制(大约4％)。但是，无论是哪一种动物，脏器组织都未出现病理组织学的异常。大鼠的最大无毒性剂量推定为0.1mg／kg。对狗的最高给药量达3mg／kg，也未出现毒性影响。<br/>3．生殖毒性和致癌性：对大鼠和家兔静脉给药，剂量达10mg／kg时大鼠未出现妊娠毒性，未出现致畸、致死胎作用，仅出生鼠体重增加受到抑制。剂量达20mg／kg时家兔出现胎儿体重减少，骨化延迟，但未出现致畸作用。对大鼠和小鼠的24周口服给药表明，未见肿瘤发生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '药代动力学', '1．血药浓度<br/>健康成人静脉给药0.1～0.8mg时，血浆中原形药物浓度呈双相性降低，t1/2β大约是5小时。AUC与给药量成正比，体内药物动态呈线性变化。<br/>2．代谢<br/>健康成年人静脉给药时的药代动力学参数<br/>给药量<br/>t1/2β<br/>（hr）<br/>AUC0→∞<br/>（ng・hr/ml）<br/>CLtotal<br/>（L/hr/kg）<br/>Vdss<br/>（L/kg）<br/>0.2mg<br/>4.33<br/>9.86<br/>0.30<br/>1.69<br/>0.4mg<br/>5.78<br/>24.95<br/>0.27<br/>2.11<br/>0.8mg<br/>5.44<br/>41.64<br/>0.29<br/>2.07<br/>健康成人与肿瘤患者的药代动力学参数<br/>C15分钟<br/>（ng/ml）<br/>t1/2β<br/><span style=\";font-size:16px;font-family:&#39', '1．血药浓度<br/>健康成人静脉给药0.1～0.8mg时，血浆中原形药物浓度呈双相性降低，t1/2β大约是5小时。AUC与给药量成正比，体内药物动态呈线性变化。<br/>2．代谢<br/>健康成年人静脉给药时的药代动力学参数<br/>给药量<br/>t1/2β<br/>（hr）<br/>AUC0→∞<br/>（ng・hr/ml）<br/>CLtotal<br/>（L/hr/kg）<br/>Vdss<br/>（L/kg）<br/>0.2mg<br/>4.33<br/>9.86<br/>0.30<br/>1.69<br/>0.4mg<br/>5.78<br/>24.95<br/>0.27<br/>2.11<br/>0.8mg<br/>5.44<br/>41.64<br/>0.29<br/>2.07<br/>健康成人与肿瘤患者的药代动力学参数<br/>C15分钟<br/>（ng/ml）<br/>t1/2β<br/><span style=\";font-size:16px;font-family:&#39', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '主要成份', '略（国家保密配方）。', '略（国家保密配方）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '适应症', '和胃降逆，健脾消胀，通络定痛。用于慢性萎缩性胃炎症见胃疼，胀满，痞闷，纳呆，嗳气等症。', '和胃降逆，健脾消胀，通络定痛。用于慢性萎缩性胃炎症见胃疼，胀满，痞闷，纳呆，嗳气等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '用法用量', '口服。一次8丸，一日3次。或遵医嘱。', '口服。一次8丸，一日3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '注意事项', '1、忌食刺激性食物及饮料。<br/>2、孕妇慎用。', '1、忌食刺激性食物及饮料。<br/>2、孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '药理作用', '动物试验结果提示：本品灌胃给药可提高正常小鼠小肠推进，十二指肠给药可增强正常家兔胃运动张力；对乙醇和脱氧胆酸钠一次灌胃造模的大鼠胃炎模型可增加胃液分泌量、降低胃液酸度，提高血清胃泌素、降低胃蛋白酶活性。', '动物试验结果提示：本品灌胃给药可提高正常小鼠小肠推进，十二指肠给药可增强正常家兔胃运动张力；对乙醇和脱氧胆酸钠一次灌胃造模的大鼠胃炎模型可增加胃液分泌量、降低胃液酸度，提高血清胃泌素、降低胃蛋白酶活性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '主要成份', '三叉苦、金盏银盘、野菊花、岗梅、咖啡因、对乙酰氨基酚、马来酸氯苯那敏、薄荷油。辅料为：淀粉。', '三叉苦、金盏银盘、野菊花、岗梅、咖啡因、对乙酰氨基酚、马来酸氯苯那敏、薄荷油。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '适应症', '解热镇痛。用于感冒引起的头痛、发热、鼻塞流涕、咽痛。', '解热镇痛。用于感冒引起的头痛、发热、鼻塞流涕、咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '不良反应', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '配伍禁忌', '1.与其他解热镇痛药并用，有增加肾毒性的危险。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药并用，有增加肾毒性的危险。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '主要成份', '黄芪、白术（炒）、防风。辅料为糊精、甘露醇、矫味剂、粘合剂。', '黄芪、白术（炒）、防风。辅料为糊精、甘露醇、矫味剂、粘合剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '适应症', '益气，固表，止汗。用于表虚不固，自汗恶风，面色?白，或体虚易感风邪者。', '益气，固表，止汗。用于表虚不固，自汗恶风，面色?白，或体虚易感风邪者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '用法用量', '开水冲服，一次5g，一日3次。', '开水冲服，一次5g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '配伍禁忌', '尚不明确。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '尚不明确。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '注意事项', '1.忌油腻食物。<br/>2.本品宜饭前服用。<br/>3.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>4.服药二周或服药期间症状无明显改善，或症状加重者，应立即停药并去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.本品宜饭前服用。<br/>3.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>4.服药二周或服药期间症状无明显改善，或症状加重者，应立即停药并去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '主要成份', '石菖蒲、决明子、肉苁蓉、葛根、青葙子、党参、蔓荆子、枸杞子、车前子、白芍、山茱萸、甘草、菟丝子、升麻、蕤仁(去内果皮)、菊花、密蒙花、川芎、黄精、熟地黄、关黄柏、黄芪。', '石菖蒲、决明子、肉苁蓉、葛根、青葙子、党参、蔓荆子、枸杞子、车前子、白芍、山茱萸、甘草、菟丝子、升麻、蕤仁(去内果皮)、菊花、密蒙花、川芎、黄精、熟地黄、关黄柏、黄芪。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '适应症', '补益肝肾，退翳明目。用于初期及中期老年性白内障。', '补益肝肾，退翳明目。用于初期及中期老年性白内障。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '主要成份', '本品为复方制剂，每片含硝酸硫胺（维生素B12毫克、维生素B22毫克、烟酰胺15毫克、维生素B62毫克、维生素B122微克、泛酸钙5毫克。<br/>辅料为：聚乙烯吡咯烷酮、乳糖、玉米淀粉、微晶纤维素、硬脂酸、橙黄色欧巴代。', '本品为复方制剂，每片含硝酸硫胺（维生素B12毫克、维生素B22毫克、烟酰胺15毫克、维生素B62毫克、维生素B122微克、泛酸钙5毫克。<br/>辅料为：聚乙烯吡咯烷酮、乳糖、玉米淀粉、微晶纤维素、硬脂酸、橙黄色欧巴代。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '适应症', '用于预防因缺乏B族维生素而引起的各种疾病。', '用于预防因缺乏B族维生素而引起的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '用法用量', '口服。一次1片，一日1次。', '口服。一次1片，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '不良反应', '1.偶见皮肤潮红、瘙痒。<br/>2.尿液可能呈黄色，但不影响继续用药。', '1.偶见皮肤潮红、瘙痒。<br/>2.尿液可能呈黄色，但不影响继续用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '注意事项', '1.严格按推荐剂置服用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。', '1.严格按推荐剂置服用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '药理作用', '本品所含维生素B<sub>1参与体内辅酶的形成，可维持心脏、神经及消化系统的正常功能；维生素B<sub>2参与糖、蛋白质脂肪的代谢，维持正常的视觉功能和促进生长；维生素B<sub>6是辅酶的重要组成成份，参与糖、蛋白质脂肪的正常代谢，并与白细胞、血红蛋白的生成有关；泛酸钙为辅酶A的前体，是多重代谢环节的必需物质，可维持正常上皮功能；烟酰胺为辅酶组成部，为脂质代谢、糖原分解所必需；维生素B<sub>12参与体内叶酸代谢，有助于红细胞的生成及成熟，参与三羧酸循环，可维持神经纤维功能。', '本品所含维生素B<sub>1参与体内辅酶的形成，可维持心脏、神经及消化系统的正常功能；维生素B<sub>2参与糖、蛋白质脂肪的代谢，维持正常的视觉功能和促进生长；维生素B<sub>6是辅酶的重要组成成份，参与糖、蛋白质脂肪的正常代谢，并与白细胞、血红蛋白的生成有关；泛酸钙为辅酶A的前体，是多重代谢环节的必需物质，可维持正常上皮功能；烟酰胺为辅酶组成部，为脂质代谢、糖原分解所必需；维生素B<sub>12参与体内叶酸代谢，有助于红细胞的生成及成熟，参与三羧酸循环，可维持神经纤维功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '主要成份', '，化学名称为本品主要成分为钆贝葡胺钆化(2-),[4-羧基-5,8,11-三(羧甲基)-1-苯基-2-氧杂-5,8,11-三氮杂十三烷-13-羧基（5）-N5,N8,N11,O4,O5,O8,O11,O13]-二氢化合物化合1-脱氧-1-甲基胺-D-葡萄糖醇(1:2)<br/>其结构式为：分子式:C22H28GdN3O11・2C7H17NO5分子量:1058.16<br/>本品所含辅料为注射用水。', '，化学名称为本品主要成分为钆贝葡胺钆化(2-),[4-羧基-5,8,11-三(羧甲基)-1-苯基-2-氧杂-5,8,11-三氮杂十三烷-13-羧基（5）-N5,N8,N11,O4,O5,O8,O11,O13]-二氢化合物化合1-脱氧-1-甲基胺-D-葡萄糖醇(1:2)<br/>其结构式为：分子式:C22H28GdN3O11・2C7H17NO5分子量:1058.16<br/>本品所含辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '适应症', '钆贝葡胺是一种适用于肝脏和中枢神经系统的诊断性磁共振成像（MRI）的顺磁性对比剂。<br/>肝脏：适用于探测已知或怀疑患有原发性肝癌（例如：肝细胞癌）或转移性癌患者的局灶性肝损伤。<br/>中枢神经系统：钆贝葡胺也适用于脑和脊柱的MRI增强检查，可以增强损害的检出,与未增强的磁共振影像相比，可以提供更多的诊断信息。', '钆贝葡胺是一种适用于肝脏和中枢神经系统的诊断性磁共振成像（MRI）的顺磁性对比剂。<br/>肝脏：适用于探测已知或怀疑患有原发性肝癌（例如：肝细胞癌）或转移性癌患者的局灶性肝损伤。<br/>中枢神经系统：钆贝葡胺也适用于脑和脊柱的MRI增强检查，可以增强损害的检出,与未增强的磁共振影像相比，可以提供更多的诊断信息。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '用法用量', '肝脏：对成年患者的推荐剂量为0.1mmol/kg，相当于0.5M的溶液0.2ml/kg。造影剂团注后可以立刻作对比成像（动态增强MRI）。在肝脏，依据个体需要，可以在注射后40～120分钟之间进行延迟成像。<br/>中枢神经系统：钆贝葡胺对成年患者的建议剂量是0.1mmol/kg，相对应为0.5M溶液0.2ml/kg。<br/>该产品应在未经稀释的情况下以团注或缓慢注射（10ml/min）的形式静脉给药，并随之注入至少5毫升生理盐水冲洗。<br/>为了使钆贝葡胺软组织外渗的潜在危险降至最低，保证注射针头或插管准确地插入静脉中是很重要的。<br/>请勿稀释，于使用前将本品抽吸入无菌注射器中。抽吸前，请检查瓶、盖有无破损。<br/>任何未用完的剩余产品必须丢弃，而不能用于其他的MRI检查。<br/>钆贝葡胺不能与其他药物混合注射。', '肝脏：对成年患者的推荐剂量为0.1mmol/kg，相当于0.5M的溶液0.2ml/kg。造影剂团注后可以立刻作对比成像（动态增强MRI）。在肝脏，依据个体需要，可以在注射后40～120分钟之间进行延迟成像。<br/>中枢神经系统：钆贝葡胺对成年患者的建议剂量是0.1mmol/kg，相对应为0.5M溶液0.2ml/kg。<br/>该产品应在未经稀释的情况下以团注或缓慢注射（10ml/min）的形式静脉给药，并随之注入至少5毫升生理盐水冲洗。<br/>为了使钆贝葡胺软组织外渗的潜在危险降至最低，保证注射针头或插管准确地插入静脉中是很重要的。<br/>请勿稀释，于使用前将本品抽吸入无菌注射器中。抽吸前，请检查瓶、盖有无破损。<br/>任何未用完的剩余产品必须丢弃，而不能用于其他的MRI检查。<br/>钆贝葡胺不能与其他药物混合注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '不良反应', '来自临床研究的资料<br/>在临床试验期间共有3152位成年受试者（包括3033位患者）和110名儿童患者接受了莫迪司，其报告的不良反应请见下表，没有任何一项不良反应的发生率大于2%。<br/>成年受试者<br/><br/>有个别严重不良反应的报告：如过敏反应中出现喉痉挛，胰腺坏死，肺水肿，颅内高压及偏瘫。<br/>以下非严重性的一过性作用曾有报道：白细胞增多、惊厥、麻痹、幽闭恐怖症、尿失禁和尿急、大便失禁、心电图QRS延长，心悸，心电图QT缩短，T波倒置，外周性水肿、咳嗽、呼吸频率增快、焦虑、视觉障碍、耳痛、肌炎鼻炎、口渴和未详细说明的睾丸疾患。<br/>上表列出的实验室异常发现，几乎都是发生在已有肝脏功能损伤或代谢性疾病的患者中。<br/>绝大多数是非严重的、短暂的，并且能够无后遗症地自动消退。尚未发现不良反应的发生和年龄、性别和给药剂量具有相关的证据。<br/>来自上市后的监测<br/>与其他钆螯合剂相似，亦有过敏/过敏样/高敏性反应的报道。这些反应表现的严重程度不同，可累及一一个或多个器官系统，最常见呼吸、心血管和/或皮肤粘膜组织，严重者可致过敏性休克和死亡。<br/>以下为本品上市后所报道的不良反应<br/><br/><br/>对比剂外渗可以引起以局部疼痛、烧灼感、肿胀和起泡的注射部位反应。不良反应的发生与年龄、性别或注射剂量无关。<br/>有患者在相继使用其他含钆对比剂和莫迪司后发生肾源性系统性纤维化的个体报告。', '来自临床研究的资料<br/>在临床试验期间共有3152位成年受试者（包括3033位患者）和110名儿童患者接受了莫迪司，其报告的不良反应请见下表，没有任何一项不良反应的发生率大于2%。<br/>成年受试者<br/><br/>有个别严重不良反应的报告：如过敏反应中出现喉痉挛，胰腺坏死，肺水肿，颅内高压及偏瘫。<br/>以下非严重性的一过性作用曾有报道：白细胞增多、惊厥、麻痹、幽闭恐怖症、尿失禁和尿急、大便失禁、心电图QRS延长，心悸，心电图QT缩短，T波倒置，外周性水肿、咳嗽、呼吸频率增快、焦虑、视觉障碍、耳痛、肌炎鼻炎、口渴和未详细说明的睾丸疾患。<br/>上表列出的实验室异常发现，几乎都是发生在已有肝脏功能损伤或代谢性疾病的患者中。<br/>绝大多数是非严重的、短暂的，并且能够无后遗症地自动消退。尚未发现不良反应的发生和年龄、性别和给药剂量具有相关的证据。<br/>来自上市后的监测<br/>与其他钆螯合剂相似，亦有过敏/过敏样/高敏性反应的报道。这些反应表现的严重程度不同，可累及一一个或多个器官系统，最常见呼吸、心血管和/或皮肤粘膜组织，严重者可致过敏性休克和死亡。<br/>以下为本品上市后所报道的不良反应<br/><br/><br/>对比剂外渗可以引起以局部疼痛、烧灼感、肿胀和起泡的注射部位反应。不良反应的发生与年龄、性别或注射剂量无关。<br/>有患者在相继使用其他含钆对比剂和莫迪司后发生肾源性系统性纤维化的个体报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '药物过量', '尚无药物过量病例的报导。因此，无法提供过量时患者症状和体征的特点。<br/>在健康志愿者注射剂达0.4mmol/kg的莫迪司，未发生任何严重不良事件。但是，不建议使用大于批准剂量的钆贝葡胺。<br/>对药物过量的治疗，应采用直接生命功能的支持疗法和迅速开始对症治疗。<br/>莫迪司可以经透析排出体外。', '尚无药物过量病例的报导。因此，无法提供过量时患者症状和体征的特点。<br/>在健康志愿者注射剂达0.4mmol/kg的莫迪司，未发生任何严重不良事件。但是，不建议使用大于批准剂量的钆贝葡胺。<br/>对药物过量的治疗，应采用直接生命功能的支持疗法和迅速开始对症治疗。<br/>莫迪司可以经透析排出体外。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '禁忌', '对本品或其他组成成分过敏者禁用。对其他钆螯合物有过敏反应史或不良反应事的患者也不应使用本品。<br/>尚未在孕妇和哺乳期妇女中确定钆贝葡胺的安全性和有效性。因此，不建议在妊娠期和哺乳期使用该品。', '对本品或其他组成成分过敏者禁用。对其他钆螯合物有过敏反应史或不良反应事的患者也不应使用本品。<br/>尚未在孕妇和哺乳期妇女中确定钆贝葡胺的安全性和有效性。因此，不建议在妊娠期和哺乳期使用该品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '配伍禁忌', '在钆贝葡胺临床开发过程中尚未进行与其他药物相互作用的研究。', '在钆贝葡胺临床开发过程中尚未进行与其他药物相互作用的研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '注意事项', '应考虑有出现包括严重的、威胁生命的、致命的、过敏性的或其他特异性的反应的可能性。特别是对于那些对任何组成成分呈高度敏感，有哮喘史，或有其他过敏性疾病史的患者。<br/>在贮藏过程中，钆贝葡胺会释放少量苯甲醇（&lt;0.2%），因此不适合用于有苯甲醇过敏史的患者。<br/>对于其他药物有过敏史或高敏的患者，应用本品时应在严密观察下使用并在用药后观察数小时。<br/>诊断性对比剂的使用（如钆贝葡胺等）应限制在具有心肺复苏设备及处理紧急情况能力的医护人员在场的医院或诊所内。<br/>肾功能正常的患者两次用药间隔至少7小时，以便使钆贝葡胺从体内正常清除。<br/>肾功能损害<br/>已经有报告在严重肾功能损伤的患者（GFR＜30ml/min/1.73m2）中使用钆类对比剂与发生肾源性系统纤维化（NSF）具有相关性。鉴于使用莫迪司后有发生肾源性系统性纤维化（NSF）的可能性，因此应避免用于急慢性严重肾功能损伤的患者（GFR＜30ml/min/1.73m2）和由于肝肾综合症导致的各种程度的急性肾功能不全或肝移植手术前后的患者。除非诊断是必须的，且不能其他手段获得。<br/>中度肾功能损伤的患者（GFR30-59ml/min/1.73m2）发生肾源性系统纤维化（NSF）的分险不确定。因此莫迪司用于这类病人时要加以警惕。<br/>对所有患者，特别是超过65周岁者，都要通过询问病人史或进行实验室检查筛查肾功能不良。<br/>使用莫迪司后立即进行血液透析有助于将莫迪司排出体外，目前没有证据支持在还没有开始进行血液透析的病人中实施血液透析有助于预防和治疗肾源性系统纤维化（NSF）。', '应考虑有出现包括严重的、威胁生命的、致命的、过敏性的或其他特异性的反应的可能性。特别是对于那些对任何组成成分呈高度敏感，有哮喘史，或有其他过敏性疾病史的患者。<br/>在贮藏过程中，钆贝葡胺会释放少量苯甲醇（&lt;0.2%），因此不适合用于有苯甲醇过敏史的患者。<br/>对于其他药物有过敏史或高敏的患者，应用本品时应在严密观察下使用并在用药后观察数小时。<br/>诊断性对比剂的使用（如钆贝葡胺等）应限制在具有心肺复苏设备及处理紧急情况能力的医护人员在场的医院或诊所内。<br/>肾功能正常的患者两次用药间隔至少7小时，以便使钆贝葡胺从体内正常清除。<br/>肾功能损害<br/>已经有报告在严重肾功能损伤的患者（GFR＜30ml/min/1.73m2）中使用钆类对比剂与发生肾源性系统纤维化（NSF）具有相关性。鉴于使用莫迪司后有发生肾源性系统性纤维化（NSF）的可能性，因此应避免用于急慢性严重肾功能损伤的患者（GFR＜30ml/min/1.73m2）和由于肝肾综合症导致的各种程度的急性肾功能不全或肝移植手术前后的患者。除非诊断是必须的，且不能其他手段获得。<br/>中度肾功能损伤的患者（GFR30-59ml/min/1.73m2）发生肾源性系统纤维化（NSF）的分险不确定。因此莫迪司用于这类病人时要加以警惕。<br/>对所有患者，特别是超过65周岁者，都要通过询问病人史或进行实验室检查筛查肾功能不良。<br/>使用莫迪司后立即进行血液透析有助于将莫迪司排出体外，目前没有证据支持在还没有开始进行血液透析的病人中实施血液透析有助于预防和治疗肾源性系统纤维化（NSF）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '妊娠及哺乳期妇女用药', '不推荐在孕妇中使用钆贝葡胺，因为尚无临床数据支持它可应用于此患者群。<br/>人乳中钆贝葡胺排泌量是未知的。但是从动物实验中知道，少于给药剂量0.5%的本品通过母亲乳汁转移给新生儿。<br/>虽然此发现的临床相关性是未知的，但是在使用钆贝葡胺前应该停止哺乳，并且建议在用药后至少24小时内不应哺乳。', '不推荐在孕妇中使用钆贝葡胺，因为尚无临床数据支持它可应用于此患者群。<br/>人乳中钆贝葡胺排泌量是未知的。但是从动物实验中知道，少于给药剂量0.5%的本品通过母亲乳汁转移给新生儿。<br/>虽然此发现的临床相关性是未知的，但是在使用钆贝葡胺前应该停止哺乳，并且建议在用药后至少24小时内不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '儿童用药', '未在18岁以下患者群中进行钆贝葡胺的安全性和有效性试验。因此，不建议在此患者群中使用。', '未在18岁以下患者群中进行钆贝葡胺的安全性和有效性试验。因此，不建议在此患者群中使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '老年人用药', '由于老年患者多伴有肾功能的减退，且已知肾脏为本品的主要排泄器官，当老年患者使用钆贝葡胺时应加以注意，监测其肾功能状况可能有所帮助。', '由于老年患者多伴有肾功能的减退，且已知肾脏为本品的主要排泄器官，当老年患者使用钆贝葡胺时应加以注意，监测其肾功能状况可能有所帮助。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '药理作用', '药理作用钆螯合物，钆贝葡胺，可以缩短人体组织氢质子的纵向弛豫时间（T1），并在较小程度上同时缩短横向弛豫时间（T2）。钆贝葡胺在水溶液中的弛豫率20MHz时为r1=4.4，r2=5.6mM-1s-1。钆贝葡胺在血清蛋白溶液中的弛豫率较水溶液有明显的增大。在人类血浆中r1和r2值分别为9.7和12.5mM-1s-1。肝脏成像钆贝葡胺在肝脏T1加权成像中能使正常肝实质呈现显著而持久的信号强度增强。以0.05或0.10mmol/Kg的剂量给药后信号强度至少在2小时内可维持较高的水平。在T1加权动态成像中，钆贝葡胺团注后几乎立即（约2-3分钟）可以观察到局灶性肝脏病变与正常实质之间的对比。此为非特异性病灶增强，在一定时间之后，这一对比趋于减弱。由于在给药后40-120分钟之间，钆贝葡胺进一步从病灶内排出而正常实质信号强度持久增强，使得病灶检出增多，病变部位的检出阈值降低。对于已知或可疑肝癌或转移癌患者，使用钆贝葡胺可以发现在未用造影增强的MRI检查中不可见的病变。采用MRI对比增强所发现的病变性质还没有通过病理解剖的检查证实。此外，对于患者的治疗效果进行评估可见到，病变在对比增强后的可见性，并不总导致病人治疗方案的改变。从关键的II期、III期临床研究中以肝癌为指征比较其他影像方式（如：术中超声检查，门脉血管CT，或动脉内注射碘油CT）使用钆贝葡胺增强的MRI扫描对于发现肝癌或转移癌的敏感性平均为95%，特异性平均为80%。中枢神经系统在中枢神经系统成像中，钆贝葡胺可使缺乏血脑屏障的正常组织，轴外肿瘤和血脑屏障已被破坏的区域出现信号增强。在这一适应症关键性的III期临床试验中，非现场读片者报告钆贝葡胺对诊断信息的改善程度为32―69%，阳性对照组为35―69%。<br/>毒性研究毒性<br/>分别重复对鼠和犬高剂量给药后，观察到了血液学和血液化学的变化（主要在犬体内），中止给药后这些改变是可逆的，未曾行意外动脉内注射的局部耐受研究，因此针头或插管准确进入静脉是特别重要的。<br/>生殖毒性在受孕期和怀孕期间对父/母代大鼠每日静脉注射钆贝酸，未引起生殖能力和怀孕结果的改变。<br/>遗传毒性在所进行的体内、体外试验中均未发现钆贝葡胺具有致突变效应。致癌性由于钆贝葡胺为单次给药，且不具有诱变潜力，故未进行致癌性研究。', '药理作用钆螯合物，钆贝葡胺，可以缩短人体组织氢质子的纵向弛豫时间（T1），并在较小程度上同时缩短横向弛豫时间（T2）。钆贝葡胺在水溶液中的弛豫率20MHz时为r1=4.4，r2=5.6mM-1s-1。钆贝葡胺在血清蛋白溶液中的弛豫率较水溶液有明显的增大。在人类血浆中r1和r2值分别为9.7和12.5mM-1s-1。肝脏成像钆贝葡胺在肝脏T1加权成像中能使正常肝实质呈现显著而持久的信号强度增强。以0.05或0.10mmol/Kg的剂量给药后信号强度至少在2小时内可维持较高的水平。在T1加权动态成像中，钆贝葡胺团注后几乎立即（约2-3分钟）可以观察到局灶性肝脏病变与正常实质之间的对比。此为非特异性病灶增强，在一定时间之后，这一对比趋于减弱。由于在给药后40-120分钟之间，钆贝葡胺进一步从病灶内排出而正常实质信号强度持久增强，使得病灶检出增多，病变部位的检出阈值降低。对于已知或可疑肝癌或转移癌患者，使用钆贝葡胺可以发现在未用造影增强的MRI检查中不可见的病变。采用MRI对比增强所发现的病变性质还没有通过病理解剖的检查证实。此外，对于患者的治疗效果进行评估可见到，病变在对比增强后的可见性，并不总导致病人治疗方案的改变。从关键的II期、III期临床研究中以肝癌为指征比较其他影像方式（如：术中超声检查，门脉血管CT，或动脉内注射碘油CT）使用钆贝葡胺增强的MRI扫描对于发现肝癌或转移癌的敏感性平均为95%，特异性平均为80%。中枢神经系统在中枢神经系统成像中，钆贝葡胺可使缺乏血脑屏障的正常组织，轴外肿瘤和血脑屏障已被破坏的区域出现信号增强。在这一适应症关键性的III期临床试验中，非现场读片者报告钆贝葡胺对诊断信息的改善程度为32―69%，阳性对照组为35―69%。<br/>毒性研究毒性<br/>分别重复对鼠和犬高剂量给药后，观察到了血液学和血液化学的变化（主要在犬体内），中止给药后这些改变是可逆的，未曾行意外动脉内注射的局部耐受研究，因此针头或插管准确进入静脉是特别重要的。<br/>生殖毒性在受孕期和怀孕期间对父/母代大鼠每日静脉注射钆贝酸，未引起生殖能力和怀孕结果的改变。<br/>遗传毒性在所进行的体内、体外试验中均未发现钆贝葡胺具有致突变效应。致癌性由于钆贝葡胺为单次给药，且不具有诱变潜力，故未进行致癌性研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '药代动力学', '人体药代动力学描述呈二级指数衰变形式。静脉注射钆贝葡胺，其分布和清除半衰期分别为0.085―0.117和1.17―1.68小时。总的分布容积从0.170―0.248L/kg体重,化合物分布于血浆及细胞外。钆贝酸离子快速从血浆中清除，并且主要从尿中排出，很少量的从胆汁中排出。在24小时内，注射剂量78～94%的钆贝酸离子以原形从尿中排出。总血浆清除率为0.098―0.133L/h公斤体重，肾脏清除率从0.082―0.104L/h公斤体重，由肾小球过滤排出。血浆浓度和曲线下面积（AUC）呈现与给药剂量相关的线性关系，且具有统计学意义。给药剂量的2～4%可从粪便中检出。钆贝酸离子不能穿过完整的血脑屏障。因此，它不会在正常的脑组织中或具有正常血脑屏障的损伤脑组织中累积。然而，当血脑屏障遭到破坏或血管不正常时则允许钆贝酸离子渗入到损伤的部位中。', '人体药代动力学描述呈二级指数衰变形式。静脉注射钆贝葡胺，其分布和清除半衰期分别为0.085―0.117和1.17―1.68小时。总的分布容积从0.170―0.248L/kg体重,化合物分布于血浆及细胞外。钆贝酸离子快速从血浆中清除，并且主要从尿中排出，很少量的从胆汁中排出。在24小时内，注射剂量78～94%的钆贝酸离子以原形从尿中排出。总血浆清除率为0.098―0.133L/h公斤体重，肾脏清除率从0.082―0.104L/h公斤体重，由肾小球过滤排出。血浆浓度和曲线下面积（AUC）呈现与给药剂量相关的线性关系，且具有统计学意义。给药剂量的2～4%可从粪便中检出。钆贝酸离子不能穿过完整的血脑屏障。因此，它不会在正常的脑组织中或具有正常血脑屏障的损伤脑组织中累积。然而，当血脑屏障遭到破坏或血管不正常时则允许钆贝酸离子渗入到损伤的部位中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '主要成份', '本品为复方制剂，其组份为：羟乙基淀粉(200/0.5)和氯化钠。每瓶(或袋)含羟乙基淀粉(200/0.5)30g，氯化钠4.5g。', '本品为复方制剂，其组份为：羟乙基淀粉(200/0.5)和氯化钠。每瓶(或袋)含羟乙基淀粉(200/0.5)30g，氯化钠4.5g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '适应症', '本品为血浆容量扩充剂。<br/>1.治疗和预防与下列情况有关的血容量不足或休克：手术、失血性休克、创伤、创伤性休克、感染、感染性休克、烧伤、烧伤性休克；<br/>2.减少手术中对供血的需要，节约用血：例如，急性等容性血液稀释(ANH)；<br/>3.治疗性血液稀释。', '本品为血浆容量扩充剂。<br/>1.治疗和预防与下列情况有关的血容量不足或休克：手术、失血性休克、创伤、创伤性休克、感染、感染性休克、烧伤、烧伤性休克；<br/>2.减少手术中对供血的需要，节约用血：例如，急性等容性血液稀释(ANH)；<br/>3.治疗性血液稀释。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '用法用量', '静脉滴注。开始的10-20ml，应缓慢输入，同时密切观察病人(因可能发生过敏性样反应)。每日用量和滴注速度取决于失血量、血液浓缩程度及其血液稀释效应。心、肺功能正常的患者使用胶体扩容剂时，血球压积应不低于30％。必须避免因滴注过快和用量过大导致的循环超负荷。<br/>推荐剂量：<br/>1.治疗和预防循环血量不足或休克(容量替代治疗)的推荐剂量：<br/>每日最大剂量：按体重每日33ml/kg(按75kg体重计，每日约为2500ml)(按体重计，每日约为2.0g羟乙基淀粉/kg)<br/>最大滴注速度：按体重每小时20ml/kg(按75kg体重计，每小时约为1500ml)(按体重每小时约为1.2g羟乙基淀粉/kg)<br/>2.减少手术中供血量(急性等容血液稀释-ANH)的推荐剂量：<br/>在手术之前即刻开展急性等容血液稀释(ANH)，按1:1的比例，以本品替换自体血液。ANH后，血球压积应不低于30％。<br/>每日剂量：2-3×500ml(本品)<br/>放血：2-3×500ml(自体血)<br/>输注速度：1000ml/15-30分钟<br/>放血速度：1000ml/15-30分钟<br/>3.治疗性血液稀释的推荐剂量：<br/>治疗性血液稀释的目的是降低血球压积，其可分为等容血液稀释(放血)和高容血液稀释(不放血)，按给药剂量可分为低(250ml)、中(500ml)、高(2×500ml)三种。<br/>每日剂量：250ml(低)：500ml(中)；2×500ml(高)。<br/>滴注速度：0.5-2小时内250ml；4-6小时内500ml；8-24小时内2×500ml。<br/>使用时间：<br/>1.治疗和预防循环血量不足或休克(容量替代治疗)<br/>尚无药理学及临床学的证据表明本品不能重复使用。治疗的时间和剂量取决于低血容量的时间和程度。<br/>急性等容血液稀释(ANH)通常在手术之前进行一次。<br/>如果血球压积正常，可重复使用。<br/>2.治疗性血液稀释<br/>治疗性血液稀释时，建议治疗10天。', '静脉滴注。开始的10-20ml，应缓慢输入，同时密切观察病人(因可能发生过敏性样反应)。每日用量和滴注速度取决于失血量、血液浓缩程度及其血液稀释效应。心、肺功能正常的患者使用胶体扩容剂时，血球压积应不低于30％。必须避免因滴注过快和用量过大导致的循环超负荷。<br/>推荐剂量：<br/>1.治疗和预防循环血量不足或休克(容量替代治疗)的推荐剂量：<br/>每日最大剂量：按体重每日33ml/kg(按75kg体重计，每日约为2500ml)(按体重计，每日约为2.0g羟乙基淀粉/kg)<br/>最大滴注速度：按体重每小时20ml/kg(按75kg体重计，每小时约为1500ml)(按体重每小时约为1.2g羟乙基淀粉/kg)<br/>2.减少手术中供血量(急性等容血液稀释-ANH)的推荐剂量：<br/>在手术之前即刻开展急性等容血液稀释(ANH)，按1:1的比例，以本品替换自体血液。ANH后，血球压积应不低于30％。<br/>每日剂量：2-3×500ml(本品)<br/>放血：2-3×500ml(自体血)<br/>输注速度：1000ml/15-30分钟<br/>放血速度：1000ml/15-30分钟<br/>3.治疗性血液稀释的推荐剂量：<br/>治疗性血液稀释的目的是降低血球压积，其可分为等容血液稀释(放血)和高容血液稀释(不放血)，按给药剂量可分为低(250ml)、中(500ml)、高(2×500ml)三种。<br/>每日剂量：250ml(低)：500ml(中)；2×500ml(高)。<br/>滴注速度：0.5-2小时内250ml；4-6小时内500ml；8-24小时内2×500ml。<br/>使用时间：<br/>1.治疗和预防循环血量不足或休克(容量替代治疗)<br/>尚无药理学及临床学的证据表明本品不能重复使用。治疗的时间和剂量取决于低血容量的时间和程度。<br/>急性等容血液稀释(ANH)通常在手术之前进行一次。<br/>如果血球压积正常，可重复使用。<br/>2.治疗性血液稀释<br/>治疗性血液稀释时，建议治疗10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '不良反应', '1.少数患者使用羟乙基淀粉可出现过敏反应，表现为眼睑水肿、荨麻疹及哮喘等。亦可出现发热、寒颤及流感样症状。尚可见呕吐、颔下腺与腮腺肿大及下肢水肿等。遇此情况应即刻停药，必要时即刻采取急救措施。<br/>2.可出现心动过速，伴或不伴血压下降、眩晕、恶心、呕吐；<br/>3.可出现休克或支气管痉挛；<br/>4.使用本药有出现呼吸及心跳骤停的报道；<br/>5.长期中、高剂量输注羟乙基淀粉，患者常出现难治性瘙痒，即使停药数周后，仍可能发生此症状，并可持续数月，导致患者情绪紧张。<br/>6.个别病例输注羟乙基淀粉可能出现肾区疼痛，一旦出现此症状，应立即停药，同时补充足够的液体，密切监测血清肌酐水平。<br/>7.较高剂量使用羟乙基淀粉时，血液稀释可能出现凝血功能降低，但不会引起临床出血。应注意监测血球压积的下降，防止血液过度稀释。', '1.少数患者使用羟乙基淀粉可出现过敏反应，表现为眼睑水肿、荨麻疹及哮喘等。亦可出现发热、寒颤及流感样症状。尚可见呕吐、颔下腺与腮腺肿大及下肢水肿等。遇此情况应即刻停药，必要时即刻采取急救措施。<br/>2.可出现心动过速，伴或不伴血压下降、眩晕、恶心、呕吐；<br/>3.可出现休克或支气管痉挛；<br/>4.使用本药有出现呼吸及心跳骤停的报道；<br/>5.长期中、高剂量输注羟乙基淀粉，患者常出现难治性瘙痒，即使停药数周后，仍可能发生此症状，并可持续数月，导致患者情绪紧张。<br/>6.个别病例输注羟乙基淀粉可能出现肾区疼痛，一旦出现此症状，应立即停药，同时补充足够的液体，密切监测血清肌酐水平。<br/>7.较高剂量使用羟乙基淀粉时，血液稀释可能出现凝血功能降低，但不会引起临床出血。应注意监测血球压积的下降，防止血液过度稀释。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '药物过量', '如果出现过量输入，应立即停止输注，必要时使用利尿剂。', '如果出现过量输入，应立即停止输注，必要时使用利尿剂。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '禁忌', '下列情况禁用：<br/>1.严重充血性心力衰竭(心功能不全)；<br/>2.肾功能失代偿期和肾功能衰竭(血清肌酐＞2mg/dl或＞177μmol/L)；<br/>3.脑出血；<br/>4.严重凝血障碍；<br/>5.液体负荷过重(水份过多)或液体严重缺失(脱水)；<br/>6.淀粉过敏。', '下列情况禁用：<br/>1.严重充血性心力衰竭(心功能不全)；<br/>2.肾功能失代偿期和肾功能衰竭(血清肌酐＞2mg/dl或＞177μmol/L)；<br/>3.脑出血；<br/>4.严重凝血障碍；<br/>5.液体负荷过重(水份过多)或液体严重缺失(脱水)；<br/>6.淀粉过敏。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '配伍禁忌', '目前未发现与其他药物的相互作用。', '目前未发现与其他药物的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '注意事项', '1.本品可改变凝血机制，导致一过性凝血酶原时间、活性部分凝血活酶时间及凝血时间延长。大量应用时亦可引起一过性出血时间延长。曾有出血性疾患或接受需预防颅内出血的神经外科手术患者应慎用。<br/>2.高淀粉酶血症的发生是由于血清淀粉酶和羟乙基淀粉形成一种酶-底物复合物，直到羟乙基淀粉被降解为可经肾脏排泄的低分子量成分后，淀粉酶方被肾脏延迟性清除。此短暂性高淀粉酶血症临床上是无害的，但在解释患者血清淀粉酶升高时应加以考虑。<br/>3.本品主要是通过肾脏排泄，应注意监测血清肌酐水平。如果处于肾功能不全代偿期(血清肌酐1.5-2mg/dl或133-177μmol/L)时，每日监测液体平衡；血清肌酐正常，当尿液检查提示有肾功能损害时，每日监测血清肌酐值；血清肌酐和尿检均正常，需要数天使用本品时.应监测液体平衡1-2次，并保证每日补充了足够的液体。<br/>4.输注本品使血容量增加，肺水肿的患者应慎用。<br/>5.输注本品时肝脏有暂时性蓄积作用，慢性肝病的患者应慎用。<br/>6.据文献报道，耳神经障碍患者(如突发性耳聋、耳鸣或听觉损伤)使用羟乙基淀粉时，其发生瘙痒的可能性与使用剂量有关。建议这类患者的每日最大使用剂量为500ml，以减少皮肤瘙痒的发生，但同时应给患者补充足够的液体。<br/>7.与其他药物混合使用时，先要保证它们相容，并确保100％无菌和完全混匀。<br/>8.本品开启后，必须马上使用；发现溶液混浊或容器损坏时勿用。<br/>9.运动员慎用。', '1.本品可改变凝血机制，导致一过性凝血酶原时间、活性部分凝血活酶时间及凝血时间延长。大量应用时亦可引起一过性出血时间延长。曾有出血性疾患或接受需预防颅内出血的神经外科手术患者应慎用。<br/>2.高淀粉酶血症的发生是由于血清淀粉酶和羟乙基淀粉形成一种酶-底物复合物，直到羟乙基淀粉被降解为可经肾脏排泄的低分子量成分后，淀粉酶方被肾脏延迟性清除。此短暂性高淀粉酶血症临床上是无害的，但在解释患者血清淀粉酶升高时应加以考虑。<br/>3.本品主要是通过肾脏排泄，应注意监测血清肌酐水平。如果处于肾功能不全代偿期(血清肌酐1.5-2mg/dl或133-177μmol/L)时，每日监测液体平衡；血清肌酐正常，当尿液检查提示有肾功能损害时，每日监测血清肌酐值；血清肌酐和尿检均正常，需要数天使用本品时.应监测液体平衡1-2次，并保证每日补充了足够的液体。<br/>4.输注本品使血容量增加，肺水肿的患者应慎用。<br/>5.输注本品时肝脏有暂时性蓄积作用，慢性肝病的患者应慎用。<br/>6.据文献报道，耳神经障碍患者(如突发性耳聋、耳鸣或听觉损伤)使用羟乙基淀粉时，其发生瘙痒的可能性与使用剂量有关。建议这类患者的每日最大使用剂量为500ml，以减少皮肤瘙痒的发生，但同时应给患者补充足够的液体。<br/>7.与其他药物混合使用时，先要保证它们相容，并确保100％无菌和完全混匀。<br/>8.本品开启后，必须马上使用；发现溶液混浊或容器损坏时勿用。<br/>9.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '妊娠及哺乳期妇女用药', '目前无孕妇及哺乳期妇女使用6％羟乙基淀粉(200/0.5)的资料。', '目前无孕妇及哺乳期妇女使用6％羟乙基淀粉(200/0.5)的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '儿童用药', '目前没有儿童使用6％羟乙基淀粉(200/0.5)的确定性资料。', '目前没有儿童使用6％羟乙基淀粉(200/0.5)的确定性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '老年人用药', '无特别要求。', '无特别要求。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '药理作用', '1.药理作用血容量扩充剂。羟乙基淀粉溶液的容量扩充效应和血液稀释效果取决于羟乙基淀粉的分子量大小、取代度、取代方式和药物浓度，以及给药剂量和速度。快速输注本品，其容量扩充效应为输注量的100％，并维持3-4小时，随后，血容量持续下降。至少在3-4小时内，血液容量、血液动力学及组织氧供给将得到改善，同时，由于红细胞聚集减少、血细胞压积和血液粘稠度下降，血液流变学指标得到改善，从而改善循环及微循环系统。2.毒理研究分子量为200，000道尔顿的羟乙基淀粉对小鼠的半数致死量(LD<sub>50)超过6g/kg，相当于将420g的羟乙基淀粉用于体重为70kg的患者，此剂量远超过临床常用剂量。狗的慢性及亚急性毒性实验结果表明，按体重每日4g/kg的羟乙基淀粉用量，除引起脏器重量增加及组织病理显示暂时性网状内皮系统空泡样变性外，对肝、脾、肺、淋巴结没有不可逆性的毒副作用。本品没有致畸性。', '1.药理作用血容量扩充剂。羟乙基淀粉溶液的容量扩充效应和血液稀释效果取决于羟乙基淀粉的分子量大小、取代度、取代方式和药物浓度，以及给药剂量和速度。快速输注本品，其容量扩充效应为输注量的100％，并维持3-4小时，随后，血容量持续下降。至少在3-4小时内，血液容量、血液动力学及组织氧供给将得到改善，同时，由于红细胞聚集减少、血细胞压积和血液粘稠度下降，血液流变学指标得到改善，从而改善循环及微循环系统。2.毒理研究分子量为200，000道尔顿的羟乙基淀粉对小鼠的半数致死量(LD<sub>50)超过6g/kg，相当于将420g的羟乙基淀粉用于体重为70kg的患者，此剂量远超过临床常用剂量。狗的慢性及亚急性毒性实验结果表明，按体重每日4g/kg的羟乙基淀粉用量，除引起脏器重量增加及组织病理显示暂时性网状内皮系统空泡样变性外，对肝、脾、肺、淋巴结没有不可逆性的毒副作用。本品没有致畸性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '药代动力学', '本品的高分子量成分由血清淀粉酶不断降解，中分子量成分与血管内液体结合保留于血管内。分子量低于50，000者以原形由肾脏迅速排出。输注本品后即刻、1、3、6、12小时后，血液中的含量分别为给药量的94％、68％、42％、27％及16％。给药24小时后，尿中的排泄量为给药量的47％，血清中药量为给药量的10％。', '本品的高分子量成分由血清淀粉酶不断降解，中分子量成分与血管内液体结合保留于血管内。分子量低于50，000者以原形由肾脏迅速排出。输注本品后即刻、1、3、6、12小时后，血液中的含量分别为给药量的94％、68％、42％、27％及16％。给药24小时后，尿中的排泄量为给药量的47％，血清中药量为给药量的10％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '主要成份', '黄柏、黄连、当归', '黄柏、黄连、当归', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '适应症', '清热燥湿，解毒止痒。用于急性湿疹见有皮肤红斑、渗液、瘙痒等属于湿热毒邪蕴于肌肤者。', '清热燥湿，解毒止痒。用于急性湿疹见有皮肤红斑、渗液、瘙痒等属于湿热毒邪蕴于肌肤者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '用法用量', '外用。取下帽罩，将瓶体倒置，摇匀药液，揿压揿钮，距创面20cm喷射，一日4-6次。', '外用。取下帽罩，将瓶体倒置，摇匀药液，揿压揿钮，距创面20cm喷射，一日4-6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '注意事项', '(1)在使用中如出现皮肤红肿或过敏等现象应停止使用。<br/>(2)小儿面部湿疹应防止将药液喷入眼内。', '(1)在使用中如出现皮肤红肿或过敏等现象应停止使用。<br/>(2)小儿面部湿疹应防止将药液喷入眼内。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '药理作用', '药理作用：局部给药可抑制甲醛所致大鼠足跖肿，提示有抗炎作用，对人工豚鼠湿疹模型有治疗作用。<br/>毒理研究：尚不明确。', '药理作用：局部给药可抑制甲醛所致大鼠足跖肿，提示有抗炎作用，对人工豚鼠湿疹模型有治疗作用。<br/>毒理研究：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '主要成份', '黄芪、当归、丹参、党参、枸杞子。', '黄芪、当归、丹参、党参、枸杞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '适应症', '益气补血，祛斑调经。适用于气血两亏所致的月经后期，黄褐斑，或月经后期伴黄褐斑者。', '益气补血，祛斑调经。适用于气血两亏所致的月经后期，黄褐斑，或月经后期伴黄褐斑者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '不良反应', '临床研究中，少数患者出现腹泻，或便秘、口唇生疮、口干、面部红疹，个别患者出现经期腹痛、崩漏。', '临床研究中，少数患者出现腹泻，或便秘、口唇生疮、口干、面部红疹，个别患者出现经期腹痛、崩漏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '注意事项', '脾虚便溏，实热火胜者均慎用。', '脾虚便溏，实热火胜者均慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '药理作用', '药效学试验结果显示：本品可抑制正常家兔在体子宫的收缩；抑制己烯雌酚和缩宫素抑制雌性大鼠扭体反应，降低其血清脂质过氧化代谢产物丙二醛（MDA）的含量和红细胞聚集指数；可改善高分子右旋糖苷至微循环障碍模型小鼠的耳廓微循环；提高辐射诱发的过氧化反应模型小鼠的体重、肺和肝脏重量，降低肝、肺组织的MDA水平，提高肝组织的维生素E水平，降低肝组织氧化型维生素C水平，将还原型维生素C含量维持在较高水平。', '药效学试验结果显示：本品可抑制正常家兔在体子宫的收缩；抑制己烯雌酚和缩宫素抑制雌性大鼠扭体反应，降低其血清脂质过氧化代谢产物丙二醛（MDA）的含量和红细胞聚集指数；可改善高分子右旋糖苷至微循环障碍模型小鼠的耳廓微循环；提高辐射诱发的过氧化反应模型小鼠的体重、肺和肝脏重量，降低肝、肺组织的MDA水平，提高肝组织的维生素E水平，降低肝组织氧化型维生素C水平，将还原型维生素C含量维持在较高水平。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '主要成份', '苦参、百部、蛇床子、紫珠叶、仙鹤草、白矾、冰片、樟脑、硼酸。', '苦参、百部、蛇床子、紫珠叶、仙鹤草、白矾、冰片、樟脑、硼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '适应症', '苗医：布发讲港、嘎几昂代窝奴、嘎溜纳络。<br/>中药：清热解毒、杀虫止痒、去瘀收敛。用于霉菌性、细菌性、滴虫性阴道炎和宫颈糜烂。', '苗医：布发讲港、嘎几昂代窝奴、嘎溜纳络。<br/>中药：清热解毒、杀虫止痒、去瘀收敛。用于霉菌性、细菌性、滴虫性阴道炎和宫颈糜烂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '用法用量', '阴道给药，一日一次，一次一粒，6天为一疗程。睡前将栓剂及特制消毒棉棒推入阴道深处，并将悬绳留置体外，次日清晨将悬绳拉出，取出棉团弃去。', '阴道给药，一日一次，一次一粒，6天为一疗程。睡前将栓剂及特制消毒棉棒推入阴道深处，并将悬绳留置体外，次日清晨将悬绳拉出，取出棉团弃去。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '禁忌', '孕妇、月经期间禁用。', '孕妇、月经期间禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '注意事项', '阴道分泌物少，阴道干燥者如使用，放药时间不得超过4小时。', '阴道分泌物少，阴道干燥者如使用，放药时间不得超过4小时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '主要成份', '黄芪（蜜炙）、丹参、党参、黄芩、枳壳（炒）、白芍(炒)、白术（麸炒）、仙鹤草、甘草（蜜炙）、檀香。', '黄芪（蜜炙）、丹参、党参、黄芩、枳壳（炒）、白芍(炒)、白术（麸炒）、仙鹤草、甘草（蜜炙）、檀香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '适应症', '健脾和胃，通络止痛。用于慢性非萎缩性胃炎脾胃虚弱兼胃热瘀阻证，症见胃脘痞满胀痛、食少纳呆、大便溏薄、体倦乏力、舌淡苔薄黄、脉细。', '健脾和胃，通络止痛。用于慢性非萎缩性胃炎脾胃虚弱兼胃热瘀阻证，症见胃脘痞满胀痛、食少纳呆、大便溏薄、体倦乏力、舌淡苔薄黄、脉细。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '注意事项', '1、本品尚无妊娠及哺乳期妇女的有效性和安全性研究数据。<br/>2、本品尚无幽门螺杆菌（Hp）根除疗效的充分研究数据。', '1、本品尚无妊娠及哺乳期妇女的有效性和安全性研究数据。<br/>2、本品尚无幽门螺杆菌（Hp）根除疗效的充分研究数据。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '主要成份', '地榆炭、侧柏叶炭、地黄、槐米、酒白芍、荆芥炭、当归、黄芩、枳印?/span>剌猬皮（制）、乌梅、甘草。辅料为薄膜包衣预混剂。', '地榆炭、侧柏叶炭、地黄、槐米、酒白芍、荆芥炭、当归、黄芩、枳印?/span>剌猬皮（制）、乌梅、甘草。辅料为薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '适应症', '清热凉血，润燥疏风。用于实热内结或湿热瘀滞所致痔疮出血、肿痛。', '清热凉血，润燥疏风。用于实热内结或湿热瘀滞所致痔疮出血、肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '用法用量', '口服，一次3-4片，一日3次。', '口服，一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '不良反应', '偶见药后胃部不适，便溏。', '偶见药后胃部不适，便溏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '配伍禁忌', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '注意事项', '1、忌烟酒，忌食辛辣、油腻及剌激性食物。<br/>2、用药期间不宜同时服用温热性药物。<br/>3、孕妇慎用，胃寒病人、妇女月经期慎用。<br/>4、严格按照用法用量服用，儿童及年老体弱者应在医师指导下服用。<br/>5、脾虚大便溏者慎用。<br/>6、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。<br/>7、内痔出血过多或原因不明的便血应去医院就诊。<br/>8、服药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师成药师。', '1、忌烟酒，忌食辛辣、油腻及剌激性食物。<br/>2、用药期间不宜同时服用温热性药物。<br/>3、孕妇慎用，胃寒病人、妇女月经期慎用。<br/>4、严格按照用法用量服用，儿童及年老体弱者应在医师指导下服用。<br/>5、脾虚大便溏者慎用。<br/>6、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。<br/>7、内痔出血过多或原因不明的便血应去医院就诊。<br/>8、服药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师成药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '主要成份', '本品为复方制剂，其组份为氨苄西林钠和舒巴坦钠，氨苄西林和舒巴坦之比为2：1。<br/>氨苄西林钠的化学名为：(2S，5R，6R)-3，3-二甲基-6-[(R)-2-氨基-2-苯乙酰氨基]-7-氧代4-硫代-1-氨杂双环[3.2.0]庚烷-2-甲酸钠盐<br/>化学结构式为：<br/>分子式：C16H18N3NaO4S<br/>分子量：371.39<br/>舒巴坦钠的化学名为：(2S，5R)-3，3-二甲基-7-氧代-4-硫杂-氮杂双环[3.2.0]庚烷-2-羧酸钠-4，4-二氧化物。<br/>化学结构式为：<br/>分子式：C8H10NNaO5S<br/>分子量：255.23', '本品为复方制剂，其组份为氨苄西林钠和舒巴坦钠，氨苄西林和舒巴坦之比为2：1。<br/>氨苄西林钠的化学名为：(2S，5R，6R)-3，3-二甲基-6-[(R)-2-氨基-2-苯乙酰氨基]-7-氧代4-硫代-1-氨杂双环[3.2.0]庚烷-2-甲酸钠盐<br/>化学结构式为：<br/>分子式：C16H18N3NaO4S<br/>分子量：371.39<br/>舒巴坦钠的化学名为：(2S，5R)-3，3-二甲基-7-氧代-4-硫杂-氮杂双环[3.2.0]庚烷-2-羧酸钠-4，4-二氧化物。<br/>化学结构式为：<br/>分子式：C8H10NNaO5S<br/>分子量：255.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '适应症', '本品适用于治疗由敏感细菌所引起的感染。典型的适应症包括：鼻窦炎、中耳炎、会厌炎、细菌性肺炎等上、下呼吸道感染；尿路感染、肾盂肾炎；腹膜炎、胆囊炎、子宫内膜炎、盆腔蜂窝织炎等腹腔内感染；细菌性菌血症；皮肤、软组织、骨、关节感染；淋球菌感染。<br/>在围手术期，也可注射本品以降低腹部和盆腔手术后患者伤口感染的发生率，伤口感染可继发腹膜感染。在终止妊娠或行剖腹产手术时，注射用氨苄西林钠舒巴坦钠可作为预防用药以减少手术后发生脓毒血症的危险。', '本品适用于治疗由敏感细菌所引起的感染。典型的适应症包括：鼻窦炎、中耳炎、会厌炎、细菌性肺炎等上、下呼吸道感染；尿路感染、肾盂肾炎；腹膜炎、胆囊炎、子宫内膜炎、盆腔蜂窝织炎等腹腔内感染；细菌性菌血症；皮肤、软组织、骨、关节感染；淋球菌感染。<br/>在围手术期，也可注射本品以降低腹部和盆腔手术后患者伤口感染的发生率，伤口感染可继发腹膜感染。在终止妊娠或行剖腹产手术时，注射用氨苄西林钠舒巴坦钠可作为预防用药以减少手术后发生脓毒血症的危险。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '用法用量', '注射用氨苄西林钠舒巴坦钠可肌肉或静脉注射。可用下列溶液稀释：<br/>总剂量（克）<br/>舒巴坦/氨苄西林的等效剂量（克）<br/>包装<br/>稀释液的常量（毫升）<br/>最终稀释的深度（毫克/毫升）<br/>0.375<br/>0.125-0.25<br/>每小瓶10毫升<br/>0.8<br/>125-250<br/>0.75<br/>0.25-0.5<br/>每小瓶10毫升<br/>1.6<br/>125-250<br/>1.5<br/>0.5-1.0<br/>每小瓶20毫升<br/>3.2<br/>125-250<br/>3.0<br/>1.0-2.0<br/>每小瓶20毫升<br/>6.4<br/>125-250<br/>0.75<br/>0.25-0.5<br/>100ml包装单位<br/>25<br/>10-20<br/>1.5<br/>0.5-1.0<br/>100ml包装单位<br/>50<br/>10-20<br/>3.0<br/>1.0-2.0<br/>100ml包装单位<br/>100<br/>10-20<br/>静脉注射时，注射用氨苄西林钠舒巴坦钠应使用灭菌注射用水或其它相容溶液配制（见[注意事项]-使用说明）。为确信完全溶解，应等到泡沫消失后肉眼看不见药粉为止。此剂量可用于静脉推注，推注时间应超过3分钟，或增加稀释液的容量，静脉滴注给药，滴注时间应超过15-30分钟。<br/>经胃肠外给药的注射用氨苄西林钠舒巴坦钠可用于深部肌肉注射。如注射部位出现疼痛，药粉可用0.5%无水盐酸利多卡因灭菌注射用水进行配制。<br/>成人用法<br/>注射用氨苄西林钠舒巴坦钠每日常用剂量为1.5-12克，分等量每6或8小时注射一次，每日舒巴坦的最大剂量为4克。治疗轻、中度感染时，可每12小时注射一次。<br/>感染的严重程度<br/>注射用氨苄西林钠舒巴坦钠的每日剂量（克）<br/>轻度<br/>1.5-3（0.5+1至1+2）<br/>中度<br/>最大剂量6（2+4）<br/>重度<br/>最大剂量12（4+8）<br/>可根据患者感染的严重程度及肾功能情况增加或减少给药的次数。治疗通常持续到患者退热或其他异常体征恢复正常后48小时。一般情况下应治疗5-14天，但在遇到严重病例时可延长疗程或另外加用氨苄西林。<br/>在治疗限制钠盐摄入量的患者感染时，应注意1500毫克的注射用氨苄西林钠舒巴坦钠约含115毫克（5毫摩尔）的钠盐。<br/>用于预防手术感染时，应在患者麻醉诱导期给予1.5-3克注射用氨苄西林钠舒巴坦钠，以使药物在手术过程中有足够的时间达到有效的血清与组织浓度。此剂量可每6-8小时重复给药；通常在主要手术过程后24小时停药，除非注射用氨苄西林钠舒巴坦钠用于治疗时。<br/>治疗非复杂性淋病时，可注射单剂1.5克注射用氨苄西林钠舒巴坦钠。为延长舒巴坦和氨苄西林的血浆浓度，应同时口服丙磺舒1.0克。<br/>肾功能受损患者用药<br/>严重肾功能受损的患者（肌酐清除率≤30毫升/分），其舒巴坦和氨苄西林的药物清除动力学参数均受到相似影响，因此两者的血浆浓度比值保持恒定。与氨苄西林的常规用法一样，用舒巴坦钠/氨苄西林钠治疗这类患者时应减少给药次数。', '注射用氨苄西林钠舒巴坦钠可肌肉或静脉注射。可用下列溶液稀释：<br/>总剂量（克）<br/>舒巴坦/氨苄西林的等效剂量（克）<br/>包装<br/>稀释液的常量（毫升）<br/>最终稀释的深度（毫克/毫升）<br/>0.375<br/>0.125-0.25<br/>每小瓶10毫升<br/>0.8<br/>125-250<br/>0.75<br/>0.25-0.5<br/>每小瓶10毫升<br/>1.6<br/>125-250<br/>1.5<br/>0.5-1.0<br/>每小瓶20毫升<br/>3.2<br/>125-250<br/>3.0<br/>1.0-2.0<br/>每小瓶20毫升<br/>6.4<br/>125-250<br/>0.75<br/>0.25-0.5<br/>100ml包装单位<br/>25<br/>10-20<br/>1.5<br/>0.5-1.0<br/>100ml包装单位<br/>50<br/>10-20<br/>3.0<br/>1.0-2.0<br/>100ml包装单位<br/>100<br/>10-20<br/>静脉注射时，注射用氨苄西林钠舒巴坦钠应使用灭菌注射用水或其它相容溶液配制（见[注意事项]-使用说明）。为确信完全溶解，应等到泡沫消失后肉眼看不见药粉为止。此剂量可用于静脉推注，推注时间应超过3分钟，或增加稀释液的容量，静脉滴注给药，滴注时间应超过15-30分钟。<br/>经胃肠外给药的注射用氨苄西林钠舒巴坦钠可用于深部肌肉注射。如注射部位出现疼痛，药粉可用0.5%无水盐酸利多卡因灭菌注射用水进行配制。<br/>成人用法<br/>注射用氨苄西林钠舒巴坦钠每日常用剂量为1.5-12克，分等量每6或8小时注射一次，每日舒巴坦的最大剂量为4克。治疗轻、中度感染时，可每12小时注射一次。<br/>感染的严重程度<br/>注射用氨苄西林钠舒巴坦钠的每日剂量（克）<br/>轻度<br/>1.5-3（0.5+1至1+2）<br/>中度<br/>最大剂量6（2+4）<br/>重度<br/>最大剂量12（4+8）<br/>可根据患者感染的严重程度及肾功能情况增加或减少给药的次数。治疗通常持续到患者退热或其他异常体征恢复正常后48小时。一般情况下应治疗5-14天，但在遇到严重病例时可延长疗程或另外加用氨苄西林。<br/>在治疗限制钠盐摄入量的患者感染时，应注意1500毫克的注射用氨苄西林钠舒巴坦钠约含115毫克（5毫摩尔）的钠盐。<br/>用于预防手术感染时，应在患者麻醉诱导期给予1.5-3克注射用氨苄西林钠舒巴坦钠，以使药物在手术过程中有足够的时间达到有效的血清与组织浓度。此剂量可每6-8小时重复给药；通常在主要手术过程后24小时停药，除非注射用氨苄西林钠舒巴坦钠用于治疗时。<br/>治疗非复杂性淋病时，可注射单剂1.5克注射用氨苄西林钠舒巴坦钠。为延长舒巴坦和氨苄西林的血浆浓度，应同时口服丙磺舒1.0克。<br/>肾功能受损患者用药<br/>严重肾功能受损的患者（肌酐清除率≤30毫升/分），其舒巴坦和氨苄西林的药物清除动力学参数均受到相似影响，因此两者的血浆浓度比值保持恒定。与氨苄西林的常规用法一样，用舒巴坦钠/氨苄西林钠治疗这类患者时应减少给药次数。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '不良反应', '同其他经胃肠道外给药的抗生素一样，观察到的副作用主要为注射部位疼痛，尤其是肌肉注射部位的疼痛。少数患者静脉注射后可发生静脉炎或注射部位反应。<br/>单用氨苄西林时出现的不良反应也可在注射用氨苄西林舒巴坦钠给药时观察到。<br/>所有列出的不良反应均根据MedDRA系统器官进行分类，在每一个频率分类中，不良反应以严重性排序。严重性是由临床重要程度决定。<br/>系统器官分类<br/>常见≥1/100且＜1/10<br/>少见≥1/1000且＜1/100<br/>罕见≥1/10000且＜1/1000<br/>频率未知<br/>（根据现有数据无法估计）<br/>血液和淋巴系统异常<br/>贫血<br/>血小板减小<br/>嗜酸粒细胞增多<br/>白细胞减少<br/>中性粒细胞减少<br/><br/>溶血性贫血<br/>粒细胞缺乏症<br/>血小板减小性紫癜<br/>免疫系统异常<br/><br/><br/><br/>类过敏性休克<br/>类过敏性反应<br/>神经系统异常<br/><br/><br/><br/>惊厥<br/>血管异常<br/>静脉炎<br/><br/><br/><br/>胃肠道异常<br/>腹泻<br/>呕吐<br/>恶心<br/>舌炎<br/>假膜性结肠炎<br/>小肠结肠炎<br/>口炎<br/>舌变色<br/>肝胆管异常<br/>高胆红素血症<br/><br/><br/>胆汁淤积性肝炎<br/>胆汁淤积<br/>肝功能异常<br/>黄疸<br/>皮肤和皮下组织异常<br/><br/>皮疹<br/>瘙痒<br/><br/>Stevens-Johnson综合症<br/>中毒性表皮坏死溶解<br/>多形性红斑<br/>急性泛发性发疹性脓疱病<br/>剥脱性皮炎<br/>肾脏和泌尿系统异常<br/><br/><br/><br/>小管间质性肾炎<br/>全身性疾病及给药部位反应<br/>注射部位疼痛<br/><br/><br/>注射部位反应<br/>实验室观察<br/>丙氨酸转氨酶升高<br/>门冬氨酸转氨酶升高<br/><br/><br/><br/>CIOMSⅢ/Ⅴ分类：常见：≥1/100且＜1/10（≥1%且＜10%）；少见：≥1/1000且＜1/100（≥0.1%且＜1%）；罕见：≥1/10000且＜1/1000（≥0.01%且＜0.1%）；未知：根据现有数据无法估计。<br/>血液和淋巴系统疾病：有报告称，应用舒巴坦钠/氨苄西林钠治疗期间，可出现贫血、溶血性贫血、血小板减少、嗜酸细胞增多和白细胞减少。停药后可恢复正常，上述情况被认为由过敏反应所致。<br/>其他副作用：已观察到发烧、乏力（罕有）、氮血和肌酸血值升高。', '同其他经胃肠道外给药的抗生素一样，观察到的副作用主要为注射部位疼痛，尤其是肌肉注射部位的疼痛。少数患者静脉注射后可发生静脉炎或注射部位反应。<br/>单用氨苄西林时出现的不良反应也可在注射用氨苄西林舒巴坦钠给药时观察到。<br/>所有列出的不良反应均根据MedDRA系统器官进行分类，在每一个频率分类中，不良反应以严重性排序。严重性是由临床重要程度决定。<br/>系统器官分类<br/>常见≥1/100且＜1/10<br/>少见≥1/1000且＜1/100<br/>罕见≥1/10000且＜1/1000<br/>频率未知<br/>（根据现有数据无法估计）<br/>血液和淋巴系统异常<br/>贫血<br/>血小板减小<br/>嗜酸粒细胞增多<br/>白细胞减少<br/>中性粒细胞减少<br/><br/>溶血性贫血<br/>粒细胞缺乏症<br/>血小板减小性紫癜<br/>免疫系统异常<br/><br/><br/><br/>类过敏性休克<br/>类过敏性反应<br/>神经系统异常<br/><br/><br/><br/>惊厥<br/>血管异常<br/>静脉炎<br/><br/><br/><br/>胃肠道异常<br/>腹泻<br/>呕吐<br/>恶心<br/>舌炎<br/>假膜性结肠炎<br/>小肠结肠炎<br/>口炎<br/>舌变色<br/>肝胆管异常<br/>高胆红素血症<br/><br/><br/>胆汁淤积性肝炎<br/>胆汁淤积<br/>肝功能异常<br/>黄疸<br/>皮肤和皮下组织异常<br/><br/>皮疹<br/>瘙痒<br/><br/>Stevens-Johnson综合症<br/>中毒性表皮坏死溶解<br/>多形性红斑<br/>急性泛发性发疹性脓疱病<br/>剥脱性皮炎<br/>肾脏和泌尿系统异常<br/><br/><br/><br/>小管间质性肾炎<br/>全身性疾病及给药部位反应<br/>注射部位疼痛<br/><br/><br/>注射部位反应<br/>实验室观察<br/>丙氨酸转氨酶升高<br/>门冬氨酸转氨酶升高<br/><br/><br/><br/>CIOMSⅢ/Ⅴ分类：常见：≥1/100且＜1/10（≥1%且＜10%）；少见：≥1/1000且＜1/100（≥0.1%且＜1%）；罕见：≥1/10000且＜1/1000（≥0.01%且＜0.1%）；未知：根据现有数据无法估计。<br/>血液和淋巴系统疾病：有报告称，应用舒巴坦钠/氨苄西林钠治疗期间，可出现贫血、溶血性贫血、血小板减少、嗜酸细胞增多和白细胞减少。停药后可恢复正常，上述情况被认为由过敏反应所致。<br/>其他副作用：已观察到发烧、乏力（罕有）、氮血和肌酸血值升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '禁忌', '本复方制剂禁用于对活性成分、任何青霉素类抗生素或任何辅料（对罕有利多卡因的制剂而言，还包括利多卡因）有过敏反应史的患者。', '本复方制剂禁用于对活性成分、任何青霉素类抗生素或任何辅料（对罕有利多卡因的制剂而言，还包括利多卡因）有过敏反应史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '配伍禁忌', '别嘌醇：有报道，合用氨苄西林与别嘌醇的患者较单用氨苄西林者，皮疹发生率明显升高。<br/>氨基糖苷类抗生素：体外试验结果显示，氨苄西林与氨基糖苷类抗生素混合后，可相互使两者的作用灭活；如需这两种抗菌药物合用时，应分别在患者的不同部位注射，并至少间隔1小时。<br/>抗凝药：经胃肠道外给药的青霉素类抗生素可使血小板聚集和凝集试验的结果发生改变。可另外加用抗凝药抵消这种影响（见[注意事项]-配伍禁忌）。<br/>抑菌药（氯霉素、红霉素、磺胺类抗生素和四环素）：青霉素类抗生素的杀菌作用可对抑菌药产生影响。最好避免其合用。<br/>含雌激素的口服避孕药：有病例报道，应用氨苄西林的妇女口服避孕药后，其避孕效果降低，造成计划外受孕。尽管这种情况发生的可能性很小，但应让应用氨苄西林的患者选挥采取其他避孕措施，或在原来的基础上加强避孕措施。<br/>甲氨蝶呤：与青霉素类抗生素合用后可使甲氨蝶呤的清除减少，从而增加甲氨蝶呤的毒性。应对患者进行密切观察。可能需要增加亚叶酸的剂量并延长给药的间隔时间。<br/>丙磺舒：当丙磺舒与本品合用时，前者可减少氨苄西林和舒巴坦在肾小管的分泌，由此导致后者的血清峰浓度升高并延长，同时使其消除半减期延长，增加中毒的危险。<br/>实验室检查中的药物相互作用：<br/>用Benedict，Fehling和ClinitestTM试剂进行尿液分析时，可观察到尿糖出现假阳性结果。孕妇注射氨苄西林后，可发现其血浆总结合雌三醇、葡糖苷酸一雌三醇、结合雌酮和雌二醇呈一过性降低。这种现象也可在接受注射用氨苄西林钠舒巴坦钠治疗的患者中发生。', '别嘌醇：有报道，合用氨苄西林与别嘌醇的患者较单用氨苄西林者，皮疹发生率明显升高。<br/>氨基糖苷类抗生素：体外试验结果显示，氨苄西林与氨基糖苷类抗生素混合后，可相互使两者的作用灭活；如需这两种抗菌药物合用时，应分别在患者的不同部位注射，并至少间隔1小时。<br/>抗凝药：经胃肠道外给药的青霉素类抗生素可使血小板聚集和凝集试验的结果发生改变。可另外加用抗凝药抵消这种影响（见[注意事项]-配伍禁忌）。<br/>抑菌药（氯霉素、红霉素、磺胺类抗生素和四环素）：青霉素类抗生素的杀菌作用可对抑菌药产生影响。最好避免其合用。<br/>含雌激素的口服避孕药：有病例报道，应用氨苄西林的妇女口服避孕药后，其避孕效果降低，造成计划外受孕。尽管这种情况发生的可能性很小，但应让应用氨苄西林的患者选挥采取其他避孕措施，或在原来的基础上加强避孕措施。<br/>甲氨蝶呤：与青霉素类抗生素合用后可使甲氨蝶呤的清除减少，从而增加甲氨蝶呤的毒性。应对患者进行密切观察。可能需要增加亚叶酸的剂量并延长给药的间隔时间。<br/>丙磺舒：当丙磺舒与本品合用时，前者可减少氨苄西林和舒巴坦在肾小管的分泌，由此导致后者的血清峰浓度升高并延长，同时使其消除半减期延长，增加中毒的危险。<br/>实验室检查中的药物相互作用：<br/>用Benedict，Fehling和ClinitestTM试剂进行尿液分析时，可观察到尿糖出现假阳性结果。孕妇注射氨苄西林后，可发现其血浆总结合雌三醇、葡糖苷酸一雌三醇、结合雌酮和雌二醇呈一过性降低。这种现象也可在接受注射用氨苄西林钠舒巴坦钠治疗的患者中发生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '注意事项', '有报道，接受青霉素类抗生素，包括注射用氨苄西林钠舒巴坦钠治疗的患者可发生严重的或偶发致死过敏反应。这些过敏反应在有青霉素过敏史和/或对多种过敏原有过敏反应的患者中更容易发生。有报道，有青霉素过敏史的患者接受头孢菌素类抗生素治疗时也出现了严重的过敏反应。在应用青霉素治疗前，应仔细询问患者对青霉素类、头孢菌素类抗生素，以及其他过敏原的既往过敏反应史。一旦发生过敏反应，应停药并给予妥善处理（抗组胺药、皮质类固醇、血管加压胺）。<br/>遇到严重过敏反应时，须立即给予肾上腺素紧急治疗，根据病情采取吸氧、静脉注射激素，及包括气管插管在内的通气治疗措施。<br/>同任何抗生素一样，应持续观察患者是否存在不敏感微生物，包括真菌过度生长的征象。一旦发生二重感染，应停药并给予妥善处理。<br/>几乎所有的抗菌药物的应用都有难辨梭菌相关性腹泻（CDAD）的报告，其中包括氨苄西林钠/舒巴坦钠，其严重程度可表现为轻度腹泻至致命性肠炎。抗菌药物治疗可引起结肠正常菌群的改变，导致难辨梭菌的过度生长。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌菌株导致发病率和死亡率升高，这些感染可能对抗菌药物治疗无效，有可能需要结肠切除。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗之后超过2个月发生CDAD的报道，因此需仔细询问病史。<br/>同任何其它全身应用的有效药物一样，建议在延长治疗期间，应定期检查患者是否存在器官、系统的功能障碍，包括肾脏、肝脏和造血系统。这点对于新生儿，特别是早产儿和其他婴儿尤其重要。<br/>由于传染性单核细胞增多症是由病毒感染所致，因此不应使用注射用氨苄西林钠舒巴坦钠治疗。传染性单核细胞增多症患者接受氨苄西林治疗后可使皮疹的发生率升高。<br/>对青霉素过敏者禁用。用前需做青霉素钠皮内敏感试验，阳性反应者禁用。<br/>配伍禁忌<br/>由于在体外任何氨基青霉素均可使氨基糖苷类抗生素灭活，因此注射用氨苄西林钠舒巴坦钠应与氨基糖苷类抗生素分开配制和注射。<br/>使用说明<br/>舒巴坦钠与大多数静脉注射溶液相容，但氨苄西林钠有所不同。注射用氨苄西林钠舒巴坦钠在葡萄糖或其他含糖溶液中的稳定性较差，且不应与血液制品或蛋白质的水解产物混合。由于氨苄西林与氨基糖苷类抗生素不相容，因此两者不应在同一容器中混合，同样注射用氨苄西林钠舒巴坦钠也应如此（见[用法用量]）。肌肉注射液应在配制后1小时内使用。各种稀释后静脉注射液的使用期限如下所示：<br/>稀释液<br/>浓度<br/>舒巴坦+氨苄西林<br/>使用期限（小时）<br/>25℃<br/>4℃<br/>灭菌注射用水<br/>达45毫克/毫升<br/>8<br/><br/><br/>45毫克/毫升<br/><br/>48<br/><br/>达30毫克/毫升<br/><br/>72<br/>等渗氯化钠溶液<br/>达45毫克/毫升<br/>8<br/><br/><br/>45毫克/毫升<br/><br/>48<br/><br/>达30毫克/毫升<br/><br/>72<br/>M/6乳酸钠溶液<br/>达45毫克/毫升<br/>8<br/><br/><br/>达45毫克/毫升<br/><br/>8<br/>5%葡萄糖水溶液<br/>15至30毫克/毫升<br/>2<br/><br/><br/>达3毫克/毫升<br/>4<br/><br/><br/>达30毫克/毫升<br/><br/>4<br/>5%葡萄糖的0.45%氯化钠溶液<br/>达3毫克/毫升<br/>4<br/><br/><br/>达15毫克/毫升<br/><br/>4<br/>10%转化糖水溶液<br/>达3毫克/毫升<br/>4<br/><br/><br/>达30毫克/毫升<br/><br/>3<br/>乳酸钠林格氏溶液<br/>达45毫克/毫升<br/>8<br/><br/><br/>达45毫克/毫升<br/><br/>24', '有报道，接受青霉素类抗生素，包括注射用氨苄西林钠舒巴坦钠治疗的患者可发生严重的或偶发致死过敏反应。这些过敏反应在有青霉素过敏史和/或对多种过敏原有过敏反应的患者中更容易发生。有报道，有青霉素过敏史的患者接受头孢菌素类抗生素治疗时也出现了严重的过敏反应。在应用青霉素治疗前，应仔细询问患者对青霉素类、头孢菌素类抗生素，以及其他过敏原的既往过敏反应史。一旦发生过敏反应，应停药并给予妥善处理（抗组胺药、皮质类固醇、血管加压胺）。<br/>遇到严重过敏反应时，须立即给予肾上腺素紧急治疗，根据病情采取吸氧、静脉注射激素，及包括气管插管在内的通气治疗措施。<br/>同任何抗生素一样，应持续观察患者是否存在不敏感微生物，包括真菌过度生长的征象。一旦发生二重感染，应停药并给予妥善处理。<br/>几乎所有的抗菌药物的应用都有难辨梭菌相关性腹泻（CDAD）的报告，其中包括氨苄西林钠/舒巴坦钠，其严重程度可表现为轻度腹泻至致命性肠炎。抗菌药物治疗可引起结肠正常菌群的改变，导致难辨梭菌的过度生长。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌菌株导致发病率和死亡率升高，这些感染可能对抗菌药物治疗无效，有可能需要结肠切除。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗之后超过2个月发生CDAD的报道，因此需仔细询问病史。<br/>同任何其它全身应用的有效药物一样，建议在延长治疗期间，应定期检查患者是否存在器官、系统的功能障碍，包括肾脏、肝脏和造血系统。这点对于新生儿，特别是早产儿和其他婴儿尤其重要。<br/>由于传染性单核细胞增多症是由病毒感染所致，因此不应使用注射用氨苄西林钠舒巴坦钠治疗。传染性单核细胞增多症患者接受氨苄西林治疗后可使皮疹的发生率升高。<br/>对青霉素过敏者禁用。用前需做青霉素钠皮内敏感试验，阳性反应者禁用。<br/>配伍禁忌<br/>由于在体外任何氨基青霉素均可使氨基糖苷类抗生素灭活，因此注射用氨苄西林钠舒巴坦钠应与氨基糖苷类抗生素分开配制和注射。<br/>使用说明<br/>舒巴坦钠与大多数静脉注射溶液相容，但氨苄西林钠有所不同。注射用氨苄西林钠舒巴坦钠在葡萄糖或其他含糖溶液中的稳定性较差，且不应与血液制品或蛋白质的水解产物混合。由于氨苄西林与氨基糖苷类抗生素不相容，因此两者不应在同一容器中混合，同样注射用氨苄西林钠舒巴坦钠也应如此（见[用法用量]）。肌肉注射液应在配制后1小时内使用。各种稀释后静脉注射液的使用期限如下所示：<br/>稀释液<br/>浓度<br/>舒巴坦+氨苄西林<br/>使用期限（小时）<br/>25℃<br/>4℃<br/>灭菌注射用水<br/>达45毫克/毫升<br/>8<br/><br/><br/>45毫克/毫升<br/><br/>48<br/><br/>达30毫克/毫升<br/><br/>72<br/>等渗氯化钠溶液<br/>达45毫克/毫升<br/>8<br/><br/><br/>45毫克/毫升<br/><br/>48<br/><br/>达30毫克/毫升<br/><br/>72<br/>M/6乳酸钠溶液<br/>达45毫克/毫升<br/>8<br/><br/><br/>达45毫克/毫升<br/><br/>8<br/>5%葡萄糖水溶液<br/>15至30毫克/毫升<br/>2<br/><br/><br/>达3毫克/毫升<br/>4<br/><br/><br/>达30毫克/毫升<br/><br/>4<br/>5%葡萄糖的0.45%氯化钠溶液<br/>达3毫克/毫升<br/>4<br/><br/><br/>达15毫克/毫升<br/><br/>4<br/>10%转化糖水溶液<br/>达3毫克/毫升<br/>4<br/><br/><br/>达30毫克/毫升<br/><br/>3<br/>乳酸钠林格氏溶液<br/>达45毫克/毫升<br/>8<br/><br/><br/>达45毫克/毫升<br/><br/>24', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '妊娠及哺乳期妇女用药', '动物生殖研究结果表明，舒巴坦和氨苄西林不会对生育能力和胎儿造成损害。舒巴坦可通过胎盘屏障。尚无本品用于孕妇和哺乳妇女方面的资料。', '动物生殖研究结果表明，舒巴坦和氨苄西林不会对生育能力和胎儿造成损害。舒巴坦可通过胎盘屏障。尚无本品用于孕妇和哺乳妇女方面的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '儿童用药', '注射用氨苄西林钠舒巴坦钠用于儿童、婴儿和新生儿大多数感染的剂量为150毫克/公斤体重/日（相当于舒巴坦50毫克/公斤体重/日和氨苄西林100毫克/公斤体重/日）。<br/>与氨苄西林的常规用法一样，儿童、婴儿和新生儿通常每6或8小时注射一次。<br/>出生头一周新生儿（尤其是早产儿）的推荐剂量为75毫克/公斤体重/日（相当于25毫克/公斤体重/日的舒巴坦和50毫克/公斤体重/日的氨苄西林），分等量，每12小时注射一次。', '注射用氨苄西林钠舒巴坦钠用于儿童、婴儿和新生儿大多数感染的剂量为150毫克/公斤体重/日（相当于舒巴坦50毫克/公斤体重/日和氨苄西林100毫克/公斤体重/日）。<br/>与氨苄西林的常规用法一样，儿童、婴儿和新生儿通常每6或8小时注射一次。<br/>出生头一周新生儿（尤其是早产儿）的推荐剂量为75毫克/公斤体重/日（相当于25毫克/公斤体重/日的舒巴坦和50毫克/公斤体重/日的氨苄西林），分等量，每12小时注射一次。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '老年人用药', '有关老年患者用药资料尚未确定。', '有关老年患者用药资料尚未确定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '主要成份', '本品为复方制剂，为曲克芦丁和猪脑提取物制成的灭菌水溶液。其组份为曲克芦丁(C33H42O19)、活性多肽、多种氨基酸、多种神经节苷脂等。每1ml含曲克芦丁(C33H42O19)40mg，含总氮0.5mg，含单唾液酸四己糖神经节苷脂(GM1)0.3mg。辅料：注射用水。', '本品为复方制剂，为曲克芦丁和猪脑提取物制成的灭菌水溶液。其组份为曲克芦丁(C33H42O19)、活性多肽、多种氨基酸、多种神经节苷脂等。每1ml含曲克芦丁(C33H42O19)40mg，含总氮0.5mg，含单唾液酸四己糖神经节苷脂(GM1)0.3mg。辅料：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '适应症', '用于治疗脑卒中等急慢性脑血管疾病，老年性痴呆，颅脑外伤、脊髓损伤等原因引起的中枢神经损伤、周围神经损伤、脑血管意外创伤及创伤后的神经系统后遗症，以及脑血管疾病所引起的脑功能障碍等后遗症；用于治疗闭塞综合症、动脉硬化、血栓性静脉炎、毛细血管出血以及血管通透性升高引起的水肿。', '用于治疗脑卒中等急慢性脑血管疾病，老年性痴呆，颅脑外伤、脊髓损伤等原因引起的中枢神经损伤、周围神经损伤、脑血管意外创伤及创伤后的神经系统后遗症，以及脑血管疾病所引起的脑功能障碍等后遗症；用于治疗闭塞综合症、动脉硬化、血栓性静脉炎、毛细血管出血以及血管通透性升高引起的水肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '用法用量', '肌内注射。一次2-4ml，一日2次，或遵医嘱。<br/>静脉滴注，一次10ml，一日1次，稀释于250-500ml 0.9%氯化钠注射液或5%葡萄糖注射液中使用。20日为一个疗程，或遵医嘱。', '肌内注射。一次2-4ml，一日2次，或遵医嘱。<br/>静脉滴注，一次10ml，一日1次，稀释于250-500ml 0.9%氯化钠注射液或5%葡萄糖注射液中使用。20日为一个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '不良反应', '偶可发生寒颤、轻度发热、头晕等反应。个别病例可引起过敏性皮疹，调慢滴速或停药后症状可自行消失。', '偶可发生寒颤、轻度发热、头晕等反应。个别病例可引起过敏性皮疹，调慢滴速或停药后症状可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '禁忌', '对本品过敏者禁用。<br/>严重肾功能不全者禁用。<br/>癫痫持续状态或癫痫大发作患者禁用。', '对本品过敏者禁用。<br/>严重肾功能不全者禁用。<br/>癫痫持续状态或癫痫大发作患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '配伍禁忌', '不宜与平衡氨基酸注射液同用。<br/>同用抗抑郁药治疗可发生不良的相互作用，导致不适当的精神紧张。此时建议减少抗抑郁药剂量。', '不宜与平衡氨基酸注射液同用。<br/>同用抗抑郁药治疗可发生不良的相互作用，导致不适当的精神紧张。此时建议减少抗抑郁药剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '注意事项', '过敏体质者慎用。<br/>本品不能与平衡氨基酸注射液在同一瓶中输注，当同时应用氨基酸输液时，应注意可能出现氨基酸不平衡。', '过敏体质者慎用。<br/>本品不能与平衡氨基酸注射液在同一瓶中输注，当同时应用氨基酸输液时，应注意可能出现氨基酸不平衡。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '妊娠及哺乳期妇女用药', '本品未进行该项试验且无可靠参考文献。', '本品未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '儿童用药', '本品未进行该项试验且无可靠参考文献。', '本品未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '老年人用药', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '药理作用', '药理作用：本品含有治疗脑血管疾病、神经损伤及其引起的脑功能障碍后遗症的曲克芦丁、活性多肽、多种氨基酸、多种神经节苷脂等活性物质，能抑制血小板的聚集，有防止血栓形成的作用，能调节和改善脑代谢，能加速病变、损伤的神经组织的再生修复，有神经功能恢复和清除神经病变症状作用。曲克芦丁能通过与血小板细胞膜上的腺苷载体蛋白可逆结合，增加血小板内cAMP的含量，从而抑制血小板的聚集，有防止血栓形成的作用。同时能对抗5-羟色胺、缓激肽引起的血管损伤，增加毛细血管抵抗力，降低毛细血管通透性，可防止血管通透性升高引起的水肿。可增加血中氧含量和氧饱和度，保护缺氧状态下酶的活性、改善微循环，促进新血管生成以增进侧枝循环，从而增加脑血流量，改善半暗带区域的供血，减轻周边区域的水肿，减小脑梗死面积。本品所含的大量活性多肽、多种氨基酸等能透过血脑屏障，以多种形式作用于中枢神经，调整和改善神经元代谢，促进突触的形成，诱导神经元的分化，并影响其呼吸链，改善脑内能量代谢，能增加脑组织对葡萄糖的利用，改善脑细胞缺氧状态，对缺氧的脑组织有保护作用；能够提供神经递质、肽类激素及辅酶前体，具有激活、改善脑内神经递质和酶的活性，保护神经细胞免受各种缺血和神经毒素的损害。神经节苷脂具有感知、传递细胞内外信息的功能，参与细胞信息传递等过程。作为某些神经递质、激素、病毒和干扰素的受体，具有参与神经组织的分化、再生、修复，与神经冲动的传导、细胞间的识别作用。能加速损伤的神经组织的再生修复，促进神经支配功能恢复，减低兴奋性氨基酸的释放，从而减轻细胞毒性和血管水肿。毒理研究：急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为32.0g/kg<sup>-1(以曲克芦丁计)，相当于临床用药剂量的1333-2666倍；小鼠尾静脉注射的LD<sub>50为67.61g/kg<sup>-1(可信限95%)，相当于临床治疗用药剂量的1126.83倍。安全性实验表明：本品单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引起皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明本品各浓度在3小时内对家兔红细胞均无溶血或凝聚作用。', '药理作用：本品含有治疗脑血管疾病、神经损伤及其引起的脑功能障碍后遗症的曲克芦丁、活性多肽、多种氨基酸、多种神经节苷脂等活性物质，能抑制血小板的聚集，有防止血栓形成的作用，能调节和改善脑代谢，能加速病变、损伤的神经组织的再生修复，有神经功能恢复和清除神经病变症状作用。曲克芦丁能通过与血小板细胞膜上的腺苷载体蛋白可逆结合，增加血小板内cAMP的含量，从而抑制血小板的聚集，有防止血栓形成的作用。同时能对抗5-羟色胺、缓激肽引起的血管损伤，增加毛细血管抵抗力，降低毛细血管通透性，可防止血管通透性升高引起的水肿。可增加血中氧含量和氧饱和度，保护缺氧状态下酶的活性、改善微循环，促进新血管生成以增进侧枝循环，从而增加脑血流量，改善半暗带区域的供血，减轻周边区域的水肿，减小脑梗死面积。本品所含的大量活性多肽、多种氨基酸等能透过血脑屏障，以多种形式作用于中枢神经，调整和改善神经元代谢，促进突触的形成，诱导神经元的分化，并影响其呼吸链，改善脑内能量代谢，能增加脑组织对葡萄糖的利用，改善脑细胞缺氧状态，对缺氧的脑组织有保护作用；能够提供神经递质、肽类激素及辅酶前体，具有激活、改善脑内神经递质和酶的活性，保护神经细胞免受各种缺血和神经毒素的损害。神经节苷脂具有感知、传递细胞内外信息的功能，参与细胞信息传递等过程。作为某些神经递质、激素、病毒和干扰素的受体，具有参与神经组织的分化、再生、修复，与神经冲动的传导、细胞间的识别作用。能加速损伤的神经组织的再生修复，促进神经支配功能恢复，减低兴奋性氨基酸的释放，从而减轻细胞毒性和血管水肿。毒理研究：急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为32.0g/kg<sup>-1(以曲克芦丁计)，相当于临床用药剂量的1333-2666倍；小鼠尾静脉注射的LD<sub>50为67.61g/kg<sup>-1(可信限95%)，相当于临床治疗用药剂量的1126.83倍。安全性实验表明：本品单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引起皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明本品各浓度在3小时内对家兔红细胞均无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '药代动力学', '本品未进行该项试验且无可靠参考文献。', '本品未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '主要成份', '本品主要成份为盐酸克林霉素，化学名为6-（1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基）-1-硫代-7（S）-氯-6，7，8-三脱氧-L-苏式-α-D-半乳辛吡喃糖苷盐酸盐。化学结构式为：<br/>分子式：C18H33ClN2O5S・HCl<br/>分子量：461.44<br/>辅料；氯化钠', '本品主要成份为盐酸克林霉素，化学名为6-（1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基）-1-硫代-7（S）-氯-6，7，8-三脱氧-L-苏式-α-D-半乳辛吡喃糖苷盐酸盐。化学结构式为：<br/>分子式：C18H33ClN2O5S・HCl<br/>分子量：461.44<br/>辅料；氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '适应症', '1．本品适用于革兰氏阳性菌引起的下列各种感染性疾病：<br/>1）扁桃体炎、化脓性中耳炎、鼻窦炎等。<br/>2）急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管扩张合并感染等。<br/>3）皮肤和软组织感染；疖、痈、脓肿、蜂窝组织炎、创伤和手术后感染等。<br/>4）泌尿系统感染：急怀尿道炎、急性肾盂肾炎、前列腺炎等。<br/>5）其他：骨髓炎、败血症、腹炎和口腔感染等。<br/>2．本品适用于厌氧菌引起的各种感染性疾病：<br/>1）脓胸、肺脓肿、厌氧菌性肺病。<br/>2）皮肤和软组织感染、败血症。<br/>3）腹腔内感染：腹膜炎、腹腔内脓肿。<br/>4）女性盆腔及生殖器感染：子宫内膜炎、非淋球菌性输卵管及卵巢脓肿、盆腔蜂窝组织炎及妇科手术后感染等。', '1．本品适用于革兰氏阳性菌引起的下列各种感染性疾病：<br/>1）扁桃体炎、化脓性中耳炎、鼻窦炎等。<br/>2）急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管扩张合并感染等。<br/>3）皮肤和软组织感染；疖、痈、脓肿、蜂窝组织炎、创伤和手术后感染等。<br/>4）泌尿系统感染：急怀尿道炎、急性肾盂肾炎、前列腺炎等。<br/>5）其他：骨髓炎、败血症、腹炎和口腔感染等。<br/>2．本品适用于厌氧菌引起的各种感染性疾病：<br/>1）脓胸、肺脓肿、厌氧菌性肺病。<br/>2）皮肤和软组织感染、败血症。<br/>3）腹腔内感染：腹膜炎、腹腔内脓肿。<br/>4）女性盆腔及生殖器感染：子宫内膜炎、非淋球菌性输卵管及卵巢脓肿、盆腔蜂窝组织炎及妇科手术后感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '用法用量', '本品静脉滴注，每次滴注时间不少于30分钟。<br/>1．成人，剂量如下：<br/>中度感染：0.6～1.2g/日，分2、3、4等剂量，每12、8、6小时一次；<br/>严重感染：1.2～2.7g/日，分2、3、4等剂量，每12、8、6小时一次，或遵医嘱。<br/>2．儿童，剂量如下：<br/>中度感染：15～25mg/kg/日，分3或4等剂量，8或6小时一次；<br/>重度感染：25～40mg/kg/日，分3或4等剂量，8或6小时一次。或遵医嘱。', '本品静脉滴注，每次滴注时间不少于30分钟。<br/>1．成人，剂量如下：<br/>中度感染：0.6～1.2g/日，分2、3、4等剂量，每12、8、6小时一次；<br/>严重感染：1.2～2.7g/日，分2、3、4等剂量，每12、8、6小时一次，或遵医嘱。<br/>2．儿童，剂量如下：<br/>中度感染：15～25mg/kg/日，分3或4等剂量，8或6小时一次；<br/>重度感染：25～40mg/kg/日，分3或4等剂量，8或6小时一次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '不良反应', '国外文献显示，克林霉素磷酸酯注射液不良情况如下：<br/>1.胃肠道反应：常见恶心、呕吐、腹痛、腹泻等：严重者有腹绞痛、腹部压痛、严重腹泻（水杨或脓血样），伴发热、异常口渴或疲乏（假膜性肠炎）。腹泻、肠炎和假膜性肠炎可发生在用药初期，也可发生在停药后数周。<br/>2血液系统：偶可发生白细胞减少、中性粒细胞减少、嗜酸粒细胞增多和血小板减少等；罕见再生障碍性贫血。<br/>3．过敏反应：可见皮疹、瘙痒等，偶见荨麻疹、血管水肿和血清病反应等；罕见剥脱性皮炎、大疱性皮炎、多形性红斑和Steven-Johnson综合征。<br/>4．肝肾功能异常，如血清氨基转移酶升高、黄疸等。<br/>5．静脉滴注可能引起静脉炎；肌内注射局部可能出现疼痛、硬结和无菌性脓肿。<br/>6．其他：耳鸣、眩晕、念珠菌感染等。国内克林霉素磷酸酯和盐酸克林霉素注射剂的不良反应报道有使用本品可能引起肾功能损害和血尿，另有极少数严重病例出现不良反应包括呼吸困难、过敏性休克、急性肾功能衰竭、过敏性紫癜、抽搐、肝功能异常、胸闷、心悸、寒战、高热、头晕、低血压、耳鸣、听力下降等。', '国外文献显示，克林霉素磷酸酯注射液不良情况如下：<br/>1.胃肠道反应：常见恶心、呕吐、腹痛、腹泻等：严重者有腹绞痛、腹部压痛、严重腹泻（水杨或脓血样），伴发热、异常口渴或疲乏（假膜性肠炎）。腹泻、肠炎和假膜性肠炎可发生在用药初期，也可发生在停药后数周。<br/>2血液系统：偶可发生白细胞减少、中性粒细胞减少、嗜酸粒细胞增多和血小板减少等；罕见再生障碍性贫血。<br/>3．过敏反应：可见皮疹、瘙痒等，偶见荨麻疹、血管水肿和血清病反应等；罕见剥脱性皮炎、大疱性皮炎、多形性红斑和Steven-Johnson综合征。<br/>4．肝肾功能异常，如血清氨基转移酶升高、黄疸等。<br/>5．静脉滴注可能引起静脉炎；肌内注射局部可能出现疼痛、硬结和无菌性脓肿。<br/>6．其他：耳鸣、眩晕、念珠菌感染等。国内克林霉素磷酸酯和盐酸克林霉素注射剂的不良反应报道有使用本品可能引起肾功能损害和血尿，另有极少数严重病例出现不良反应包括呼吸困难、过敏性休克、急性肾功能衰竭、过敏性紫癜、抽搐、肝功能异常、胸闷、心悸、寒战、高热、头晕、低血压、耳鸣、听力下降等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '禁忌', '本品与林可霉素、克林霉素有交叉耐药性，对克林霉素或林可霉素有过敏史者禁用。', '本品与林可霉素、克林霉素有交叉耐药性，对克林霉素或林可霉素有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '配伍禁忌', '1．氯林可霉素具有神经肌肉阻滞作用，可能会提高其他神经肌肉阻滞剂的作用。所以，大凡在使用这些药物的病人中使用氯林可霉素时都应该慎用。<br/>2．业已证实氯林可霉素与红霉素之间的拮抗作用具有临床意义，两种药物不应同时使用。<br/>3．本品与氨苄青霉素、苯妥英钠、巴比妥盐酸盐、氨茶碱、葡萄糖酸钙及硫酸镁可产生配伍禁忌。', '1．氯林可霉素具有神经肌肉阻滞作用，可能会提高其他神经肌肉阻滞剂的作用。所以，大凡在使用这些药物的病人中使用氯林可霉素时都应该慎用。<br/>2．业已证实氯林可霉素与红霉素之间的拮抗作用具有临床意义，两种药物不应同时使用。<br/>3．本品与氨苄青霉素、苯妥英钠、巴比妥盐酸盐、氨茶碱、葡萄糖酸钙及硫酸镁可产生配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '注意事项', '1．本品与青霉素、头孢菌素类抗生素无交叉过敏反应，可用于对青霉素过敏者。<br/>2．肝、肾功能损害者及小于4岁儿童慎用。孕妇哺乳期妇女使用本品应注意分析利弊。哺乳期妇女不宜使用本品。<br/>3．使用本品时，应注意可能发生伪膜性肠炎。如出现伪膜性肠炎，选用万古霉素口服0.125-0.5g，每日4次进行治疗。<br/>4．本品每100ml滴注时间不少于30分钟。', '1．本品与青霉素、头孢菌素类抗生素无交叉过敏反应，可用于对青霉素过敏者。<br/>2．肝、肾功能损害者及小于4岁儿童慎用。孕妇哺乳期妇女使用本品应注意分析利弊。哺乳期妇女不宜使用本品。<br/>3．使用本品时，应注意可能发生伪膜性肠炎。如出现伪膜性肠炎，选用万古霉素口服0.125-0.5g，每日4次进行治疗。<br/>4．本品每100ml滴注时间不少于30分钟。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '妊娠及哺乳期妇女用药', '1．目前尚无详细的研究资料，尚不能作出明确的判定。因此，孕妇使用本品应注意利弊。如确实很需要这种药物时，应该给予使用。<br/>2．曾有报导口服氯林可霉素150mg，静脉滴注克林霉素磷酸酯600mg时，乳汁中出现的药量范围为0.7～3.8mcg/ml，因为氯林可霉素有可能在新生儿中引起不良反应，哺乳期妇女必须停止使用本品。', '1．目前尚无详细的研究资料，尚不能作出明确的判定。因此，孕妇使用本品应注意利弊。如确实很需要这种药物时，应该给予使用。<br/>2．曾有报导口服氯林可霉素150mg，静脉滴注克林霉素磷酸酯600mg时，乳汁中出现的药量范围为0.7～3.8mcg/ml，因为氯林可霉素有可能在新生儿中引起不良反应，哺乳期妇女必须停止使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '儿童用药', '儿童（新生儿到16）使用本品时，应注意器官系统功能监测。', '儿童（新生儿到16）使用本品时，应注意器官系统功能监测。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '老年人用药', '1．氯林可霉素的药物动力学研究业已证明，口报或静脉注射氯林可霉素后正常肝肾功能的年轻患者与老年患者之间药代动力学无明显差异。<br/>2．氯林可霉素的临床研究还未包括有充分数量的65岁和65岁以上的患者，目前尚难以判断是否他们的临床反应与年轻患者有明显不同。但是，临床经验提示与抗生素有关的结肠和所见到的腹泻（由艰难梭状芽孢杆菌引起的）在老年人中发生较多（＞60岁），而且是比较严重的。因此，老年患者使用本品时，应注意仔细观察或监测这些病人所发生的腹泻。', '1．氯林可霉素的药物动力学研究业已证明，口报或静脉注射氯林可霉素后正常肝肾功能的年轻患者与老年患者之间药代动力学无明显差异。<br/>2．氯林可霉素的临床研究还未包括有充分数量的65岁和65岁以上的患者，目前尚难以判断是否他们的临床反应与年轻患者有明显不同。但是，临床经验提示与抗生素有关的结肠和所见到的腹泻（由艰难梭状芽孢杆菌引起的）在老年人中发生较多（＞60岁），而且是比较严重的。因此，老年患者使用本品时，应注意仔细观察或监测这些病人所发生的腹泻。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '药理作用', '药理作用：体外试验表明，克林霉素对以下微生物有活性：需氧革兰氏阳性球菌：金黄色葡萄球菌和表皮葡萄球菌（均包括产青霉素酶和不产青霉素酶的菌株）、链球菌（粪肠道球菌除外）、肺炎球菌。厌氧革兰氏阴性杆菌属：拟杆菌属（含脆弱拟杆菌群和产黑素拟杆菌群）和梭杆菌。厌氧革兰氏阳性不产芽孢杆菌属：丙酸杆菌属、真细菌属和放线菌属。厌氧和微需氧的革兰氏阳性杆菌属：消化球菌属、微需氧链球菌和消化链球菌属。毒理研究：遗传毒性：Ames沙门菌属回复突变试验和大鼠微核试验结果均为阴性。生殖毒性：大鼠经口给予本品剂量为300mg/kg，未见对动物的交配和生育力有影响。大鼠和小鼠分别经口给予克林霉素剂量高达600mg/kg或皮下注射剂量为250mg/kg，结果未见有致畸胎作用。然而，尚无在妊娠妇女上进行充分和严格的临床研究，动物的生殖研究并不能完全预测人类的反应。致癌性：在动物上尚未进行长期致癌潜在性的研究。', '药理作用：体外试验表明，克林霉素对以下微生物有活性：需氧革兰氏阳性球菌：金黄色葡萄球菌和表皮葡萄球菌（均包括产青霉素酶和不产青霉素酶的菌株）、链球菌（粪肠道球菌除外）、肺炎球菌。厌氧革兰氏阴性杆菌属：拟杆菌属（含脆弱拟杆菌群和产黑素拟杆菌群）和梭杆菌。厌氧革兰氏阳性不产芽孢杆菌属：丙酸杆菌属、真细菌属和放线菌属。厌氧和微需氧的革兰氏阳性杆菌属：消化球菌属、微需氧链球菌和消化链球菌属。毒理研究：遗传毒性：Ames沙门菌属回复突变试验和大鼠微核试验结果均为阴性。生殖毒性：大鼠经口给予本品剂量为300mg/kg，未见对动物的交配和生育力有影响。大鼠和小鼠分别经口给予克林霉素剂量高达600mg/kg或皮下注射剂量为250mg/kg，结果未见有致畸胎作用。然而，尚无在妊娠妇女上进行充分和严格的临床研究，动物的生殖研究并不能完全预测人类的反应。致癌性：在动物上尚未进行长期致癌潜在性的研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '药代动力学', '1．我国目前尚缺乏盐酸克林霉素注射液的详细药代动力学研究资料。2．文献报道的克林霉素磷酸酯的药代动力学情况如下:1）克林霉素磷酸酯进入机体后在血液中碱性石磷酸酯酶作用下很快水解为克林霉素。正常人的药代动力学表明:单次静脉滴注600mg克林霉素磷酸酯，血液中克林霉素立即达高峰，浓度为11.09±2.02mg/L，8小时血浓度为1.69±0.35mg/L；单次肌注600mg，血液中克林霉素1-2小时达到高峰，浓度为5.92±1.45mg/L，8小时血药浓度为2.51±0.91mg/L；有效血浓度可维持8小时以上。克林霉素磷酸酯给药后，主要在肝内代谢，并经胆汁和粪便排泄。每6小时静脉滴注和肌肉注射600mg，胆汁中浓度可达48-55mg/L，部分经尿排泄。静脉滴注600mg，8小时排泄率分别为11.72±1.33%和10.51±2.68%。2）据Physicians, Desk Reference(54版介绍:⑴克林霉素磷酸酯在短期静脉点滴结束时血清活性的克林霉素便达到峰值水平。生物学灭活的克林霉素磷酸酯迅速从血清中消失，平均清除的半衰期为6分钟；然而，活性的克林霉素的血清消除的半衰期成人为3小时，小儿患者为2.5小时，成人肌肉注射克林霉素磷酸酯后3小时内活性克林霉素达血清峰值，小儿患者为一小时内。血清药物浓度水平曲线可以从静脉滴注给药或肌肉注射给药的血清峰浓度值获得，对于上述的清除半衰期，血清药物浓度水平见表1。表1 投以克林霉素磷酸酯后活性克林霉素的血清平均峰浓度及谷浓度<br/><br/>*本组资料来自正在治疗的感染患者。⑵对大多数成人每8-12小时一次，小儿患者6-8小时一次使用克林霉素，或者持续性静脉点滴克林霉素时，其血清药物浓度可维持在体外试验时的最低抑菌浓度之上。连续使用三次，血药浓度可达稳态。⑶肝肾功能明显减退患者，克林霉素的清除半衰期略有增大。血液透晰和腹透晰对清除血清的克林霉素无效。对有轻、中度肝肾疾病患者无须改变剂量。⑷甚至是在脑膜有炎症的患者中，克林霉素在脑脊髓液均未达到明显水平。在老年人（61～79岁）和青年成人（18～39岁）自愿者中，静脉滴注克林霉素磷酸酯后，药物动力学研究表明年龄因素单独不会改变克林霉素的药物动力学（廓清率，消除半衰期，容量分布及血药浓度时间曲线下的面积）。老年人口服盐酸克林霉素后，消除半衰期延长至约4小时（3.4～5.1小时），年轻人则为3.2小时(2.1～4.2小时)。然而，吸收程度在年龄间并无差异，对肝肾功能正常的老年人剂量无须作调整。', '1．我国目前尚缺乏盐酸克林霉素注射液的详细药代动力学研究资料。2．文献报道的克林霉素磷酸酯的药代动力学情况如下:1）克林霉素磷酸酯进入机体后在血液中碱性石磷酸酯酶作用下很快水解为克林霉素。正常人的药代动力学表明:单次静脉滴注600mg克林霉素磷酸酯，血液中克林霉素立即达高峰，浓度为11.09±2.02mg/L，8小时血浓度为1.69±0.35mg/L；单次肌注600mg，血液中克林霉素1-2小时达到高峰，浓度为5.92±1.45mg/L，8小时血药浓度为2.51±0.91mg/L；有效血浓度可维持8小时以上。克林霉素磷酸酯给药后，主要在肝内代谢，并经胆汁和粪便排泄。每6小时静脉滴注和肌肉注射600mg，胆汁中浓度可达48-55mg/L，部分经尿排泄。静脉滴注600mg，8小时排泄率分别为11.72±1.33%和10.51±2.68%。2）据Physicians, Desk Reference(54版介绍:⑴克林霉素磷酸酯在短期静脉点滴结束时血清活性的克林霉素便达到峰值水平。生物学灭活的克林霉素磷酸酯迅速从血清中消失，平均清除的半衰期为6分钟；然而，活性的克林霉素的血清消除的半衰期成人为3小时，小儿患者为2.5小时，成人肌肉注射克林霉素磷酸酯后3小时内活性克林霉素达血清峰值，小儿患者为一小时内。血清药物浓度水平曲线可以从静脉滴注给药或肌肉注射给药的血清峰浓度值获得，对于上述的清除半衰期，血清药物浓度水平见表1。表1 投以克林霉素磷酸酯后活性克林霉素的血清平均峰浓度及谷浓度<br/><br/>*本组资料来自正在治疗的感染患者。⑵对大多数成人每8-12小时一次，小儿患者6-8小时一次使用克林霉素，或者持续性静脉点滴克林霉素时，其血清药物浓度可维持在体外试验时的最低抑菌浓度之上。连续使用三次，血药浓度可达稳态。⑶肝肾功能明显减退患者，克林霉素的清除半衰期略有增大。血液透晰和腹透晰对清除血清的克林霉素无效。对有轻、中度肝肾疾病患者无须改变剂量。⑷甚至是在脑膜有炎症的患者中，克林霉素在脑脊髓液均未达到明显水平。在老年人（61～79岁）和青年成人（18～39岁）自愿者中，静脉滴注克林霉素磷酸酯后，药物动力学研究表明年龄因素单独不会改变克林霉素的药物动力学（廓清率，消除半衰期，容量分布及血药浓度时间曲线下的面积）。老年人口服盐酸克林霉素后，消除半衰期延长至约4小时（3.4～5.1小时），年轻人则为3.2小时(2.1～4.2小时)。然而，吸收程度在年龄间并无差异，对肝肾功能正常的老年人剂量无须作调整。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '主要成份', '返魂草。', '返魂草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '适应症', '清热祛痰，镇咳平喘。用于肺内感染，慢性支气管炎，喘息性支气管炎，急性呼吸道感染等。', '清热祛痰，镇咳平喘。用于肺内感染，慢性支气管炎，喘息性支气管炎，急性呼吸道感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '主要成份', '<p>\r\n    化学名称:5-氟-2,4(1H,3H)-嘧啶二酮<br/>化学结构式:<br/>分子式:C<sub>4</sub>H<sub style=\"vertical-align: sub;\">3</sub>FN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">2</sub><br/>分子量:130.08\r\n</p>', '化学名称:5-氟-2,4(1H,3H)-嘧啶二酮<br/>化学结构式:<br/>分子式:C<sub>4H<sub>3FN<sub>2O<sub>2<br/>分子量:130.08', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '适应症', '同氟尿嘧啶，主要用于食管癌、结、直肠癌、胃癌等。', '同氟尿嘧啶，主要用于食管癌、结、直肠癌、胃癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '用法用量', '<p>\r\n    推荐用量：<br/>(1)老年晚期癌症病人的姑息性化疗：按体表面积一次皮下植入0.2g/m<sup>2，</sup>每10天一次，连用两次后休息10天为一疗程或遵医嘱。<br/>(2)联合化疗：每次按体表面积0.5g/m2植药，每三周重复，二至四次为一疗程或遵医嘱。<br/>(3)体表肿瘤或手术中植药：一次0.2-0.5g/m2，或遵医嘱。<br/>用法：<br/>皮下给药<br/>(1)患者双上臂内侧，外侧，双下腹部腹壁等可植药部位作为植药区域(见图1a，1b)，植药区应无急、慢性皮肤疾病，结节状疤痕。<br/>(2)植药部位常规消毒后，用0.5%利多卡因在植药区域皮下做辐射状组织浸润麻醉，浸润范围视植药区域大小而定。<br/>(3)局麻后持专用植药针沿深筋膜与肌肉之间(见图2)缓慢进针，穿刺3-5cm后，将植药针后退25px，植入本品药20mg(一管装药量)；植药针再后退25px植入第二个20mg，依次植入一个植药通道不得超过80mg。<br/>(4)完成第一植药通道植药后，呈辐射状进行第二植药通道穿刺(见图3)，植药程序同(3)。<br/>(5)一个植药区域呈辐射状分布植药通道5-6个。每一植药区域植药总量腹部不超过0.46g，上臂不超过0.3g。<br/>(6)植药完毕后，穿刺点用75%酒精棉球压迫1-2分钟，用创可贴保护创面。\r\n</p>', '推荐用量：<br/>(1)老年晚期癌症病人的姑息性化疗：按体表面积一次皮下植入0.2g/m<sup>2，每10天一次，连用两次后休息10天为一疗程或遵医嘱。<br/>(2)联合化疗：每次按体表面积0.5g/m<sup>2植药，每三周重复，二至四次为一疗程或遵医嘱。<br/>(3)体表肿瘤或手术中植药：一次0.2-0.5g/m<sup>2，或遵医嘱。<br/>用法：<br/>皮下给药<br/>(1)患者双上臂内侧，外侧，双下腹部腹壁等可植药部位作为植药区域(见图1a，1b)，植药区应无急、慢性皮肤疾病，结节状疤痕。<br/>(2)植药部位常规消毒后，用0.5%利多卡因在植药区域皮下做辐射状组织浸润麻醉，浸润范围视植药区域大小而定。<br/>(3)局麻后持专用植药针沿深筋膜与肌肉之间(见图2)缓慢进针，穿刺3-5cm后，将植药针后退25px，植入本品药20mg(一管装药量)；植药针再后退25px植入第二个20mg，依次植入一个植药通道不得超过80mg。<br/>(4)完成第一植药通道植药后，呈辐射状进行第二植药通道穿刺(见图3)，植药程序同(3)。<br/>(5)一个植药区域呈辐射状分布植药通道5-6个。每一植药区域植药总量腹部不超过0.46g，上臂不超过0.3g。<br/>(6)植药完毕后，穿刺点用75%酒精棉球压迫1-2分钟，用创可贴保护创面。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '不良反应', '1.本品临床应用过程中可见食欲减退、白细胞减少等轻微的不良反应，但随着剂量的增加可能会出现与氟尿嘧啶注射液类似的不良反应，如恶心、呕吐、口腔粘膜炎、腹泻、脱发及血小板减少等。<br/>2.局部不良反应<br/>(1)每一植药通道给药量超过80mg时，植药部位可能出现红肿，硬结，轻度疼痛，多发生在植药后第4-8天，8-15天逐渐自行消失。<br/>(2)每一植药通道给药量超过0.15g时，植药部位可能出现中度疼痛、产生局部溃疡，多发生在植药后第4-10天，约20-60天恢复。<br/>(3)皮下植入过浅时，可使上述不良反应加重，约两周后皮下可触及栗粒状硬结，以后逐渐软化。部分病人可出现局部皮肤色素沉着。', '1.本品临床应用过程中可见食欲减退、白细胞减少等轻微的不良反应，但随着剂量的增加可能会出现与氟尿嘧啶注射液类似的不良反应，如恶心、呕吐、口腔粘膜炎、腹泻、脱发及血小板减少等。<br/>2.局部不良反应<br/>(1)每一植药通道给药量超过80mg时，植药部位可能出现红肿，硬结，轻度疼痛，多发生在植药后第4-8天，8-15天逐渐自行消失。<br/>(2)每一植药通道给药量超过0.15g时，植药部位可能出现中度疼痛、产生局部溃疡，多发生在植药后第4-10天，约20-60天恢复。<br/>(3)皮下植入过浅时，可使上述不良反应加重，约两周后皮下可触及栗粒状硬结，以后逐渐软化。部分病人可出现局部皮肤色素沉着。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '禁忌', '对本品成份过敏者，伴发水痘或带状疱疹者，骨髓抑制者及妊娠妇女禁用。', '对本品成份过敏者，伴发水痘或带状疱疹者，骨髓抑制者及妊娠妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '配伍禁忌', '1.别嘌呤醇可以减低氟尿嘧啶引起的骨髓抑制。<br/>2.西咪替丁可增加氟尿嘧啶的药时曲线下面积，降低本品的清除率。<br/>3.曾有报告，甲氨蝶呤、甲硝唑及醛氢叶酸可能会影响氟尿嘧啶的抗癌疗效及毒性。', '1.别嘌呤醇可以减低氟尿嘧啶引起的骨髓抑制。<br/>2.西咪替丁可增加氟尿嘧啶的药时曲线下面积，降低本品的清除率。<br/>3.曾有报告，甲氨蝶呤、甲硝唑及醛氢叶酸可能会影响氟尿嘧啶的抗癌疗效及毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '注意事项', '1.本品必须由临床医生使用。<br/>2.有下列情况者慎用本品：<br/>(1)肝功能明显异常；<br/>(2)周围血白细胞计数低于3500、血小板低于5万者；<br/>(3)感染、出血(包括皮下和胃肠道)或发热超过38℃者；<br/>(4)明显胃肠道梗阻；<br/>(5)失水或/和酸碱、电解质平衡失调者。<br/>3.治疗前及治疗中应定期检查血象。', '1.本品必须由临床医生使用。<br/>2.有下列情况者慎用本品：<br/>(1)肝功能明显异常；<br/>(2)周围血白细胞计数低于3500、血小板低于5万者；<br/>(3)感染、出血(包括皮下和胃肠道)或发热超过38℃者；<br/>(4)明显胃肠道梗阻；<br/>(5)失水或/和酸碱、电解质平衡失调者。<br/>3.治疗前及治疗中应定期检查血象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '妊娠及哺乳期妇女用药', '孕妇禁用。由于本品潜在的致突变、致畸或致癌性和可能在婴儿中出现毒副反应，因此在应用本品期间不允许哺乳。', '孕妇禁用。由于本品潜在的致突变、致畸或致癌性和可能在婴儿中出现毒副反应，因此在应用本品期间不允许哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '老年人用药', '老年患者用药剂量应酌情减低，并应密切监测多器官的毒性。', '老年患者用药剂量应酌情减低，并应密切监测多器官的毒性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '药理作用', '药理作用氟尿嘧啶为抗代谢类抗肿瘤药。主要作用于细胞增殖周期的S期，对其他期的细胞也有杀灭作用。本品需转化为5-氟尿嘧啶核苷酸而发挥抗肿瘤活性。其作用机理是通过抑制胸腺嘧啶核苷酸合成酶而抑制DNA的合成。另外本品对RNA的合成也有一定抑制作用。<br/><p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;text-indent:0;text-align:justify;text-justify:inter-ideogr', '药理作用氟尿嘧啶为抗代谢类抗肿瘤药。主要作用于细胞增殖周期的S期，对其他期的细胞也有杀灭作用。本品需转化为5-氟尿嘧啶核苷酸而发挥抗肿瘤活性。其作用机理是通过抑制胸腺嘧啶核苷酸合成酶而抑制DNA的合成。另外本品对RNA的合成也有一定抑制作用。<br/><p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;text-indent:0;text-align:justify;text-justify:inter-ideogr', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '主要成份', '本品为复方制剂，每片含布洛芬200毫克，盐酸伪麻黄碱30毫克。辅料为微晶纤维素、交联羧甲基纤维素、阿斯巴甜、二氧化硅、硬脂酸镁、滑石粉。', '本品为复方制剂，每片含布洛芬200毫克，盐酸伪麻黄碱30毫克。辅料为微晶纤维素、交联羧甲基纤维素、阿斯巴甜、二氧化硅、硬脂酸镁、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '适应症', '用于缓解普通感冒、流行性感冒、急性鼻炎或急性鼻窦炎引起的发热、头痛、咽喉痛、四肢酸痛、关节痛、鼻塞、流涕、打喷嚏等症状。', '用于缓解普通感冒、流行性感冒、急性鼻炎或急性鼻窦炎引起的发热、头痛、咽喉痛、四肢酸痛、关节痛、鼻塞、流涕、打喷嚏等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '用法用量', '饭后口服。成人一次1片，一日3次，24小时内不得超过4次。可溶在温开水中或整片吞服。', '饭后口服。成人一次1片，一日3次，24小时内不得超过4次。可溶在温开水中或整片吞服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '不良反应', '1. 少数病人可出现恶心、呕吐、胃烧灼感或轻度消化不良、胃肠道溃疡及出血、转氨酶升高、头痛、头晕、耳鸣、视力模糊、精神紧张、嗜睡、下肢水肿或体重骤增。<br/>2. 罕见皮疹、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭、支气管痉挛。', '1. 少数病人可出现恶心、呕吐、胃烧灼感或轻度消化不良、胃肠道溃疡及出血、转氨酶升高、头痛、头晕、耳鸣、视力模糊、精神紧张、嗜睡、下肢水肿或体重骤增。<br/>2. 罕见皮疹、过敏性肾炎、膀胱炎、肾病综合征、肾乳头坏死或肾功能衰竭、支气管痉挛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '禁忌', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.对阿司匹林过敏的哮喘患者禁用。', '1.对其他非甾体抗炎药过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.对阿司匹林过敏的哮喘患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '配伍禁忌', '1.本品不可与降压药、抗抑郁药同时服用。<br/>2.本品与其他解热、镇痛、抗炎药合用可增加胃肠道不良反应，并可导致溃疡。<br/>3.本品与地高辛、甲氨蝶呤、口服降糖药等同时服用，能使这些药物的血药浓度增高，不良反应增加。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不可与降压药、抗抑郁药同时服用。<br/>2.本品与其他解热、镇痛、抗炎药合用可增加胃肠道不良反应，并可导致溃疡。<br/>3.本品与地高辛、甲氨蝶呤、口服降糖药等同时服用，能使这些药物的血药浓度增高，不良反应增加。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '注意事项', '1. 本品为对症治疗药，不宜长期或大量使用，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 不能同时服用与本品成份相似的其他抗感冒药。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍（如血友病）、甲状腺功能亢进、糖尿病、青光眼、前列腺肥大。<br/>5. 下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>6. 儿童用量请咨询医师或药师。<br/>7. 运动员慎用。<br/>8. 如服用过量或发生严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 儿童必须在成人监护下使用。<br/>13. 如正在使用其它药品，使用本品前请咨询医师或药师。<br/>14. 如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况、应停药并咨询医师。<br/>15. 第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '1. 本品为对症治疗药，不宜长期或大量使用，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 不能同时服用与本品成份相似的其他抗感冒药。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍（如血友病）、甲状腺功能亢进、糖尿病、青光眼、前列腺肥大。<br/>5. 下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>6. 儿童用量请咨询医师或药师。<br/>7. 运动员慎用。<br/>8. 如服用过量或发生严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 儿童必须在成人监护下使用。<br/>13. 如正在使用其它药品，使用本品前请咨询医师或药师。<br/>14. 如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况、应停药并咨询医师。<br/>15. 第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '药理作用', '布洛芬是前列腺素合成酶抑制剂，具有解热、镇痛及抗炎作用；盐酸伪麻黄碱为肾上腺素受体激动剂，具有选择性的收缩血管作用，能缓解鼻咽部黏膜充血、肿胀，减轻鼻塞症状。', '布洛芬是前列腺素合成酶抑制剂，具有解热、镇痛及抗炎作用；盐酸伪麻黄碱为肾上腺素受体激动剂，具有选择性的收缩血管作用，能缓解鼻咽部黏膜充血、肿胀，减轻鼻塞症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '主要成份', '本品主要成份为精氨酸阿司匹林。<br/>化学名称：L-精氨酸单[2-(乙酰氧基)苯甲酸]盐。<br/>化学结构式：<br/>分子式：C15H22N4O6<br/>分子量：354.36', '本品主要成份为精氨酸阿司匹林。<br/>化学名称：L-精氨酸单[2-(乙酰氧基)苯甲酸]盐。<br/>化学结构式：<br/>分子式：C15H22N4O6<br/>分子量：354.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '适应症', '用于发热及轻、中度的疼痛的对症处理。', '用于发热及轻、中度的疼痛的对症处理。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '用法用量', '肌肉注射或静脉注射，以4ml注射用水或0.9%氯化钠注射液溶解后注射；注入250ml等渗葡萄糖注射液或生理盐水中，混合后立即静滴。1、成人：一次1.0-2.0g，一日2次；2、儿童：一日按体重20-40mg/kg，分2次给药。', '肌肉注射或静脉注射，以4ml注射用水或0.9%氯化钠注射液溶解后注射；注入250ml等渗葡萄糖注射液或生理盐水中，混合后立即静滴。1、成人：一次1.0-2.0g，一日2次；2、儿童：一日按体重20-40mg/kg，分2次给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '不良反应', '1、胃肠道反应：短期应用不良反应较少，偶有轻微胃肠道反应(如胃部不适、恶心、呕吐)，用量较大时严重者可引起消化道出血。长期应用消化性溃疡发病率较高。2、对血液系统的影响：本品对抗维生素K的作用，抑制凝血酶原的合成，延长出血时间，可予维生素K防治。长期使用可抑制血小板聚集，发生出血倾向。3、对肝肾功能的影响：长期应用本品可出现转氨酶升高、肝细胞坏死及肾脏损害，及时停药可恢复。4、水杨酸反应：表现为头痛、头晕、耳鸣、视听减退、恶心、呕吐、腹泻，严重者有精神紊乱、呼吸加快、酸碱平衡失调和出血等，甚至可出现休克。5、过敏反应：少数病人用药后出现皮疹、荨麻疹、哮喘、血管神经性水肿或黏膜充血等过敏反应。其中哮喘较多见，而且多发于30岁以上的中年人，于服药数分钟后产生呼吸困难、喘息，特称“阿司匹林哮喘”，严重者可危及生命。6、瑞氏综合症(Reye’s Syndrome)：12岁以下儿童应用本品可发生瑞氏综合征，表现为开始有短期发热等类似急性感染症状，惊厥、频繁呕吐、颅内压增高与昏迷等。此种情况虽少见，但有生命危险。', '1、胃肠道反应：短期应用不良反应较少，偶有轻微胃肠道反应(如胃部不适、恶心、呕吐)，用量较大时严重者可引起消化道出血。长期应用消化性溃疡发病率较高。2、对血液系统的影响：本品对抗维生素K的作用，抑制凝血酶原的合成，延长出血时间，可予维生素K防治。长期使用可抑制血小板聚集，发生出血倾向。3、对肝肾功能的影响：长期应用本品可出现转氨酶升高、肝细胞坏死及肾脏损害，及时停药可恢复。4、水杨酸反应：表现为头痛、头晕、耳鸣、视听减退、恶心、呕吐、腹泻，严重者有精神紊乱、呼吸加快、酸碱平衡失调和出血等，甚至可出现休克。5、过敏反应：少数病人用药后出现皮疹、荨麻疹、哮喘、血管神经性水肿或黏膜充血等过敏反应。其中哮喘较多见，而且多发于30岁以上的中年人，于服药数分钟后产生呼吸困难、喘息，特称“阿司匹林哮喘”，严重者可危及生命。6、瑞氏综合症(Reye’s Syndrome)：12岁以下儿童应用本品可发生瑞氏综合征，表现为开始有短期发热等类似急性感染症状，惊厥、频繁呕吐、颅内压增高与昏迷等。此种情况虽少见，但有生命危险。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '药物过量', '本品剂量过大(一日相当于阿司匹林5g以上)可致水杨酸反应，应立即停药，予含碳酸氢钠的葡萄糖注射液静脉滴注，以加速水杨酸盐从尿中排泄。严重过量可考虑血液透析或腹腔透析；如出血，给予输血或补充维生素K。', '本品剂量过大(一日相当于阿司匹林5g以上)可致水杨酸反应，应立即停药，予含碳酸氢钠的葡萄糖注射液静脉滴注，以加速水杨酸盐从尿中排泄。严重过量可考虑血液透析或腹腔透析；如出血，给予输血或补充维生素K。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '禁忌', '1、活动性消化溃疡或其他原因引起的消化道出血患者禁用。2、血友病或血小板减少症患者禁用。3、有阿司匹林或其他非甾体抗炎药过敏史者，尤其是出现哮喘、神经血管性水肿或休克者禁用。4、3个月以下婴儿禁用。', '1、活动性消化溃疡或其他原因引起的消化道出血患者禁用。2、血友病或血小板减少症患者禁用。3、有阿司匹林或其他非甾体抗炎药过敏史者，尤其是出现哮喘、神经血管性水肿或休克者禁用。4、3个月以下婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '配伍禁忌', '1、与任何可引起低凝血酶原血症、血小板减少、血小板聚集功能降低或消化道溃疡出血的药物同用时，可有加重凝血障碍及引起出血的危险。2、与抗凝药(双香豆素、肝素等)、溶栓药(链激酶、尿激酶)同用，可增加出血的危险。3、尿碱化药(碳酸氢钠等)、抗酸药(长期大量应用)可增加本品自尿中排泄，使血药浓度下降。但当本品血药浓度已达稳定状态而停用碱性药物，又可使本品血药浓度升高到毒性水平。碳酸酐酶抑制药可使尿碱化，但可引起代谢性酸中毒，不仅能使血药浓度降低，而且使本品透入脑组织中的量增多，从而增加毒性反应。4、尿酸化药可减低本品的排泄，使其血药浓度升高。本品血药浓度已稳定状态的患者加用尿酸化药后可能导致本品血药浓度升高，毒性反应增加。5、糖皮质激素可增加水杨酸盐的排泄，同用时为了维持本品的血药浓度，必要时应增加本品的剂量，本品与糖皮质激素长期同用，尤其是大量应用时，有增加消化道溃疡和出血的危险性，不主张将此两类药物同时应用。6、胰岛素或口服降糖药物的降糖效果可因与本品同用而加强和加速。7、与甲氨蝶呤同用时，可减少甲氨蝶呤与蛋白的结合，减少其从肾脏的排泄，使血药浓度升高而增加毒性反应。8、丙磺舒或磺吡酮的排尿酸作用，可因同时应用本品而降低；当水杨酸盐的血浓度＞50μg/ml时即明显降低，＞100-150μg/ml时更甚。此外，丙磺舒可降低水杨酸盐自肾的清除率，从而使后者的血药浓度升高。', '1、与任何可引起低凝血酶原血症、血小板减少、血小板聚集功能降低或消化道溃疡出血的药物同用时，可有加重凝血障碍及引起出血的危险。2、与抗凝药(双香豆素、肝素等)、溶栓药(链激酶、尿激酶)同用，可增加出血的危险。3、尿碱化药(碳酸氢钠等)、抗酸药(长期大量应用)可增加本品自尿中排泄，使血药浓度下降。但当本品血药浓度已达稳定状态而停用碱性药物，又可使本品血药浓度升高到毒性水平。碳酸酐酶抑制药可使尿碱化，但可引起代谢性酸中毒，不仅能使血药浓度降低，而且使本品透入脑组织中的量增多，从而增加毒性反应。4、尿酸化药可减低本品的排泄，使其血药浓度升高。本品血药浓度已稳定状态的患者加用尿酸化药后可能导致本品血药浓度升高，毒性反应增加。5、糖皮质激素可增加水杨酸盐的排泄，同用时为了维持本品的血药浓度，必要时应增加本品的剂量，本品与糖皮质激素长期同用，尤其是大量应用时，有增加消化道溃疡和出血的危险性，不主张将此两类药物同时应用。6、胰岛素或口服降糖药物的降糖效果可因与本品同用而加强和加速。7、与甲氨蝶呤同用时，可减少甲氨蝶呤与蛋白的结合，减少其从肾脏的排泄，使血药浓度升高而增加毒性反应。8、丙磺舒或磺吡酮的排尿酸作用，可因同时应用本品而降低；当水杨酸盐的血浓度＞50μg/ml时即明显降低，＞100-150μg/ml时更甚。此外，丙磺舒可降低水杨酸盐自肾的清除率，从而使后者的血药浓度升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '注意事项', '1、本品为对症治疗药，用于解热镇痛不应超过3天。年老体弱或体温达40℃以上者应严格掌握给药剂量，以免出汗过多引起虚脱。2、严重肝功能损害、低凝血酶原血症、维生素K缺乏，血小板减少者均需避免应用本品，手术前一周也应停用。3、下列情况应慎用：(1)有哮喘及其他过敏反应史者；(2)葡萄糖-6-磷酸脱氢酶缺乏者(本品偶见引起溶血性贫血)；(3)痛风(本品可影响其他排尿酸药的作用，小剂量时可引起尿酸滞留)；(4)肝功能减退时可加重肝脏毒性反应，加重出血倾向，肝功能不全和肝硬变患者易出现肾脏不良反应；(5)心功能不全或高血压患者，大量用药时可能引起心力衰竭或肺水肿；(6)肾功能不全时有加重肾毒性的危险。4、本品不易与其他非甾体抗炎药合用。5、对各种创伤性剧痛和内脏平滑肌绞痛无效。', '1、本品为对症治疗药，用于解热镇痛不应超过3天。年老体弱或体温达40℃以上者应严格掌握给药剂量，以免出汗过多引起虚脱。2、严重肝功能损害、低凝血酶原血症、维生素K缺乏，血小板减少者均需避免应用本品，手术前一周也应停用。3、下列情况应慎用：(1)有哮喘及其他过敏反应史者；(2)葡萄糖-6-磷酸脱氢酶缺乏者(本品偶见引起溶血性贫血)；(3)痛风(本品可影响其他排尿酸药的作用，小剂量时可引起尿酸滞留)；(4)肝功能减退时可加重肝脏毒性反应，加重出血倾向，肝功能不全和肝硬变患者易出现肾脏不良反应；(5)心功能不全或高血压患者，大量用药时可能引起心力衰竭或肺水肿；(6)肾功能不全时有加重肾毒性的危险。4、本品不易与其他非甾体抗炎药合用。5、对各种创伤性剧痛和内脏平滑肌绞痛无效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '妊娠及哺乳期妇女用药', '本品易于通过胎盘，妊娠早晚期用药都有致畸危险，长期使用可使产程延长，产后出血增多等，故禁用；也可在乳汁中排泄，长期大剂量用药时婴儿有可能产生不良反应，故哺乳期妇女也不宜应用。', '本品易于通过胎盘，妊娠早晚期用药都有致畸危险，长期使用可使产程延长，产后出血增多等，故禁用；也可在乳汁中排泄，长期大剂量用药时婴儿有可能产生不良反应，故哺乳期妇女也不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '儿童用药', '一般12岁以下小儿慎用；3个月以下婴儿禁用。', '一般12岁以下小儿慎用；3个月以下婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '老年人用药', '老年患者由于肾功能下降用本品易出现毒性反应，故应减少剂量。', '老年患者由于肾功能下降用本品易出现毒性反应，故应减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '药理作用', '本品为阿司匹林和精氨酸复盐，能抑制环氧酶，减少前列腺素的合成，具有解热、镇痛、抗炎作用。', '本品为阿司匹林和精氨酸复盐，能抑制环氧酶，减少前列腺素的合成，具有解热、镇痛、抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '药代动力学', '静脉注射精氨酸阿司匹林后，起效快，血药浓度高，约为口服的1.8倍，并立即代谢为水杨酸，其浓度迅速上升。肌肉注射本品后，有效血药浓度可维持36-120分钟。', '静脉注射精氨酸阿司匹林后，起效快，血药浓度高，约为口服的1.8倍，并立即代谢为水杨酸，其浓度迅速上升。肌肉注射本品后，有效血药浓度可维持36-120分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '主要成份', '珍珠、人工牛黄、三七、黄芩浸膏粉、冰片、猪胆粉、薄荷油。辅料为硬脂酸镁、滑石粉、薄膜包衣粉。', '珍珠、人工牛黄、三七、黄芩浸膏粉、冰片、猪胆粉、薄荷油。辅料为硬脂酸镁、滑石粉、薄膜包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '适应症', '清热解毒，消肿止痛。用于咽喉肿痛，疮疡热疖。', '清热解毒，消肿止痛。用于咽喉肿痛，疮疡热疖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '用法用量', '口服，一次2片，一日3次。外用，取药粉碎,用米醋或冷开水调成糊状，敷患处。', '口服，一次2片，一日3次。外用，取药粉碎,用米醋或冷开水调成糊状，敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '注意事项', '1、忌辛辣、鱼腥食物。<br/>2、孕妇慎用。<br/>3、患处破烂、出脓者不可外敷。<br/>4、不宜在服药期间同时服用温补性中成药。<br/>5、服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6、按照用法用量服用，儿童应在医师指导下服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人的监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在服用其他药物，使用本品前请咨询医师或药师。', '1、忌辛辣、鱼腥食物。<br/>2、孕妇慎用。<br/>3、患处破烂、出脓者不可外敷。<br/>4、不宜在服药期间同时服用温补性中成药。<br/>5、服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6、按照用法用量服用，儿童应在医师指导下服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人的监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在服用其他药物，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '主要成份', '棘豆、亚大黄、铁棒锤、诃子（去核）、毛诃子、余甘子、安息香、宽筋藤、人工麝香。', '棘豆、亚大黄、铁棒锤、诃子（去核）、毛诃子、余甘子、安息香、宽筋藤、人工麝香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '适应症', '藏医：活血化瘀，消炎止痛。用于痛风、风湿、类风湿关节炎，热性“冈巴”、“黄水”病变引起的关节肿痛、扭挫伤肿痛、皮肤瘙痒、湿疹。<br/>中医：活血化瘀，消肿止痛。用于风湿性关节炎、类风湿性关节炎、骨关节炎、痛风、急慢性扭挫伤、肩周炎引起的关节、肌肉肿胀疼痛及皮肤瘙痒、湿疹。', '藏医：活血化瘀，消炎止痛。用于痛风、风湿、类风湿关节炎，热性“冈巴”、“黄水”病变引起的关节肿痛、扭挫伤肿痛、皮肤瘙痒、湿疹。<br/>中医：活血化瘀，消肿止痛。用于风湿性关节炎、类风湿性关节炎、骨关节炎、痛风、急慢性扭挫伤、肩周炎引起的关节、肌肉肿胀疼痛及皮肤瘙痒、湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '用法用量', '外用，取本品适量涂于患处。一日2次。', '外用，取本品适量涂于患处。一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '注意事项', '请勿口服，放在儿童触及不到之处；破损皮肤禁用；孕妇禁用；运动员慎用。', '请勿口服，放在儿童触及不到之处；破损皮肤禁用；孕妇禁用；运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '主要成份', '本品主要成份是头孢唑肟钠。<br/>化学名称:(6R，7R)-7-[(Z)-2-(2-氨基-4-噻唑基)-2-甲氧亚氨基乙酰胺基]-8-氧代-5-硫杂-1-氨杂二环[4，2，0]辛-2-烯-2-羧基钠盐。<br/>化学结构式:<br/>分子式: C13H12N5NaO5S2       <br/>分子量: 405.38', '本品主要成份是头孢唑肟钠。<br/>化学名称:(6R，7R)-7-[(Z)-2-(2-氨基-4-噻唑基)-2-甲氧亚氨基乙酰胺基]-8-氧代-5-硫杂-1-氨杂二环[4，2，0]辛-2-烯-2-羧基钠盐。<br/>化学结构式:<br/>分子式: C13H12N5NaO5S2       <br/>分子量: 405.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '适应症', '敏感菌所致的下呼吸道感染、尿路感染、腹腔感染、盆腔感染、败血症、皮肤软组织感染、骨和关节感染、肺炎链球菌或流感嗜血杆菌所致脑膜炎和单纯性淋病。', '敏感菌所致的下呼吸道感染、尿路感染、腹腔感染、盆腔感染、败血症、皮肤软组织感染、骨和关节感染、肺炎链球菌或流感嗜血杆菌所致脑膜炎和单纯性淋病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '用法用量', '1.成人常用量：一次1-2g(2-4瓶)，每8-12小时1次；严重感染者的剂量可增至一次3-4g(6-8瓶)，每8小时1次。治疗非复杂性尿路感染时，一次0.5g(1瓶)，每12小时1次。<br/>2.6个月及6个月以上的婴儿和儿童常用量：按体重一次50mg/kg，每6-8小时1次。<br/>3.肾功能损害者：肾功能损害的患者需根据其损害程度调整剂量。在给予0.5-1g(1-2瓶)的首次负荷剂量后，肾功能轻度损害的患者(内生肌酐清除率Clcr为50-79ml/分钟)常用剂量为一次0.5g(1瓶)，每8小时1次，严重感染时一次0.75-1.5g，每8小时1次; 肾功能中度损害的患者(Clcr为5-49ml/分钟)常用剂量为一次0.25-0.5g，每12小时1次，严重感染时一次0.5-1g(1-2瓶)，每12小时1次；肾功能重度损害需透析的患者(Clcr为0-4ml/分钟)常用剂量为一次0.5g(1瓶)，每48小时1次，或一次0.25g，每24小时1次，严重感染时一次0.5-1g(1-2瓶)，每48小时1次，或一次0.5g(1瓶)，每24小时1次。血液透析患者透析后可不追加剂量，但需按上述给药剂量和时间，在透析结束时给药。<br/>本品可用注射用水、氯化钠注射液、5%葡萄糖注射液溶解后缓慢静脉注射，亦可加在10%葡萄糖注射液、电解质注射液或氨基酸注射液中静脉滴注30分钟-2小时。', '1.成人常用量：一次1-2g(2-4瓶)，每8-12小时1次；严重感染者的剂量可增至一次3-4g(6-8瓶)，每8小时1次。治疗非复杂性尿路感染时，一次0.5g(1瓶)，每12小时1次。<br/>2.6个月及6个月以上的婴儿和儿童常用量：按体重一次50mg/kg，每6-8小时1次。<br/>3.肾功能损害者：肾功能损害的患者需根据其损害程度调整剂量。在给予0.5-1g(1-2瓶)的首次负荷剂量后，肾功能轻度损害的患者(内生肌酐清除率Clcr为50-79ml/分钟)常用剂量为一次0.5g(1瓶)，每8小时1次，严重感染时一次0.75-1.5g，每8小时1次; 肾功能中度损害的患者(Clcr为5-49ml/分钟)常用剂量为一次0.25-0.5g，每12小时1次，严重感染时一次0.5-1g(1-2瓶)，每12小时1次；肾功能重度损害需透析的患者(Clcr为0-4ml/分钟)常用剂量为一次0.5g(1瓶)，每48小时1次，或一次0.25g，每24小时1次，严重感染时一次0.5-1g(1-2瓶)，每48小时1次，或一次0.5g(1瓶)，每24小时1次。血液透析患者透析后可不追加剂量，但需按上述给药剂量和时间，在透析结束时给药。<br/>本品可用注射用水、氯化钠注射液、5%葡萄糖注射液溶解后缓慢静脉注射，亦可加在10%葡萄糖注射液、电解质注射液或氨基酸注射液中静脉滴注30分钟-2小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '不良反应', '1.皮疹、瘙痒和药物热等过敏反应、腹泻、恶心、呕吐、食欲不振等。<br/>2.碱性磷酸酶、血清氨基转移酶轻度升高、暂时性血胆红素、血尿素氮和肌酐升高等。<br/>3.贫血（包括溶血性贫血）、白细胞减少、嗜酸性粒细胞增多或血小板减少少见。 <br/>4.偶见头痛、麻木、眩晕、维生素K和维生素B缺乏症、过敏性休克。<br/>5.极少数病人可发生粘膜念珠菌病。<br/>6.注射部位烧灼感、蜂窝组织炎、静脉炎（静脉注射者）、疼痛、硬化和感觉异常等。', '1.皮疹、瘙痒和药物热等过敏反应、腹泻、恶心、呕吐、食欲不振等。<br/>2.碱性磷酸酶、血清氨基转移酶轻度升高、暂时性血胆红素、血尿素氮和肌酐升高等。<br/>3.贫血（包括溶血性贫血）、白细胞减少、嗜酸性粒细胞增多或血小板减少少见。 <br/>4.偶见头痛、麻木、眩晕、维生素K和维生素B缺乏症、过敏性休克。<br/>5.极少数病人可发生粘膜念珠菌病。<br/>6.注射部位烧灼感、蜂窝组织炎、静脉炎（静脉注射者）、疼痛、硬化和感觉异常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '禁忌', '1.对本品及其他头孢菌素过敏者禁用。<br/>2.对青霉素过敏者慎用。<br/>3.本人或父母、兄弟中有易发生支气管哮喘、皮疹、荨麻疹等过敏体质慎用。<br/>4.有高度肾损害的患者、对进食困难、或非经口营养患者、全身状态低下的患者、高龄患者均须慎用。', '1.对本品及其他头孢菌素过敏者禁用。<br/>2.对青霉素过敏者慎用。<br/>3.本人或父母、兄弟中有易发生支气管哮喘、皮疹、荨麻疹等过敏体质慎用。<br/>4.有高度肾损害的患者、对进食困难、或非经口营养患者、全身状态低下的患者、高龄患者均须慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '配伍禁忌', '与香豆素类药合用时，有增强香豆素类药作用的可能；与呋喃苯氨酸等利尿药、其他头孢菌素与氨基糖苷类抗生素联合应用时出现肾毒性的报道。', '与香豆素类药合用时，有增强香豆素类药作用的可能；与呋喃苯氨酸等利尿药、其他头孢菌素与氨基糖苷类抗生素联合应用时出现肾毒性的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '注意事项', '1.拟用本品前必须详细询问患者先前有否对本品、其他头孢菌素类、青霉素类或其他药物的过敏史，因为在青霉素类和头孢菌素类等β内酰胺类抗生素之间已证实存在交叉过敏反应。在青霉素类抗生素过敏患者中约5%-10%可对头孢菌素出现交叉过敏反应。因此有青霉素类过敏史患者，有指征应用本品时，必须充分权衡利弊后在严密观察下慎用。如以往发生过青霉素休克的患者，则不宜再选用本品。如应用本品时，一旦发生过敏反应，需立即停药。如发生过敏性休克，需立即就地抢救，给予肾上腺素、保持呼吸道通畅、吸氧、给予糖皮质激素及抗组胺药等紧急措施。<br/>2.对诊断的干扰：抗球蛋白（Coombs）试验可出现阳性。用Bendict、Fehling及Clinitest试剂检查尿糖可呈假阳性。血清碱性磷酸酶、血尿素氮、丙氨酸氨基转移酶、门冬氨酸氨基转移酶或血清乳酸脱氢酶值可增高。<br/>3.几乎所有的抗生素都可引起假膜性肠炎，包括头孢唑肟。如在应用过程中发生抗生素相关性肠炎，必须立即停药，采取相应措施。<br/>4.有胃肠道疾病病史者，特别是结肠炎患者应慎用。易发生支气管哮喘、皮疹、荨麻疹等过敏性体质者慎用。不能很好进食或非经口摄取营养者、高龄者、恶液质等患者应慎用，因为有出现维生素K缺乏症的情况。<br/>5.虽然本品未显示出对肾功能的影响，应用本品时仍应注意肾功能，特别是在那些接受大剂量治疗的重症病人中。<br/>6.与其他抗生素相仿，过长时间应用本品可能导致不敏感微生物的过度繁殖，需要严密观察，一旦发生二重感染，需采取相应措施。<br/>7.间歇使用本制剂时，发生过溶血性贫血及休克，故用药时要十分注意药物的作用、效果、用法、用量，不要间歇给药。<br/>8.一次大剂量静脉注射时可引起血管痛、血栓性静脉炎，应尽量减慢注射速度以防其发生。<br/>9.本品溶解后在室温下放置不宜超过7小时，冰箱中放置不宜超过48小时。', '1.拟用本品前必须详细询问患者先前有否对本品、其他头孢菌素类、青霉素类或其他药物的过敏史，因为在青霉素类和头孢菌素类等β内酰胺类抗生素之间已证实存在交叉过敏反应。在青霉素类抗生素过敏患者中约5%-10%可对头孢菌素出现交叉过敏反应。因此有青霉素类过敏史患者，有指征应用本品时，必须充分权衡利弊后在严密观察下慎用。如以往发生过青霉素休克的患者，则不宜再选用本品。如应用本品时，一旦发生过敏反应，需立即停药。如发生过敏性休克，需立即就地抢救，给予肾上腺素、保持呼吸道通畅、吸氧、给予糖皮质激素及抗组胺药等紧急措施。<br/>2.对诊断的干扰：抗球蛋白（Coombs）试验可出现阳性。用Bendict、Fehling及Clinitest试剂检查尿糖可呈假阳性。血清碱性磷酸酶、血尿素氮、丙氨酸氨基转移酶、门冬氨酸氨基转移酶或血清乳酸脱氢酶值可增高。<br/>3.几乎所有的抗生素都可引起假膜性肠炎，包括头孢唑肟。如在应用过程中发生抗生素相关性肠炎，必须立即停药，采取相应措施。<br/>4.有胃肠道疾病病史者，特别是结肠炎患者应慎用。易发生支气管哮喘、皮疹、荨麻疹等过敏性体质者慎用。不能很好进食或非经口摄取营养者、高龄者、恶液质等患者应慎用，因为有出现维生素K缺乏症的情况。<br/>5.虽然本品未显示出对肾功能的影响，应用本品时仍应注意肾功能，特别是在那些接受大剂量治疗的重症病人中。<br/>6.与其他抗生素相仿，过长时间应用本品可能导致不敏感微生物的过度繁殖，需要严密观察，一旦发生二重感染，需采取相应措施。<br/>7.间歇使用本制剂时，发生过溶血性贫血及休克，故用药时要十分注意药物的作用、效果、用法、用量，不要间歇给药。<br/>8.一次大剂量静脉注射时可引起血管痛、血栓性静脉炎，应尽量减慢注射速度以防其发生。<br/>9.本品溶解后在室温下放置不宜超过7小时，冰箱中放置不宜超过48小时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '妊娠及哺乳期妇女用药', '动物实验中没有发现本品对生殖能力和胎儿有损害，但妊娠期用药的安全性尚不清楚，孕妇只在有明确指征时应用。<br/>本品有少量可分泌至乳汁中，哺乳期妇女应用本品时应暂停哺乳。', '动物实验中没有发现本品对生殖能力和胎儿有损害，但妊娠期用药的安全性尚不清楚，孕妇只在有明确指征时应用。<br/>本品有少量可分泌至乳汁中，哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '儿童用药', '6个月以下小儿使用本品的安全性和有效性尚未确定。', '6个月以下小儿使用本品的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '老年人用药', '高龄患者可能会发生维生素K缺乏症所引起的出血倾向，但应注意用量及给药时间间隔等方面的问题，需慎重用药；老年患者常伴有肾功能减退，应适当减少剂量或延长给药间期。', '高龄患者可能会发生维生素K缺乏症所引起的出血倾向，但应注意用量及给药时间间隔等方面的问题，需慎重用药；老年患者常伴有肾功能减退，应适当减少剂量或延长给药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '主要成份', '本品主要成份为：胃蛋白酶。', '本品主要成份为：胃蛋白酶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '适应症', '助消化药。用于缺乏胃蛋白酶的消化不良症。', '助消化药。用于缺乏胃蛋白酶的消化不良症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '用法用量', '口服，一次10ml，一日3次，服时摇匀。', '口服，一次10ml，一日3次，服时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '配伍禁忌', '本品不宜与碱性药物同服。', '本品不宜与碱性药物同服。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '注意事项', '1、本品中含有乙醇，对乙醇过敏者慎用。2、儿童必须在成人监护下使用。', '1、本品中含有乙醇，对乙醇过敏者慎用。2、儿童必须在成人监护下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '药理作用', '本品所含胃蛋白酶能消化蛋白质，能使蛋白质转化为蛋白胨、肽和氨基酸，因此可促进消化。', '本品所含胃蛋白酶能消化蛋白质，能使蛋白质转化为蛋白胨、肽和氨基酸，因此可促进消化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '主要成份', '茯苓、清半夏、川贝母、百部、黄芩、胆南星、石膏、沉香、白前、冰片。', '茯苓、清半夏、川贝母、百部、黄芩、胆南星、石膏、沉香、白前、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '适应症', '清热，化痰。用于咳嗽喘促，痰涎壅盛。', '清热，化痰。用于咳嗽喘促，痰涎壅盛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '用法用量', '开水冲服。<br/>二岁至五岁一次3g；<br/>六岁至九岁一次4.5g；<br/>十岁至十四岁一次6g；一日3次。', '开水冲服。<br/>二岁至五岁一次3g；<br/>六岁至九岁一次4.5g；<br/>十岁至十四岁一次6g；一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '注意事项', '脾虚、便溏者慎用。', '脾虚、便溏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '药理作用', '主要药效学试验结果表明：本品能降低鲜啤酒酵母混悬液致大鼠的体温升高；延长磷酸组胺致豚鼠喘息发作潜伏期；增加小鼠气管酚红排出量。', '主要药效学试验结果表明：本品能降低鲜啤酒酵母混悬液致大鼠的体温升高；延长磷酸组胺致豚鼠喘息发作潜伏期；增加小鼠气管酚红排出量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '主要成份', '柴胡、当归、地黄、赤芍、红花、桃仁、麸炒枳壳、甘草、川芎、牛膝、桔梗。', '柴胡、当归、地黄、赤芍、红花、桃仁、麸炒枳壳、甘草、川芎、牛膝、桔梗。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '适应症', '活血祛瘀，行气止痛。用于气滞血瘀所致的胸痹、头痛日久、痛如针刺而有定处、内热烦闷，心悸失眠、急躁易怒。', '活血祛瘀，行气止痛。用于气滞血瘀所致的胸痹、头痛日久、痛如针刺而有定处、内热烦闷，心悸失眠、急躁易怒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '用法用量', '空腹服，一次2支，一日3次。', '空腹服，一次2支，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '注意事项', '忌食辛冷食物，孕妇禁用。', '忌食辛冷食物，孕妇禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '主要成份', '黄柏、苦参、百部、地肤子、蛇床子、土茯苓、黄芪、当归、赤芍、大青叶、苍术、花椒、苯甲酸钠、聚山梨酯80。', '黄柏、苦参、百部、地肤子、蛇床子、土茯苓、黄芪、当归、赤芍、大青叶、苍术、花椒、苯甲酸钠、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '适应症', '清热燥湿，杀虫止痒。用于治疗湿热下注所致的阴痒，带下，症见阴部瘙痒，带下量多，色黄有味等；也适用于非特异性外阴炎、滴虫性阴道炎、念珠菌性阴道炎见上述症状者。', '清热燥湿，杀虫止痒。用于治疗湿热下注所致的阴痒，带下，症见阴部瘙痒，带下量多，色黄有味等；也适用于非特异性外阴炎、滴虫性阴道炎、念珠菌性阴道炎见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '用法用量', '外用。<br/>1.非特异性外阴炎：取本品10ml，加温开水至50ml，混匀，擦洗外阴3～5分钟，一日2次。7天为一疗程。<br/>2.滴虫性阴道炎、念珠菌性阴道炎：取本品10ml，加温开水至50ml，混匀，送至阴道深部反复冲洗阴道壁，并使药液在阴道内保留3～5分钟，一日2次。7天为一疗程。', '外用。<br/>1.非特异性外阴炎：取本品10ml，加温开水至50ml，混匀，擦洗外阴3～5分钟，一日2次。7天为一疗程。<br/>2.滴虫性阴道炎、念珠菌性阴道炎：取本品10ml，加温开水至50ml，混匀，送至阴道深部反复冲洗阴道壁，并使药液在阴道内保留3～5分钟，一日2次。7天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '注意事项', '1.本品为外用药，不可内服；<br/>2.妇女月经期间不宜使用；<br/>3.请摇匀后使用。', '1.本品为外用药，不可内服；<br/>2.妇女月经期间不宜使用；<br/>3.请摇匀后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '药理作用', '本品能减轻蛋清所致大鼠足趾肿胀及二甲苯所致的小鼠耳廓肿胀；对家兔阴道感染的白色念珠菌有一定的抑制作用；可提高磷酸组织胺引起的豚鼠致痒阈；提高热板法致痛小鼠的痛阈；对以血清凝集素为指标的小鼠体液免疫功能有一定的增强作用。', '本品能减轻蛋清所致大鼠足趾肿胀及二甲苯所致的小鼠耳廓肿胀；对家兔阴道感染的白色念珠菌有一定的抑制作用；可提高磷酸组织胺引起的豚鼠致痒阈；提高热板法致痛小鼠的痛阈；对以血清凝集素为指标的小鼠体液免疫功能有一定的增强作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '主要成份', '化学名称：奥替溴铵<br/>分子式：C29H43BrN2O4<br/>分子量：563.6', '化学名称：奥替溴铵<br/>分子式：C29H43BrN2O4<br/>分子量：563.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '适应症', '适用于胃肠道痉挛和运动功能障碍（肠易激综合征，胃炎，胃十二指肠炎，肠炎，食管病变）。也可用于内窥镜检查前准备（食管-胃-十二指肠镜，结肠镜，直肠镜等）。', '适用于胃肠道痉挛和运动功能障碍（肠易激综合征，胃炎，胃十二指肠炎，肠炎，食管病变）。也可用于内窥镜检查前准备（食管-胃-十二指肠镜，结肠镜，直肠镜等）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '用法用量', '根据内科医生的建议，每天2-3次，每次1-2片。', '根据内科医生的建议，每天2-3次，每次1-2片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '不良反应', '如果按照治疗剂量使用，此药不会产生副作用，尤其是不会发生阿托品样反应。', '如果按照治疗剂量使用，此药不会产生副作用，尤其是不会发生阿托品样反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '药物过量', '动物实验观察结果表明奥替溴铵无毒性反应，对人类来说几乎不可能出现由于药物过量引起的问题。建议根据过量后出现的症状进行支持性治疗。', '动物实验观察结果表明奥替溴铵无毒性反应，对人类来说几乎不可能出现由于药物过量引起的问题。建议根据过量后出现的症状进行支持性治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '禁忌', '已知的对药物过敏的患者。', '已知的对药物过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '配伍禁忌', '无', '无', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '注意事项', '青光眼，前列腺增生，幽门狭窄的患者在使用此药时应慎重。', '青光眼，前列腺增生，幽门狭窄的患者在使用此药时应慎重。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '妊娠及哺乳期妇女用药', '虽然在动物实验没有发现胚胎毒性，致畸毒性，致突变毒性反应，对于使用本品的孕妇及哺乳期妇女，需要在医师的指导下进行。', '虽然在动物实验没有发现胚胎毒性，致畸毒性，致突变毒性反应，对于使用本品的孕妇及哺乳期妇女，需要在医师的指导下进行。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '儿童用药', '尚不明确。请遵医嘱!', '尚不明确。请遵医嘱!', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '老年人用药', '对于老年患者无使用限制。', '对于老年患者无使用限制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '药理作用', '在药物治疗学上，斯巴敏属于解痉和抗胆碱能药物（ATC号码：A03A B06）。此药对于消化道平滑肌具有选择性和强烈的解痉作用，因此适用于运动功能亢进或痉挛状态（由各种原因的、不同部位的平滑肌纤维细胞病理性收缩引起的）。急性毒性：口服给药的非致死剂量大鼠为1500mg/kg，狗为1000mg/kg。慢性毒性：对实验动物按照连续180天口服11.44mg/kg/奥替溴铵的方案进行给药。在血液生化和组织学检查的结果中没有发现任何异常变化。致畸毒性：在11.44mg/kg下在大鼠和家兔实验中无胚胎毒性和致畸毒性。基因突变：大量实验显示没有致突变作用。', '在药物治疗学上，斯巴敏属于解痉和抗胆碱能药物（ATC号码：A03A B06）。此药对于消化道平滑肌具有选择性和强烈的解痉作用，因此适用于运动功能亢进或痉挛状态（由各种原因的、不同部位的平滑肌纤维细胞病理性收缩引起的）。急性毒性：口服给药的非致死剂量大鼠为1500mg/kg，狗为1000mg/kg。慢性毒性：对实验动物按照连续180天口服11.44mg/kg/奥替溴铵的方案进行给药。在血液生化和组织学检查的结果中没有发现任何异常变化。致畸毒性：在11.44mg/kg下在大鼠和家兔实验中无胚胎毒性和致畸毒性。基因突变：大量实验显示没有致突变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '药代动力学', '口服给药后的实验资料显示，此药的吸收率很低（给药剂量的5%）。被吸收的药物大部分经胆汁排泄。', '口服给药后的实验资料显示，此药的吸收率很低（给药剂量的5%）。被吸收的药物大部分经胆汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '主要成份', '本品主要成份为碳酸酰胺过氧化氢。<br/>化学名称:碳酸酰胺过氧化氢<br/>化学结构式:<br/>分子式:CH4N2O・H2O2<br/>分子量:94.07', '本品主要成份为碳酸酰胺过氧化氢。<br/>化学名称:碳酸酰胺过氧化氢<br/>化学结构式:<br/>分子式:CH4N2O・H2O2<br/>分子量:94.07', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '适应症', '用于各种低氧血症以及急性缺氧引起的胎儿窘迫。', '用于各种低氧血症以及急性缺氧引起的胎儿窘迫。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '用法用量', '静脉滴注。成人：一次1g，一日1～2次。儿童：按每千克体重18mg给药，一次剂量不超过1g或遵医嘱。取本品1g，用5%、10%葡萄糖注射液或0.9%氯化钠注射液稀释至1ml含2～10mg溶液；或用100～500ml的5%、10%葡萄糖注射液或0.9%氯化钠注射液溶解1g，缓慢滴注60分钟以上。或先用5%、10%葡萄糖注射液或0.9%氯化钠注射液调节好滴速，再加入本品稀释到1ml含2～10mg溶液，缓慢滴注60分钟以上。', '静脉滴注。成人：一次1g，一日1～2次。儿童：按每千克体重18mg给药，一次剂量不超过1g或遵医嘱。取本品1g，用5%、10%葡萄糖注射液或0.9%氯化钠注射液稀释至1ml含2～10mg溶液；或用100～500ml的5%、10%葡萄糖注射液或0.9%氯化钠注射液溶解1g，缓慢滴注60分钟以上。或先用5%、10%葡萄糖注射液或0.9%氯化钠注射液调节好滴速，再加入本品稀释到1ml含2～10mg溶液，缓慢滴注60分钟以上。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '不良反应', '偶见轻微呛咳、气促、头晕、个别患者输液局部有轻微肿痛，但不影响治疗，停药后症状可自行消失。', '偶见轻微呛咳、气促、头晕、个别患者输液局部有轻微肿痛，但不影响治疗，停药后症状可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '禁忌', '1.肾功能严重不全者禁用。<br/>2.过氧化氢酶缺乏者禁用。', '1.肾功能严重不全者禁用。<br/>2.过氧化氢酶缺乏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '配伍禁忌', '本品与硫酸庆大霉素、四环素混合使用可增加其毒性，故应避免与其他药物混合适用。', '本品与硫酸庆大霉素、四环素混合使用可增加其毒性，故应避免与其他药物混合适用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '注意事项', '1、输液器不能污染血液，否则可使药物分解，降低疗效。<br/>2、当药品必状发生改变时禁止使用。', '1、输液器不能污染血液，否则可使药物分解，降低疗效。<br/>2、当药品必状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '药理作用', '药理作用本品为注射用内给氧剂。注入体内后能被分解出过氧化氢，再经过氧化氢酶催化作用而释放出氧。氧直接与血液中血红蛋白结合，供给缺氧组织。碳酸酰胺通过肾以原形排出体外。毒理研究本品LD50大于324mg/kg。', '药理作用本品为注射用内给氧剂。注入体内后能被分解出过氧化氢，再经过氧化氢酶催化作用而释放出氧。氧直接与血液中血红蛋白结合，供给缺氧组织。碳酸酰胺通过肾以原形排出体外。毒理研究本品LD50大于324mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '药代动力学', '静滴本品30分钟后Pa（O<sub>2）明显升高，2小时达高峰，平均升高10.75mmHg，疗效可维持4小时。', '静滴本品30分钟后Pa（O<sub>2）明显升高，2小时达高峰，平均升高10.75mmHg，疗效可维持4小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '主要成份', '玄参、地黄、金银花、连翘、桔梗、射干、板蓝根、甘草、冰片、蜂蜜、尼泊金乙酯。辅料为枸橼酸。', '玄参、地黄、金银花、连翘、桔梗、射干、板蓝根、甘草、冰片、蜂蜜、尼泊金乙酯。辅料为枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '适应症', '养阴生津，清热解毒，消痰散结，利咽止痛。主治咽喉疼痛，咽痒，异物感，以及慢性咽炎见上述症状者。', '养阴生津，清热解毒，消痰散结，利咽止痛。主治咽喉疼痛，咽痒，异物感，以及慢性咽炎见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '用法用量', '口服。一次20毫升，一日4次。', '口服。一次20毫升，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '不良反应', '偶见服药后腹胀、腹痛、腹泻者，一般不影响继续治疗。', '偶见服药后腹胀、腹痛、腹泻者，一般不影响继续治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.脾胃虚弱者慎用。<br/>3.服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>4.按照用法用量服用，儿童应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.脾胃虚弱者慎用。<br/>3.服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>4.按照用法用量服用，儿童应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '主要成份', '主要成份为经青霉素处理的A群溶血性链球菌的冻干品。辅料：甲硫氨酸、麦芽糖、硫酸镁、磷酸二氢钾、青霉素钠。', '主要成份为经青霉素处理的A群溶血性链球菌的冻干品。辅料：甲硫氨酸、麦芽糖、硫酸镁、磷酸二氢钾、青霉素钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '适应症', '临床试验证明腔内治疗对恶性胸腔积液疗效明显，瘤内及全身用药对实体瘤有一定疗效，配合手术、放疗或化疗，用于恶性肿瘤的辅助治疗。', '临床试验证明腔内治疗对恶性胸腔积液疗效明显，瘤内及全身用药对实体瘤有一定疗效，配合手术、放疗或化疗，用于恶性肿瘤的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '用法用量', '1.肌内或皮下注射：<br/>起始剂量为1KE，逐日或隔日递增1KE，第5日增至2-5KE，第6日起每次均用2-5KE；视耐受情况，剂量可增至每日10KE(一般皮下注射量不宜超过0.5ml，充分摇匀后注射)。给药满30日为个疗程，根据病人情况，可考虑第二个疗程，每周2-3次，每次2-5KE，连续4周。<br/>2.瘤内或肿瘤边缘注射：<br/>可先皮下注射每日或隔日一次，起始剂量为1KE，逐次递增1KE，第5天增至2-5KE；对体表肿瘤病灶视肿瘤大小和病人情况掌握，瘤内或肿瘤边缘多点注射，一次5-20KE，每周一次，视患者耐受情况可适当加大剂量，4周为一疗程，两次瘤内注射间隔期间应继续肌内或皮下注射每日一次2-10KE。对腔内肿瘤病灶，瘤内注射可由有经验的专科医师借助器官镜慎重进行。稀释液量可根据病人情况由医生掌握。<br/>3.腔内注射：<br/>3.1胸腔内注射：可先皮内或皮下注射每日1KE，逐日或隔日递增至每日2-5KE后开始同时腔内注射，每次5-10KE，用10-20ml生理氯化钠溶液溶解，每周1-2次，4周为1个疗程。腔内注射后应让病人变换体位，以增加药液与病灶接触面积。<br/>3.2浆膜腔内注射：第一次1KE，第二次2KE，第三次5KE，维持量每次5-10KE，用10-20ml生理氯化钠溶液溶解，悬浮后进行注射，每周2-3次，2周为1个疗程，或遵医嘱。', '1.肌内或皮下注射：<br/>起始剂量为1KE，逐日或隔日递增1KE，第5日增至2-5KE，第6日起每次均用2-5KE；视耐受情况，剂量可增至每日10KE(一般皮下注射量不宜超过0.5ml，充分摇匀后注射)。给药满30日为个疗程，根据病人情况，可考虑第二个疗程，每周2-3次，每次2-5KE，连续4周。<br/>2.瘤内或肿瘤边缘注射：<br/>可先皮下注射每日或隔日一次，起始剂量为1KE，逐次递增1KE，第5天增至2-5KE；对体表肿瘤病灶视肿瘤大小和病人情况掌握，瘤内或肿瘤边缘多点注射，一次5-20KE，每周一次，视患者耐受情况可适当加大剂量，4周为一疗程，两次瘤内注射间隔期间应继续肌内或皮下注射每日一次2-10KE。对腔内肿瘤病灶，瘤内注射可由有经验的专科医师借助器官镜慎重进行。稀释液量可根据病人情况由医生掌握。<br/>3.腔内注射：<br/>3.1胸腔内注射：可先皮内或皮下注射每日1KE，逐日或隔日递增至每日2-5KE后开始同时腔内注射，每次5-10KE，用10-20ml生理氯化钠溶液溶解，每周1-2次，4周为1个疗程。腔内注射后应让病人变换体位，以增加药液与病灶接触面积。<br/>3.2浆膜腔内注射：第一次1KE，第二次2KE，第三次5KE，维持量每次5-10KE，用10-20ml生理氯化钠溶液溶解，悬浮后进行注射，每周2-3次，2周为1个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '不良反应', '1.皮下注射部位可出现不同程度疼痛、红肿硬结、水疱等副反应，反复注射时应注意避开同一部位，疼痛剧烈时可用2％盐酸利多卡因稀释本品。<br/>2.可能有发热、过敏反应。必要时对症处理，发生过敏反应时应及时停药。<br/>3.可能有轻度、暂时性的血色素或红血球减少，也可能有轻度、暂时性的白细胞增多。<br/>4.很少有血中碱性磷酸酶、GOT、GPT上升现象。如出现这种现缘，应采取停药等适当措施。<br/>5.有时表现为食欲不振、恶心、呕吐、腹泻等症状。', '1.皮下注射部位可出现不同程度疼痛、红肿硬结、水疱等副反应，反复注射时应注意避开同一部位，疼痛剧烈时可用2％盐酸利多卡因稀释本品。<br/>2.可能有发热、过敏反应。必要时对症处理，发生过敏反应时应及时停药。<br/>3.可能有轻度、暂时性的血色素或红血球减少，也可能有轻度、暂时性的白细胞增多。<br/>4.很少有血中碱性磷酸酶、GOT、GPT上升现象。如出现这种现缘，应采取停药等适当措施。<br/>5.有时表现为食欲不振、恶心、呕吐、腹泻等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '禁忌', '1.有青霉素过敏史者禁用。<br/>2.患有心脏病、肾脏病、特别是患过风湿性心脏病的患者禁用。<br/>3.本人或其直系亲属有容易产生哮喘、皮疹、荨麻疹等情况者禁用。', '1.有青霉素过敏史者禁用。<br/>2.患有心脏病、肾脏病、特别是患过风湿性心脏病的患者禁用。<br/>3.本人或其直系亲属有容易产生哮喘、皮疹、荨麻疹等情况者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '注意事项', '1.本品含有青霉素，使用时应注意观察过敏反应的发生。如发生休克样症状，应立即停药对症治疗。停药一周以上者，再使用本制品须重新做青霉素皮试，给药剂量仍宜从小剂量开始，慎重用药。<br/>2.每一瓶制品溶解后，应按规定一次用完，不得多次使用。<br/>3.腔内注射治疗恶性胸水时，应先抽尽胸水。<br/>4.一日内不要采用两种途径给药，尽量在时间上交错，保证用药开始后每3日之内有一次注射。', '1.本品含有青霉素，使用时应注意观察过敏反应的发生。如发生休克样症状，应立即停药对症治疗。停药一周以上者，再使用本制品须重新做青霉素皮试，给药剂量仍宜从小剂量开始，慎重用药。<br/>2.每一瓶制品溶解后，应按规定一次用完，不得多次使用。<br/>3.腔内注射治疗恶性胸水时，应先抽尽胸水。<br/>4.一日内不要采用两种途径给药，尽量在时间上交错，保证用药开始后每3日之内有一次注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '药理作用', '经试验证明具有直接杀伤肿瘤细胞，激活宿主细胞免疫的功能，并可提高T细胞和NK细胞活性；与化疗合用可提高疗效并可能有减轻化疗药对骨髓抑制的作用，可调节T细胞亚群，使T<sub>3、T<sub>4、及T<sub>4/T<sub>8比值全面上升。', '经试验证明具有直接杀伤肿瘤细胞，激活宿主细胞免疫的功能，并可提高T细胞和NK细胞活性；与化疗合用可提高疗效并可能有减轻化疗药对骨髓抑制的作用，可调节T细胞亚群，使T<sub>3、T<sub>4、及T<sub>4/T<sub>8比值全面上升。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '主要成份', '人工牛黄、珍珠、冰片、竹沥、朱砂、大黄、郁金、青黛、石菖蒲、胆南星、天竺黄、水牛角片、珍珠层粉、黄芩提取物、小檗根提取物。', '人工牛黄、珍珠、冰片、竹沥、朱砂、大黄、郁金、青黛、石菖蒲、胆南星、天竺黄、水牛角片、珍珠层粉、黄芩提取物、小檗根提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '适应症', '镇静安神，清热解毒。用于治疗高热，烦躁不安，失眠多梦，神昏谵语，惊风抽搐，癫狂痫症，头痛，眩晕。', '镇静安神，清热解毒。用于治疗高热，烦躁不安，失眠多梦，神昏谵语，惊风抽搐，癫狂痫症，头痛，眩晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '用法用量', '口服，一次4～6片，一日3次。', '口服，一次4～6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '注意事项', '虚寒、脾胃虚弱者慎服；忌食辛辣食物。', '虚寒、脾胃虚弱者慎服；忌食辛辣食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '主要成份', '人参茎叶皂苷、五味子、黄芪、山药、地黄、覆盆子、麦冬、茯苓、天花粉、泽泻、枸杞子。', '人参茎叶皂苷、五味子、黄芪、山药、地黄、覆盆子、麦冬、茯苓、天花粉、泽泻、枸杞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '适应症', '益气养阴，滋脾补肾。主治消渴症，用于Ⅱ型糖尿病。', '益气养阴，滋脾补肾。主治消渴症，用于Ⅱ型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '用法用量', '口服，一次3粒，一日3次；一个月为一个疗程，效果不显著或治疗前症状较重者，每次用量可达8粒，一日3次。', '口服，一次3粒，一日3次；一个月为一个疗程，效果不显著或治疗前症状较重者，每次用量可达8粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '注意事项', '有实热症者禁用，待实热症退后可服用。', '有实热症者禁用，待实热症退后可服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '主要成份', '党参、黄芪、山麦冬、醋龟甲、炒白术、山药、醋南五味子、龙骨、煅牡蛎、茯苓、大枣、甘草、乳酸钙、沙鸡内金、维生素D2、葡萄糖酸钙。辅料为糊精、敬橼酸、阿司帐坦、橙油。', '党参、黄芪、山麦冬、醋龟甲、炒白术、山药、醋南五味子、龙骨、煅牡蛎、茯苓、大枣、甘草、乳酸钙、沙鸡内金、维生素D2、葡萄糖酸钙。辅料为糊精、敬橼酸、阿司帐坦、橙油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '适应症', '强筋壮骨，和胃健脾。用于治疗和预防小儿佝偻病，软骨病；对小儿多汗、夜惊、食欲不振、消化不良、发育迟缓等症也有治疗作用。', '强筋壮骨，和胃健脾。用于治疗和预防小儿佝偻病，软骨病；对小儿多汗、夜惊、食欲不振、消化不良、发育迟缓等症也有治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '用法用量', '开水冲服。二岁以下一次3克，二岁至七岁一次4.5克，七岁以上一次6克，一日3次。', '开水冲服。二岁以下一次3克，二岁至七岁一次4.5克，七岁以上一次6克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.服药期间应多晒太阳，多食含钙及易消化的食品。<br/>3.本品冲服时有微量不溶物，须搅匀服下。<br/>4.婴儿应在医师指导下服用。<br/>5.感冒发热病人不宜服用。<br/>6.本品含维生素D2、乳酸钙、葡萄糖酸钙。请按推荐剂量服用，不可超量服用。<br/>7.服药4周症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.服药期间应多晒太阳，多食含钙及易消化的食品。<br/>3.本品冲服时有微量不溶物，须搅匀服下。<br/>4.婴儿应在医师指导下服用。<br/>5.感冒发热病人不宜服用。<br/>6.本品含维生素D2、乳酸钙、葡萄糖酸钙。请按推荐剂量服用，不可超量服用。<br/>7.服药4周症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '主要成份', '本品主要成分是依巴斯汀。<br/>化学名称：1-[4-(1,1-二甲基乙基)苯基]-4[4-(二苯基甲氧基)-1-哌啶基]-1-丁酮。化学结构式：分子式：C32H39NO2分子量：469.67', '本品主要成分是依巴斯汀。<br/>化学名称：1-[4-(1,1-二甲基乙基)苯基]-4[4-(二苯基甲氧基)-1-哌啶基]-1-丁酮。化学结构式：分子式：C32H39NO2分子量：469.67', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '适应症', '荨麻疹、过敏性鼻炎、湿疹、皮炎、皮肤瘙痒症等。', '荨麻疹、过敏性鼻炎、湿疹、皮炎、皮肤瘙痒症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '用法用量', '口服。成人及12岁以上儿童：1次1片（10mg）或2片（20mg），一日1次；6-11岁儿童：1次半片（5mg），一日1次；2-5岁儿童：常用量为1次2.5mg，一日1次。', '口服。成人及12岁以上儿童：1次1片（10mg）或2片（20mg），一日1次；6-11岁儿童：1次半片（5mg），一日1次；2-5岁儿童：常用量为1次2.5mg，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '不良反应', '1、过敏症，罕见皮疹、浮肿发生。2、消化道，偶见口干、胃不适。3、肝功能异常，偶见GPT、ALP升高。4、罕见心动过速。5、有时困倦，偶见头痛、头昏。6、偶见嗜酸性白细胞增多。', '1、过敏症，罕见皮疹、浮肿发生。2、消化道，偶见口干、胃不适。3、肝功能异常，偶见GPT、ALP升高。4、罕见心动过速。5、有时困倦，偶见头痛、头昏。6、偶见嗜酸性白细胞增多。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '药物过量', '未进行该项实验。', '未进行该项实验。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '禁忌', '对本品及其辅料过敏者禁用。', '对本品及其辅料过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '配伍禁忌', '红霉素可使本品的代谢物卡巴斯汀的血浆浓度上升2倍。', '红霉素可使本品的代谢物卡巴斯汀的血浆浓度上升2倍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '注意事项', '1、有肝功能障碍者或障碍史者慎用。2、驾驶或操纵机器期间慎用。', '1、有肝功能障碍者或障碍史者慎用。2、驾驶或操纵机器期间慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '妊娠及哺乳期妇女用药', '孕妇用药的安全性尚未确定，孕妇和可能怀孕的妇女应权衡利弊。动物(大鼠)实验表明，本品可进入乳汁，本品服药期间应避免哺乳。', '孕妇用药的安全性尚未确定，孕妇和可能怀孕的妇女应权衡利弊。动物(大鼠)实验表明，本品可进入乳汁，本品服药期间应避免哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '儿童用药', '本品适用于2岁以上儿童，详见[用法与用量]项；本品对2岁以下儿童的安全性有待进一步验证。', '本品适用于2岁以上儿童，详见[用法与用量]项；本品对2岁以下儿童的安全性有待进一步验证。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '老年人用药', '通常老年人的生理机能衰退，应注意从小剂量(5mg)一日一次开始服药。', '通常老年人的生理机能衰退，应注意从小剂量(5mg)一日一次开始服药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '药理作用', '药理作用依巴斯汀为组胺H1受体拮抗剂。本品在体内代谢为卡巴斯汀，对组胺H1受体具有选择性拮抗作用，能抑制组胺释放，对中枢神经系统的H1受体拮抗作用和抗胆碱作用很弱。毒理作用重复给药:大鼠口服给药1.5、15、150mg/kg/日连续52周，大剂量组动物肺泡腔有泡沫细胞聚集，雌鼠卵巢中黄体缺失，有囊胞形成，本试验的无毒性反应剂量为15mg/kg/日。犬口服递减剂量150、90、60mg/kg/日52周，出现胸腺萎缩、淋巴结轻度变性和淋巴细胞变性。生殖毒性:大鼠妊娠前和妊娠初期给予依巴斯汀，在亲代动物毒性剂量150mg/kg/日时，动物生育力和胎儿发育未受影响。大鼠器官形成期给予依巴斯汀，在母体动物毒性剂量100mg/kg/日时胎仔体重减轻，出生幼仔生长受抑制，但未见致畸性。家兔器官形成期给予依巴斯汀，在母体毒性剂量120mg/kg/日时，有一只母体死亡，一只流产，但对胎仔无影响，未见致畸作用。大鼠围产期和哺乳期给予依巴斯汀，200mg/kg/日组出生的幼仔生长受抑制，摄食量减少，阴道发育延迟。', '药理作用依巴斯汀为组胺H1受体拮抗剂。本品在体内代谢为卡巴斯汀，对组胺H1受体具有选择性拮抗作用，能抑制组胺释放，对中枢神经系统的H1受体拮抗作用和抗胆碱作用很弱。毒理作用重复给药:大鼠口服给药1.5、15、150mg/kg/日连续52周，大剂量组动物肺泡腔有泡沫细胞聚集，雌鼠卵巢中黄体缺失，有囊胞形成，本试验的无毒性反应剂量为15mg/kg/日。犬口服递减剂量150、90、60mg/kg/日52周，出现胸腺萎缩、淋巴结轻度变性和淋巴细胞变性。生殖毒性:大鼠妊娠前和妊娠初期给予依巴斯汀，在亲代动物毒性剂量150mg/kg/日时，动物生育力和胎儿发育未受影响。大鼠器官形成期给予依巴斯汀，在母体动物毒性剂量100mg/kg/日时胎仔体重减轻，出生幼仔生长受抑制，但未见致畸性。家兔器官形成期给予依巴斯汀，在母体毒性剂量120mg/kg/日时，有一只母体死亡，一只流产，但对胎仔无影响，未见致畸作用。大鼠围产期和哺乳期给予依巴斯汀，200mg/kg/日组出生的幼仔生长受抑制，摄食量减少，阴道发育延迟。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '药代动力学', '依巴斯汀经口给药，吸收较完全，极难通过血脑屏障，用药4-6小时，其在体内代谢活性物质卡巴斯汀达高峰期。食物因素对上述血药浓度几乎无影响。消除半衰期长达14-16小时，代谢产物经尿和大便排出。', '依巴斯汀经口给药，吸收较完全，极难通过血脑屏障，用药4-6小时，其在体内代谢活性物质卡巴斯汀达高峰期。食物因素对上述血药浓度几乎无影响。消除半衰期长达14-16小时，代谢产物经尿和大便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '主要成份', '本品主要成份为氨曲南。<br/>化学名称：[2S-[2α，3β(Z)]]-2-[[[1-(2-氨基-4-噻唑基)-2-[(2-甲基-4-氧代-1-磺基-3-氮杂环丁烷基)氨基]2-氧代亚乙基]氨基]氧基]-2-甲基-丙酸。<br/>化学结构式:<br/>分子式:C13H17N5O8S2<br/>分子量:435.43<br/>辅料名称:精氨酸、注射用水。', '本品主要成份为氨曲南。<br/>化学名称：[2S-[2α，3β(Z)]]-2-[[[1-(2-氨基-4-噻唑基)-2-[(2-甲基-4-氧代-1-磺基-3-氮杂环丁烷基)氨基]2-氧代亚乙基]氨基]氧基]-2-甲基-丙酸。<br/>化学结构式:<br/>分子式:C13H17N5O8S2<br/>分子量:435.43<br/>辅料名称:精氨酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '适应症', '本品适用于治疗敏感需氧革兰阴性蔺所致的各种感染，如：尿路感染、下呼吸道感染、败血症、腹腔内感染、妇科感染、术后伤口及烧伤、溃疡等皮肤软组织感染等。亦用于治疗医院内感染中的上述类型感染(如免疫缺陷病人的医院内感染)。', '本品适用于治疗敏感需氧革兰阴性蔺所致的各种感染，如：尿路感染、下呼吸道感染、败血症、腹腔内感染、妇科感染、术后伤口及烧伤、溃疡等皮肤软组织感染等。亦用于治疗医院内感染中的上述类型感染(如免疫缺陷病人的医院内感染)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '用法用量', '用法:<br/>1.静脉滴注:每1g氨曲南至少用注射用水3ml溶解，再用适当输液(0.9％氯化钠注射液、5％或10％葡萄糖注射液或林格氏注射液)稀释，氨曲南浓度不得超过2％，滴注时间20-60分钟。<br/>2.静脉推注:每瓶用注射用水6-10ml溶解，于3-5分钟内缓慢注入静脉。<br/>3.肌肉注射:每1g氨曲南至少用注射用水或0.9％氯化钠注射液3ml溶解，深部肌肉注射。<br/>用量:<br/>感染类型<br/>剂量（g）<br/>间隔时间（小时）<br/>尿路感染<br/>0.5或1<br/>8或12<br/>中重度感染<br/>1或2<br/>8或12<br/>危及生命或铜绿假单胞菌严重感染<br/>2<br/>6或8<br/>病人单次剂量大于1g或患败血症、其他全身严重感染或危及生命的感染应静脉给药，最高剂量每日8g。<br/>病人有短暂或持续肾功能减退时:宜根据肾功能情况，酌情减量。对肌酐清除率小于10-30ml/(min.1.73m2)的肾功能损害者，首次用量1g或2g，以后用量减半；对肌酐清除率小于10ml/(min.1.73m2)，如依靠血液透析的肾功能严重衰竭者，首次用量0.5g、1g或2g，维持量为首次剂量的1/4，间隔时间为6、8或12小时；对严重或危及生命的感染者，每次血液透析后，在原有的维持量上增加首次用量的1/8。', '用法:<br/>1.静脉滴注:每1g氨曲南至少用注射用水3ml溶解，再用适当输液(0.9％氯化钠注射液、5％或10％葡萄糖注射液或林格氏注射液)稀释，氨曲南浓度不得超过2％，滴注时间20-60分钟。<br/>2.静脉推注:每瓶用注射用水6-10ml溶解，于3-5分钟内缓慢注入静脉。<br/>3.肌肉注射:每1g氨曲南至少用注射用水或0.9％氯化钠注射液3ml溶解，深部肌肉注射。<br/>用量:<br/>感染类型<br/>剂量（g）<br/>间隔时间（小时）<br/>尿路感染<br/>0.5或1<br/>8或12<br/>中重度感染<br/>1或2<br/>8或12<br/>危及生命或铜绿假单胞菌严重感染<br/>2<br/>6或8<br/>病人单次剂量大于1g或患败血症、其他全身严重感染或危及生命的感染应静脉给药，最高剂量每日8g。<br/>病人有短暂或持续肾功能减退时:宜根据肾功能情况，酌情减量。对肌酐清除率小于10-30ml/(min.1.73m2)的肾功能损害者，首次用量1g或2g，以后用量减半；对肌酐清除率小于10ml/(min.1.73m2)，如依靠血液透析的肾功能严重衰竭者，首次用量0.5g、1g或2g，维持量为首次剂量的1/4，间隔时间为6、8或12小时；对严重或危及生命的感染者，每次血液透析后，在原有的维持量上增加首次用量的1/8。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '不良反应', '不良反应较少见，全身性不良反应发生率约1-1.3％或略低，包括消化道反应，常见为恶心、呕吐、腹泻及皮肤过敏反应。白血球计数降低、血小板减少、难辩梭菌腹泻、胃肠出血、剥脱性皮炎、低血压、一过性心电图变化、肝胆系统损害、中枢神经系统反应及肌肉疼痛等较罕见。<br/>静脉给药偶见静脉炎，肌肉注射可发生局部不适或肿块，发生率分别约为1.9％和2.4％。', '不良反应较少见，全身性不良反应发生率约1-1.3％或略低，包括消化道反应，常见为恶心、呕吐、腹泻及皮肤过敏反应。白血球计数降低、血小板减少、难辩梭菌腹泻、胃肠出血、剥脱性皮炎、低血压、一过性心电图变化、肝胆系统损害、中枢神经系统反应及肌肉疼痛等较罕见。<br/>静脉给药偶见静脉炎，肌肉注射可发生局部不适或肿块，发生率分别约为1.9％和2.4％。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '药物过量', '尚未见使用本品过量的报道，血液透析和腹膜透析将有助于本品从血清中清除。', '尚未见使用本品过量的报道，血液透析和腹膜透析将有助于本品从血清中清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '禁忌', '对氨曲南有过敏史者禁用。', '对氨曲南有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '配伍禁忌', '1.本品与氨基苷类(庆大霉素、妥布霉素、阿米卡星等)联合、对绿脓杆菌、不动杆菌、沙雷杆菌、克雷白杆菌、普鲁威登菌、肠杆菌属、大肠杆菌、摩根杆菌等起协同抗菌作用。<br/>2.本品与头孢西丁，在体外与体内起拮抗作用；与萘呋西林、氯唑西林、红霉素、万古霉素等，在药效方面不起相互干扰作用。', '1.本品与氨基苷类(庆大霉素、妥布霉素、阿米卡星等)联合、对绿脓杆菌、不动杆菌、沙雷杆菌、克雷白杆菌、普鲁威登菌、肠杆菌属、大肠杆菌、摩根杆菌等起协同抗菌作用。<br/>2.本品与头孢西丁，在体外与体内起拮抗作用；与萘呋西林、氯唑西林、红霉素、万古霉素等，在药效方面不起相互干扰作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '注意事项', '1.本品与青霉素之间无交叉过敏反应，但对青霉素、头孢菌素过敏及过敏体质者仍需慎用。<br/>2.本品的肝毒性低，但对肝功能已受损的病人应观察其动态变化。<br/>3.氨曲南可用氯霉素磷酸酯、硫酸庆大霉素、硫酸妥布霉素、头孢唑啉钠、氨苄青霉素钠联合使用，但和萘呋西林、头孢拉定、甲硝唑有配伍禁忌。<br/>4.几乎所用抗生素均有不同程度的伪膜性肠炎报道，包括氨曲南在内，因此，在治疗过程中应注意腹泻症状，并明确诊断。<br/>5.使用前，请详阅使用说明书。', '1.本品与青霉素之间无交叉过敏反应，但对青霉素、头孢菌素过敏及过敏体质者仍需慎用。<br/>2.本品的肝毒性低，但对肝功能已受损的病人应观察其动态变化。<br/>3.氨曲南可用氯霉素磷酸酯、硫酸庆大霉素、硫酸妥布霉素、头孢唑啉钠、氨苄青霉素钠联合使用，但和萘呋西林、头孢拉定、甲硝唑有配伍禁忌。<br/>4.几乎所用抗生素均有不同程度的伪膜性肠炎报道，包括氨曲南在内，因此，在治疗过程中应注意腹泻症状，并明确诊断。<br/>5.使用前，请详阅使用说明书。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '妊娠及哺乳期妇女用药', '1.本品能通过胎盘进入胎儿循环，虽然动物实验显示其对胎儿无影响、无毒性和无致畸作用，但缺乏在妊娠妇女中进行的充分良好对照的临床研究，对妊娠妇女或有妊娠可能性的妇女，仅在必要时方可使用。<br/>2.本品可经乳汁分泌，浓度不及母体血药浓度的1％，哺乳妇女使用时应暂停哺乳。<br/>3.其他药物相互作用尚不明确。', '1.本品能通过胎盘进入胎儿循环，虽然动物实验显示其对胎儿无影响、无毒性和无致畸作用，但缺乏在妊娠妇女中进行的充分良好对照的临床研究，对妊娠妇女或有妊娠可能性的妇女，仅在必要时方可使用。<br/>2.本品可经乳汁分泌，浓度不及母体血药浓度的1％，哺乳妇女使用时应暂停哺乳。<br/>3.其他药物相互作用尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '儿童用药', '婴幼儿的安全性尚未确立，应慎用。', '婴幼儿的安全性尚未确立，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '老年人用药', '老年人用药剂量应按其肾功能减退情况酌情减量。', '老年人用药剂量应按其肾功能减退情况酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '药理作用', '氨曲南对大多数需氧革兰阴性菌具有高度的抗菌活性，包括大肠杆菌、克雷伯氏菌属的肺炎杆菌和奥克西托菌、产气杆菌、阴沟杆菌、变形杆菌属、沙雷菌属、枸橼酸菌属、志贺菌属等肠杆菌科细菌，以及流感杆菌、淋球菌、脑膜炎双球菌等。其对铜绿假单胞菌也具有良好的抗菌作用，对某些除铜绿假单胞菌以外的假单胞菌属和不动杆菌属的抗菌作用较差，对葡萄球菌属、链球菌属等需氧革兰阳性菌以及厌氧菌无抗菌活性。氨曲南通过与敏感需氧革兰阴性菌细胞膜上青霉素结合蛋白3(PBP<sub>3)高度亲合而抑制细胞壁的合成。与大多数β-内酰胺类抗生素不同的是它不诱导细菌产生β-内酰胺酶，同时对细菌产生的大多数β-内酰胺酶高度稳定。', '氨曲南对大多数需氧革兰阴性菌具有高度的抗菌活性，包括大肠杆菌、克雷伯氏菌属的肺炎杆菌和奥克西托菌、产气杆菌、阴沟杆菌、变形杆菌属、沙雷菌属、枸橼酸菌属、志贺菌属等肠杆菌科细菌，以及流感杆菌、淋球菌、脑膜炎双球菌等。其对铜绿假单胞菌也具有良好的抗菌作用，对某些除铜绿假单胞菌以外的假单胞菌属和不动杆菌属的抗菌作用较差，对葡萄球菌属、链球菌属等需氧革兰阳性菌以及厌氧菌无抗菌活性。氨曲南通过与敏感需氧革兰阴性菌细胞膜上青霉素结合蛋白3(PBP<sub>3)高度亲合而抑制细胞壁的合成。与大多数β-内酰胺类抗生素不同的是它不诱导细菌产生β-内酰胺酶，同时对细菌产生的大多数β-内酰胺酶高度稳定。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '药代动力学', '肌注吸收迅速、完全，正常受试者单次肌注1g，血药峰浓度可达45mg/L，达峰时间1小时左右。单次静脉滴注(30分钟)0.5g、1g及2g后，血清峰浓度分别为54mg/L、90mg/L和204mg/L，8小时后各为1mg/L、3mg/L和6mg/L，以相同剂量改用3分钟静脉推注，血清峰浓度分别为58mg/L、125mg/L和242mg/L。在体内广泛分布于各种组织和体液中，其分布容积成人为20L。在肾、肝、肺、心、胆囊、骨、输卵管、卵巢、子宫内膜和前列腺等组织，以及胆汁、胸腹膜液、心包液、支气管液、羊水、唾液和脑脊液等体液中均可达有效治疗浓度。给药后约60-70％以原形随尿液排泄，12％随粪便排出，以单次0.5g、1g和2g(30分钟)静脉滴注给药后2小时，尿中浓度可达1100mg/L、3500mg/L和6600mg/L，8-12小时仍可维持在25-120mg/L，以单次0.5g和1g肌注给药后2小时，尿中浓度分别为500mg/L和1200mg/L，6-8小时后降至180-470mg/L。本品蛋白结合率为40-65％、血清消除半衰期为1.5-2小时，肾功能不全者血清消除半衰期明显延长，肝功能不全者则略有延长。本品与丙磺舒或利磺胺合用将导致氨曲南血药浓度明显升高。', '肌注吸收迅速、完全，正常受试者单次肌注1g，血药峰浓度可达45mg/L，达峰时间1小时左右。单次静脉滴注(30分钟)0.5g、1g及2g后，血清峰浓度分别为54mg/L、90mg/L和204mg/L，8小时后各为1mg/L、3mg/L和6mg/L，以相同剂量改用3分钟静脉推注，血清峰浓度分别为58mg/L、125mg/L和242mg/L。在体内广泛分布于各种组织和体液中，其分布容积成人为20L。在肾、肝、肺、心、胆囊、骨、输卵管、卵巢、子宫内膜和前列腺等组织，以及胆汁、胸腹膜液、心包液、支气管液、羊水、唾液和脑脊液等体液中均可达有效治疗浓度。给药后约60-70％以原形随尿液排泄，12％随粪便排出，以单次0.5g、1g和2g(30分钟)静脉滴注给药后2小时，尿中浓度可达1100mg/L、3500mg/L和6600mg/L，8-12小时仍可维持在25-120mg/L，以单次0.5g和1g肌注给药后2小时，尿中浓度分别为500mg/L和1200mg/L，6-8小时后降至180-470mg/L。本品蛋白结合率为40-65％、血清消除半衰期为1.5-2小时，肾功能不全者血清消除半衰期明显延长，肝功能不全者则略有延长。本品与丙磺舒或利磺胺合用将导致氨曲南血药浓度明显升高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '主要成份', '本品主要成份为盐酸尼莫司汀，其化学名称为：3’-（4-氨基-2-甲基-5-嘧啶基）甲基-1-（2-氯乙基）-1-亚硝基脲盐酸盐<br/>其结构式为：<br/>分子式：C9H14N6O2Cl2<br/>分子量：309.15<br/>辅料：氯化钠。', '本品主要成份为盐酸尼莫司汀，其化学名称为：3’-（4-氨基-2-甲基-5-嘧啶基）甲基-1-（2-氯乙基）-1-亚硝基脲盐酸盐<br/>其结构式为：<br/>分子式：C9H14N6O2Cl2<br/>分子量：309.15<br/>辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '适应症', '脑肿瘤、消化道癌（胃癌、肝癌、结肠癌、直肠癌）、肺癌、恶性淋巴瘤和慢性白血病等。', '脑肿瘤、消化道癌（胃癌、肝癌、结肠癌、直肠癌）、肺癌、恶性淋巴瘤和慢性白血病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '用法用量', '通常，本剂按每5mg溶于注射用水1ml的比例溶解下述剂量，供静脉或动脉给药。<br/>1.以盐酸尼莫司汀计，按体重给药，1次给2-3mg/kg，其后根据血象停药4-6周，再次给药如此反复，直到临床满意的效果。<br/>2.以盐酸尼莫司汀计，将1次量2mg/kg，隔1周给药，2-3次后，根据血象停药4-6周，再次给药，如此反复，直到临床满意的效果。', '通常，本剂按每5mg溶于注射用水1ml的比例溶解下述剂量，供静脉或动脉给药。<br/>1.以盐酸尼莫司汀计，按体重给药，1次给2-3mg/kg，其后根据血象停药4-6周，再次给药如此反复，直到临床满意的效果。<br/>2.以盐酸尼莫司汀计，将1次量2mg/kg，隔1周给药，2-3次后，根据血象停药4-6周，再次给药，如此反复，直到临床满意的效果。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '不良反应', '（偶：＜0.1%；有时：0.1-5%；发生率不明：5%以上或不明频度）<br/>（1）重大不良反应：1）骨髓抑制：出现白细胞减少、血小板减少、贫血，有时出现出血倾向、骨髓抑制、全血细胞减少等，因此每次给药后至少6周应每周进行周围血象检查，若发现异常应作适当处理。2）间质性肺炎及肺纤维症：偶出现间质性肺炎及肺纤维症。<br/>（2）其他不良反应：1）过敏症：有时出现皮疹，若出现此类过敏症状应停药。2）肝脏：有时出现AST、ALT等上升。3）肾脏：有时出现BUN上升、蛋白尿。4）消化道：出现食欲不振、恶心、欲吐、呕吐，有时出现口内炎、腹泻等。5）其他：有时出现全身乏力感、发热、头痛、眩晕、痉挛、脱发、低蛋白血症。', '（偶：＜0.1%；有时：0.1-5%；发生率不明：5%以上或不明频度）<br/>（1）重大不良反应：1）骨髓抑制：出现白细胞减少、血小板减少、贫血，有时出现出血倾向、骨髓抑制、全血细胞减少等，因此每次给药后至少6周应每周进行周围血象检查，若发现异常应作适当处理。2）间质性肺炎及肺纤维症：偶出现间质性肺炎及肺纤维症。<br/>（2）其他不良反应：1）过敏症：有时出现皮疹，若出现此类过敏症状应停药。2）肝脏：有时出现AST、ALT等上升。3）肾脏：有时出现BUN上升、蛋白尿。4）消化道：出现食欲不振、恶心、欲吐、呕吐，有时出现口内炎、腹泻等。5）其他：有时出现全身乏力感、发热、头痛、眩晕、痉挛、脱发、低蛋白血症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '禁忌', '下述患者禁用：<br/>（1）骨髓功能抑制患者（据报道，会出现白细胞减少等骨髓功能抑制的不良反应）。<br/>（2）对本品有严重过敏症既往史患者。', '下述患者禁用：<br/>（1）骨髓功能抑制患者（据报道，会出现白细胞减少等骨髓功能抑制的不良反应）。<br/>（2）对本品有严重过敏症既往史患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '配伍禁忌', '合用注意：其他抗恶性肿瘤剂、放射线照射会增加骨髓功能抑制等作用，因此应充分观察患者状态，若发现异常应作减量或停药等适当处理。', '合用注意：其他抗恶性肿瘤剂、放射线照射会增加骨髓功能抑制等作用，因此应充分观察患者状态，若发现异常应作减量或停药等适当处理。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '注意事项', '1、下述患者慎用<br/>（1）肝肾功能损害患者。<br/>（2）合并感染症患者（因白细胞减少，降低对感染的抵抗力）。<br/>（3）水痘患者（会出现致死性全身障碍）。<br/>2、会引起迟缓性骨髓功能抑制等严重不良反应，因此每次给药后至少6周应每周进行临床检验（血液检查、肝功能及肾功能检查等），充分观察患者状态。若发现异常应作减量或停药等适当处理。另外，长期用药会加重不良反应呈迁延性推移，因此应慎重给药。<br/>3、应充分注意感染症及出血倾向的出现或恶化。<br/>4、小儿用药应慎重，尤应注意不良反应的出现。<br/>5、小儿及育龄患者用药时，应考虑对性腺的影响。<br/>6、给药途径：不得用于皮下或肌肉注射。<br/>7、本品与其它药物配伍有时会发生变化，故应避免与其他药物混合使用。<br/>8、本品溶解后应速使用，因遇光易分解，水溶液不稳定。<br/>9、静脉内给药时，若药液漏于管外，会引起注射部位硬结及坏死，故应慎重给药以免药液漏于管外。', '1、下述患者慎用<br/>（1）肝肾功能损害患者。<br/>（2）合并感染症患者（因白细胞减少，降低对感染的抵抗力）。<br/>（3）水痘患者（会出现致死性全身障碍）。<br/>2、会引起迟缓性骨髓功能抑制等严重不良反应，因此每次给药后至少6周应每周进行临床检验（血液检查、肝功能及肾功能检查等），充分观察患者状态。若发现异常应作减量或停药等适当处理。另外，长期用药会加重不良反应呈迁延性推移，因此应慎重给药。<br/>3、应充分注意感染症及出血倾向的出现或恶化。<br/>4、小儿用药应慎重，尤应注意不良反应的出现。<br/>5、小儿及育龄患者用药时，应考虑对性腺的影响。<br/>6、给药途径：不得用于皮下或肌肉注射。<br/>7、本品与其它药物配伍有时会发生变化，故应避免与其他药物混合使用。<br/>8、本品溶解后应速使用，因遇光易分解，水溶液不稳定。<br/>9、静脉内给药时，若药液漏于管外，会引起注射部位硬结及坏死，故应慎重给药以免药液漏于管外。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '妊娠及哺乳期妇女用药', '（1）据报道，动物实验有致畸作用，因此孕妇和可能妊娠的妇女禁用。<br/>（2）尚未确立哺乳期用药的安全性，故哺乳期妇女用药时应停止哺乳。', '（1）据报道，动物实验有致畸作用，因此孕妇和可能妊娠的妇女禁用。<br/>（2）尚未确立哺乳期用药的安全性，故哺乳期妇女用药时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '儿童用药', '小儿因代谢系统尚未成熟，易出现不良反应（如白细胞减少），故应注意观察，慎重给药。', '小儿因代谢系统尚未成熟，易出现不良反应（如白细胞减少），故应注意观察，慎重给药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '老年人用药', '通常，高龄者生理功能降低，故应减量并注意观察。', '通常，高龄者生理功能降低，故应减量并注意观察。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '药理作用', '<p>\r\n    作用机理：主要作用机理可能是使细胞内DNA烷化，引起DNA低分子化，抑制DNA合成。<br/>药理：<br/>1、对小鼠白血病L-1210显示很高的抗肿瘤活性。<br/>2、对小鼠移植肿瘤具有很广的抗肿瘤谱。对淋巴细胞白血病L1210，骨髓性白血病C-1498，浆细胞瘤X-5563（腹水型），欧利希氏腹水癌，腹水型乳癌MM-102，腹水型乳癌FM3A43，浆细胞瘤X-5563（实体），欧利希氏实体癌，硬膜肉瘤MS-147，显示卓越效果。<br/>3、本剂对淋巴细胞白血病L1210及甲基胆蒽诱发恶性神经胶质瘤细胞的脑内移植小鼠有延命效果。<br/>毒理：<br/>1、急性毒性<br/>（1）LD<sub>50</sub>值（mg/kg）<br/>静脉给药时，雄性和雌性小鼠的LD50值分别为65mg/kg和59mg/kg，雄性和雌性大鼠的LD50值分别为47.8mg/kg和45.6mg/kg。<br/>（2）对血液的影响（狗：2.5、5、10mg/kg静脉给药）<br/>2.5mg/kg给药群的红细胞数及网织红细胞数，在第7-11日减少，但第14-16日基本恢复，血小板数未见明显变动，白细胞数至第7日显著减少，但其后逐渐增加，第35日恢复，嗜酸粒细胞数也基本显示相同倾向，白细胞百分比中有时未成熟型中性粒细胞显著减少，但第35日恢复到给药前值；5mg/kg和10mg/kg给药群的红细胞数及血小板数均显著减少，第10-17日全例死亡。<br/>2、亚急性毒性<br/>（1）大鼠0.4、2、10mg/kg/日 4周静脉给药<br/>0.4mg/kg给药群：仅见雌鼠白细胞轻度减少，但未见脏器重量尤其实质重量与体重比值相一致的变化。<br/>2mg/kg给药群：见到显著抑制体重增加、淋巴系统组织和骨髓萎缩、白细胞减少。<br/>10mg/kg给药群：见到伴有全身性出血倾向的死亡例。<br/>（2）狗：0.08、0.2、0.5mg/kg/日 5周静脉给药<br/>各给药群全例的一般症状、体重、摄食量、血清生化检查、肝和肾功能检查及尿检查，与对照群之间无大的差别也未见异常。<br/>3、致畸试验<br/>（1）大鼠：0.05、0.1、0.5mg/kg/日 妊娠第7-17日静脉给药<br/>妊娠晚期胎仔，0.5mg/kg给药群，见到出生仔平均体重减少，0.1mg/kg以上给药群发生多趾症等外形异常，有致畸性。<br/>（2）家兔：0.04、0.1、1.0mg/kg/日 妊娠第6-18日静脉给药<br/>1mg/kg给药群，见到可能属本剂影响所致出生仔平均体重显著减少以外，其他未见异常。\r\n</p>', '作用机理：主要作用机理可能是使细胞内DNA烷化，引起DNA低分子化，抑制DNA合成。<br/>药理：<br/>1、对小鼠白血病L-1210显示很高的抗肿瘤活性。<br/>2、对小鼠移植肿瘤具有很广的抗肿瘤谱。对淋巴细胞白血病L1210，骨髓性白血病C-1498，浆细胞瘤X-5563（腹水型），欧利希氏腹水癌，腹水型乳癌MM-102，腹水型乳癌FM3A43，浆细胞瘤X-5563（实体），欧利希氏实体癌，硬膜肉瘤MS-147，显示卓越效果。<br/>3、本剂对淋巴细胞白血病L1210及甲基胆蒽诱发恶性神经胶质瘤细胞的脑内移植小鼠有延命效果。<br/>毒理：<br/>1、急性毒性<br/>（1）LD<sub>50值（mg/kg）<br/>静脉给药时，雄性和雌性小鼠的LD<sub>50值分别为65mg/kg和59mg/kg，雄性和雌性大鼠的LD<sub>50值分别为47.8mg/kg和45.6mg/kg。<br/>（2）对血液的影响（狗：2.5、5、10mg/kg静脉给药）<br/>2.5mg/kg给药群的红细胞数及网织红细胞数，在第7-11日减少，但第14-16日基本恢复，血小板数未见明显变动，白细胞数至第7日显著减少，但其后逐渐增加，第35日恢复，嗜酸粒细胞数也基本显示相同倾向，白细胞百分比中有时未成熟型中性粒细胞显著减少，但第35日恢复到给药前值；5mg/kg和10mg/kg给药群的红细胞数及血小板数均显著减少，第10-17日全例死亡。<br/>2、亚急性毒性<br/>（1）大鼠0.4、2、10mg/kg/日 4周静脉给药<br/>0.4mg/kg给药群：仅见雌鼠白细胞轻度减少，但未见脏器重量尤其实质重量与体重比值相一致的变化。<br/>2mg/kg给药群：见到显著抑制体重增加、淋巴系统组织和骨髓萎缩、白细胞减少。<br/>10mg/kg给药群：见到伴有全身性出血倾向的死亡例。<br/>（2）狗：0.08、0.2、0.5mg/kg/日 5周静脉给药<br/>各给药群全例的一般症状、体重、摄食量、血清生化检查、肝和肾功能检查及尿检查，与对照群之间无大的差别也未见异常。<br/>3、致畸试验<br/>（1）大鼠：0.05、0.1、0.5mg/kg/日 妊娠第7-17日静脉给药<br/>妊娠晚期胎仔，0.5mg/kg给药群，见到出生仔平均体重减少，0.1mg/kg以上给药群发生多趾症等外形异常，有致畸性。<br/>（2）家兔：0.04、0.1、1.0mg/kg/日 妊娠第6-18日静脉给药<br/>1mg/kg给药群，见到可能属本剂影响所致出生仔平均体重显著减少以外，其他未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '药代动力学', '脑肿瘤患者14例，静注本剂100-150mg/人（1.72-2.5mg/kg），用高效液相色谱法测定脑脊液及血中浓度结果如下：<br/>1、脑脊液中浓度<br/>给药5分钟后开始进入脑脊液（脑室），给药后30分钟脑脊液中浓度达高峰（平均0.59μg/ml），半衰期为0.49小时。<br/>2、血中浓度<br/>给药5分钟后血中浓度平均示3.86μg/ml，其后急速下降，但60分钟后仍保持1.0μg/ml的浓度（t<sub>α/2=1.3分钟、t<sub>β/2=35分钟）。另外，从分布容量的探讨，表明高浓度分布于组织内。', '脑肿瘤患者14例，静注本剂100-150mg/人（1.72-2.5mg/kg），用高效液相色谱法测定脑脊液及血中浓度结果如下：<br/>1、脑脊液中浓度<br/>给药5分钟后开始进入脑脊液（脑室），给药后30分钟脑脊液中浓度达高峰（平均0.59μg/ml），半衰期为0.49小时。<br/>2、血中浓度<br/>给药5分钟后血中浓度平均示3.86μg/ml，其后急速下降，但60分钟后仍保持1.0μg/ml的浓度（t<sub>α/2=1.3分钟、t<sub>β/2=35分钟）。另外，从分布容量的探讨，表明高浓度分布于组织内。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '主要成份', '红参、白术、茯苓、甘草、双歧杆菌培养液、陈皮糖浆。', '红参、白术、茯苓、甘草、双歧杆菌培养液、陈皮糖浆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '适应症', '益气健脾，消食和胃。用于脾胃气虚所致的神疲懒言，体倦无力，食少腹胀，大便稀溏。', '益气健脾，消食和胃。用于脾胃气虚所致的神疲懒言，体倦无力，食少腹胀，大便稀溏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '用法用量', '口服。一次10-20毫升（1-2支），一日3次。', '口服。一次10-20毫升（1-2支），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '注意事项', '1. 忌辛辣、生冷、油腻食物。<br/>2. 感冒发热病人不宜服用。<br/>3. 本品宜饭前服用。<br/>4. 高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5. 儿童、孕妇应在医师指导下服用。<br/>6. 服药2周症状无缓解，应去医院就诊。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状发生改变时禁止使用。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌辛辣、生冷、油腻食物。<br/>2. 感冒发热病人不宜服用。<br/>3. 本品宜饭前服用。<br/>4. 高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5. 儿童、孕妇应在医师指导下服用。<br/>6. 服药2周症状无缓解，应去医院就诊。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状发生改变时禁止使用。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '主要成份', '<p>\r\n    本品主要成份为夫西地酸。其化学名称为:<br/>反-16α-羧基-3β,11β-二羟基-4β,8β,14α-三甲基-18-去甲基-5β,10α-胆甾-(17Z)-17(20)，24-二烯-21-酸半水合物。其结构式为:分子式:C31H48O6・<sub>1/2</sub>H2O分子量:525.7\r\n</p>', '本品主要成份为夫西地酸。其化学名称为:<br/>反-16α-羧基-3β,11β-二羟基-4β,8β,14α-三甲基-18-去甲基-5β,10α-胆甾-(17Z)-17(20)，24-二烯-21-酸半水合物。其结构式为:分子式:C<sub>31H<sub>48O<sub>6・1/2H<sub>2O分子量:525.7', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '适应症', '本品适用于各种细菌性皮肤感染，主要用于革兰氏阳性球菌引起的皮肤感染。如脓疱病，疖肿，毛囊炎，甲沟炎，须疮，汗腺炎，红癣，寻常痤疮，创伤合并感染，湿疹合并感染，溃疡合并感染等。', '本品适用于各种细菌性皮肤感染，主要用于革兰氏阳性球菌引起的皮肤感染。如脓疱病，疖肿，毛囊炎，甲沟炎，须疮，汗腺炎，红癣，寻常痤疮，创伤合并感染，湿疹合并感染，溃疡合并感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '用法用量', '本品应局部涂于患处，并缓和地摩擦；必要时可用多孔绷带包扎患处。每日二至三次，七天为一疗程，必要时可重复一个疗程。', '本品应局部涂于患处，并缓和地摩擦；必要时可用多孔绷带包扎患处。每日二至三次，七天为一疗程，必要时可重复一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '不良反应', '局部应用本品一般无副反应，偶尔会有轻微的刺激感，对腿部深度溃疡的治疗会伴有疼痛，但通常无需停药。罕见过敏反应。', '局部应用本品一般无副反应，偶尔会有轻微的刺激感，对腿部深度溃疡的治疗会伴有疼痛，但通常无需停药。罕见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '药物过量', '目前为止，局部用药尚无药物过量的相关报道。', '目前为止，局部用药尚无药物过量的相关报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '禁忌', '凡对本品任何成份有过敏者禁用。', '凡对本品任何成份有过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '配伍禁忌', '局部用药尚无药物相互作用的相关报道。', '局部用药尚无药物相互作用的相关报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '注意事项', '夫西地酸对眼结膜有刺激作用，尽量避免在眼睛周围使用；当治疗严重皮肤感染或顽固性皮肤疾病时，应辅助进行抗生素的全身用药；若发生严重刺激作用或出现过敏反应时，应停止用药并改用其它适当的药物治疗。', '夫西地酸对眼结膜有刺激作用，尽量避免在眼睛周围使用；当治疗严重皮肤感染或顽固性皮肤疾病时，应辅助进行抗生素的全身用药；若发生严重刺激作用或出现过敏反应时，应停止用药并改用其它适当的药物治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药安全性尚不明确，实验证明夫西地酸经吸收后能透过胎盘屏障并能分泌入乳汁，孕妇及哺乳期妇女宜慎用。', '孕妇及哺乳期妇女用药安全性尚不明确，实验证明夫西地酸经吸收后能透过胎盘屏障并能分泌入乳汁，孕妇及哺乳期妇女宜慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '儿童用药', '目前尚无儿童用药的禁忌报道。', '目前尚无儿童用药的禁忌报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '老年人用药', '目前尚无老年用药的禁忌报道。', '目前尚无老年用药的禁忌报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '药理作用', '夫西地酸对与皮肤感染有关的各种革兰氏阳性球菌尤其对葡萄球菌高度敏感，对耐药金黄色葡萄球菌也有效，对某些革兰氏阴性菌也有一定的抗菌作用。与其它抗生素无交叉耐药性。', '夫西地酸对与皮肤感染有关的各种革兰氏阳性球菌尤其对葡萄球菌高度敏感，对耐药金黄色葡萄球菌也有效，对某些革兰氏阴性菌也有一定的抗菌作用。与其它抗生素无交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '药代动力学', '在正常皮肤条件下，夫西地酸渗透进入皮肤深层的量很低。但在皮肤病理条件下，夫西地酸易透入深层皮肤，进入感染病灶部位。目前尚无局部用药全身吸收的报道。一旦吸收，药物大部分经肝脏代谢，并由胆汁排泄消除。主要代谢产物有葡萄糖醛酸结合物，二羧基代谢产物，羟基代谢物，3-酮基代谢产物等等，部分代谢产物具有一定程度的抗葡萄球菌活性。', '在正常皮肤条件下，夫西地酸渗透进入皮肤深层的量很低。但在皮肤病理条件下，夫西地酸易透入深层皮肤，进入感染病灶部位。目前尚无局部用药全身吸收的报道。一旦吸收，药物大部分经肝脏代谢，并由胆汁排泄消除。主要代谢产物有葡萄糖醛酸结合物，二羧基代谢产物，羟基代谢物，3-酮基代谢产物等等，部分代谢产物具有一定程度的抗葡萄球菌活性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '主要成份', '略。', '略。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '适应症', '益气补血，扶正解毒。主治气血两虚证，适用于放、化疗引起的白细胞下降、免疫功能低下、食欲不振、神疲乏力、头晕气短等症。对肿瘤放射治疗中因辐射损伤造成的淋巴细胞微核率增高等有改善作用，可用于辐射损伤。', '益气补血，扶正解毒。主治气血两虚证，适用于放、化疗引起的白细胞下降、免疫功能低下、食欲不振、神疲乏力、头晕气短等症。对肿瘤放射治疗中因辐射损伤造成的淋巴细胞微核率增高等有改善作用，可用于辐射损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '药理作用', '临床前药理实验表明，本品能提高60Co-γ射线辐射后小鼠存活率，增加60Co-γ射线辐射后小鼠WBC、骨髓有核细胞的数量和胸腺、脾脏、体重重量，拮抗骨髓DNA值下降，增加脾结节CFU-S数，降低因辐射升高的小鼠骨髓细胞微核率，与放疗联合应用能提高对S180荷瘤小鼠的抑癌率。并能延长小鼠常压耐缺氧时间，延长小鼠游泳时间。', '临床前药理实验表明，本品能提高60Co-γ射线辐射后小鼠存活率，增加60Co-γ射线辐射后小鼠WBC、骨髓有核细胞的数量和胸腺、脾脏、体重重量，拮抗骨髓DNA值下降，增加脾结节CFU-S数，降低因辐射升高的小鼠骨髓细胞微核率，与放疗联合应用能提高对S180荷瘤小鼠的抑癌率。并能延长小鼠常压耐缺氧时间，延长小鼠游泳时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '主要成份', '黄芪、赤芍、补骨脂。', '黄芪、赤芍、补骨脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '适应症', '益气活血，补肺固肾。用于肺心病（缓解期）属气虚血瘀证，症见咳嗽气促，或咳喘胸闷，心悸气短，肢冷乏力，腰膝酸软，口唇紫绀，舌淡苔白或舌紫暗等。', '益气活血，补肺固肾。用于肺心病（缓解期）属气虚血瘀证，症见咳嗽气促，或咳喘胸闷，心悸气短，肢冷乏力，腰膝酸软，口唇紫绀，舌淡苔白或舌紫暗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '不良反应', '偶见口干。', '偶见口干。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '药理作用', '药理试验表明，本品可降低FeCl<sub>3致肺心病模型家兔的红细胞、白细胞、血小板计数和血色素，降低全血粘度、血浆粘度、红细胞压积，对肺性P波异变率有一定降低作用，可降低血气中二氧化碳分压，提高氧分压、氧饱和量。对小鼠血清溶血素和脾溶血空斑形成细胞有一定促进生成作用。对麻醉犬的心输出量、冠脉血流量有一定增加作用，对血管总外周阻力、冠脉阻力、心肌耗氧量、耗氧指数有一定降低作用。可延长氨水引咳小鼠的咳嗽潜伏期，减少咳嗽次数，并对组织胺引喘豚鼠的哮喘潜伏期有一定延长作用。', '药理试验表明，本品可降低FeCl<sub>3致肺心病模型家兔的红细胞、白细胞、血小板计数和血色素，降低全血粘度、血浆粘度、红细胞压积，对肺性P波异变率有一定降低作用，可降低血气中二氧化碳分压，提高氧分压、氧饱和量。对小鼠血清溶血素和脾溶血空斑形成细胞有一定促进生成作用。对麻醉犬的心输出量、冠脉血流量有一定增加作用，对血管总外周阻力、冠脉阻力、心肌耗氧量、耗氧指数有一定降低作用。可延长氨水引咳小鼠的咳嗽潜伏期，减少咳嗽次数，并对组织胺引喘豚鼠的哮喘潜伏期有一定延长作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '主要成份', '本品为含4%琥珀酰明胶（改良液体明胶）的血浆替代液。<br/>1000ml溶液含：<br/>琥珀酰明胶（改良液体明胶）  40.OOg<br/>氯化钠                       7.01g<br/>电解质：Na+ 154mmol/L Cl-   120mmol/L<br/>辅料：无。', '本品为含4%琥珀酰明胶（改良液体明胶）的血浆替代液。<br/>1000ml溶液含：<br/>琥珀酰明胶（改良液体明胶）  40.OOg<br/>氯化钠                       7.01g<br/>电解质：Na+ 154mmol/L Cl-   120mmol/L<br/>辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '适应症', '本品为胶体性血浆代用品。适用于下述情况：<br/>l 低血容量时的胶体性容量补充剂；<br/>l 血液稀释；<br/>l 体外循环（心肺机、人工肾）；<br/>l 预防脊髓或硬膜外麻醉后可能出现的低血压。', '本品为胶体性血浆代用品。适用于下述情况：<br/>l 低血容量时的胶体性容量补充剂；<br/>l 血液稀释；<br/>l 体外循环（心肺机、人工肾）；<br/>l 预防脊髓或硬膜外麻醉后可能出现的低血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '用法用量', '经静脉输注，剂量和速度取决于病人的实际情况，如脉博、血压、外周组织灌注量、尿量等，必要时可加压输注。快速输注时应加温液体，但不超过37℃。如果血液或血浆丢失不严重，或术前或术中预防性治疗，一般1-3小时内输注<br/>500-1000ml；低血容量休克，容量补充和维持时，可在24小时内输注10~15 L（但红细胞压积不应低于25%，年龄大者不应低于30%，同时避免血液稀释引起的凝血异常）； 严重急性失血致生命垂危时，可在5~1 0分钟内加压输注500ml，进一步输注量视缺乏程度而定。', '经静脉输注，剂量和速度取决于病人的实际情况，如脉博、血压、外周组织灌注量、尿量等，必要时可加压输注。快速输注时应加温液体，但不超过37℃。如果血液或血浆丢失不严重，或术前或术中预防性治疗，一般1-3小时内输注<br/>500-1000ml；低血容量休克，容量补充和维持时，可在24小时内输注10~15 L（但红细胞压积不应低于25%，年龄大者不应低于30%，同时避免血液稀释引起的凝血异常）； 严重急性失血致生命垂危时，可在5~1 0分钟内加压输注500ml，进一步输注量视缺乏程度而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '不良反应', '偶有过敏反应，可出现轻微荨麻疹。本品引起严重不良反应的发生率在1/6000和1/13000之间，由血管活性物质释放引起。病人通常表现为变态反应。如病人已处于过敏状态，如哮喘，则出现反应的机会增加，程度也会加重，应慎用。<br/>一旦出现过敏反应，应立即停止输注，并根据病人情况做相应处理：<br/>l 更换容量替代液；<br/>l 抬高双腿；<br/>l 增加供氧；<br/>l 监测电解质及酸碱平衡；<br/>l 给予肾上腺素（1:1000浓度0.5~1.0ml肌注，必要时每1 5分钟重复一次或1:10000浓度5~10ml缓慢静滴）；<br/>l 大剂量肾上腺皮质激素（如泼尼松龙250~1000mg）；<br/>l 可使用抗组胺药（如：氯苯那敏10N20mg缓慢静滴）；<br/>l 钙剂（小心病人服过强心苷）；<br/>l 必要时可用利尿剂加快液体排出。', '偶有过敏反应，可出现轻微荨麻疹。本品引起严重不良反应的发生率在1/6000和1/13000之间，由血管活性物质释放引起。病人通常表现为变态反应。如病人已处于过敏状态，如哮喘，则出现反应的机会增加，程度也会加重，应慎用。<br/>一旦出现过敏反应，应立即停止输注，并根据病人情况做相应处理：<br/>l 更换容量替代液；<br/>l 抬高双腿；<br/>l 增加供氧；<br/>l 监测电解质及酸碱平衡；<br/>l 给予肾上腺素（1:1000浓度0.5~1.0ml肌注，必要时每1 5分钟重复一次或1:10000浓度5~10ml缓慢静滴）；<br/>l 大剂量肾上腺皮质激素（如泼尼松龙250~1000mg）；<br/>l 可使用抗组胺药（如：氯苯那敏10N20mg缓慢静滴）；<br/>l 钙剂（小心病人服过强心苷）；<br/>l 必要时可用利尿剂加快液体排出。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '药物过量', '如果血液稀释过量，则应对症处理。', '如果血液稀释过量，则应对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '禁忌', '下列情况禁用：<br/>l 对本品有过敏反应的病人。<br/>l 有循环超负荷、水潴留、严重肾功能衰竭、出血倾向、肺水肿情况者。', '下列情况禁用：<br/>l 对本品有过敏反应的病人。<br/>l 有循环超负荷、水潴留、严重肾功能衰竭、出血倾向、肺水肿情况者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '配伍禁忌', '1．本品与含枸橼酸的抗凝剂全血或血浆或血液制品有良好的相容性。本品与其他药物是否具有相容性尚不明确。<br/>2．血液、电解质和碳水化合物溶液可与本品一起经同一管道输注。<br/>3．脂肪乳不可经相同输液器与本品同时输入。<br/>4．其他水溶性药物（如血管活性药，巴比妥盐类，肌松药，皮质类甾醇和抗菌素）一般是可以与本品一起输入的，但不主张一起输注。', '1．本品与含枸橼酸的抗凝剂全血或血浆或血液制品有良好的相容性。本品与其他药物是否具有相容性尚不明确。<br/>2．血液、电解质和碳水化合物溶液可与本品一起经同一管道输注。<br/>3．脂肪乳不可经相同输液器与本品同时输入。<br/>4．其他水溶性药物（如血管活性药，巴比妥盐类，肌松药，皮质类甾醇和抗菌素）一般是可以与本品一起输入的，但不主张一起输注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '注意事项', 'l 心力衰竭可能伴有循环超负荷者，此时输液时应缓慢进行。<br/>l 对水分过多、肾衰、有出血倾向、肺水肿、钠或钾缺乏以及对输液成份过敏等病人要慎用。<br/>l 失血量超过总量25%时，应输全血或红细胞。<br/>l 使用本品不会干扰交叉配血。<br/>l 本品含钙量、含钾量低，可用于洋地黄化的病人或肾功能较差的病人。<br/>l 输注本品期间下列化验指标可能不稳定：血糖、血沉、尿液比重、蛋白、双缩脲、脂肪酸、胆固醇、果糖、山梨醇脱氢酶。<br/>l 容器如有破裂或液体出现混浊应丢弃不用，插入输液器前进针处应消毒。<br/>l 本品一旦封口开启，应在4小时内使用，任何未用完之药液均不可再用。', 'l 心力衰竭可能伴有循环超负荷者，此时输液时应缓慢进行。<br/>l 对水分过多、肾衰、有出血倾向、肺水肿、钠或钾缺乏以及对输液成份过敏等病人要慎用。<br/>l 失血量超过总量25%时，应输全血或红细胞。<br/>l 使用本品不会干扰交叉配血。<br/>l 本品含钙量、含钾量低，可用于洋地黄化的病人或肾功能较差的病人。<br/>l 输注本品期间下列化验指标可能不稳定：血糖、血沉、尿液比重、蛋白、双缩脲、脂肪酸、胆固醇、果糖、山梨醇脱氢酶。<br/>l 容器如有破裂或液体出现混浊应丢弃不用，插入输液器前进针处应消毒。<br/>l 本品一旦封口开启，应在4小时内使用，任何未用完之药液均不可再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '妊娠及哺乳期妇女用药', '有关妊娠或哺乳期妇女应用本品的资料不多，不过迄今尚未观察到对胎儿有影响。但是仍存在很低的过敏反应危险，故应用时应权衡利弊。', '有关妊娠或哺乳期妇女应用本品的资料不多，不过迄今尚未观察到对胎儿有影响。但是仍存在很低的过敏反应危险，故应用时应权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '儿童用药', '需遵医嘱。应将药品放在儿童不能触及之处。', '需遵医嘱。应将药品放在儿童不能触及之处。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '老年人用药', '应控制红细胞压积不低于30%，并注意防止循环超负荷。', '应控制红细胞压积不低于30%，并注意防止循环超负荷。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '药理作用', '本品静脉输入能增加血浆容量，使静脉回流量、心输出量、动脉血压和外周灌注增加，本品所产生的渗透性利尿作用有助于维持休克病人的肾功能。本品的容量效应相当于所输入量，即不会产生内源性扩容效应。<br/>本品以下的综合作用有助于改善对组织的供氧：<br/>本品的相对黏稠度与血浆相似，所产生的血液稀释作用降低血液相对黏稠度，改善微循环，增加心输出量，加快血液流速。<br/>输入本品减少红细胞压积，影响血液供氧能力，然而，由于血液黏稠度降低，微循环改善，减少心脏负荷，使心输出量增加心肌耗氧量不增加。因此输入本品所产生的总体效果是增加了氧的运输（如果红细胞压积不低于25%，年龄大者不低于30%）。<br/>l再者，本品的胶体渗透压防止和减少组织水肿，而后者往往限制组织的氧气利用。外周组织缺氧时，血红蛋白对氧的释放会增加，有利于对组织供氧。', '本品静脉输入能增加血浆容量，使静脉回流量、心输出量、动脉血压和外周灌注增加，本品所产生的渗透性利尿作用有助于维持休克病人的肾功能。本品的容量效应相当于所输入量，即不会产生内源性扩容效应。<br/>本品以下的综合作用有助于改善对组织的供氧：<br/>本品的相对黏稠度与血浆相似，所产生的血液稀释作用降低血液相对黏稠度，改善微循环，增加心输出量，加快血液流速。<br/>输入本品减少红细胞压积，影响血液供氧能力，然而，由于血液黏稠度降低，微循环改善，减少心脏负荷，使心输出量增加心肌耗氧量不增加。因此输入本品所产生的总体效果是增加了氧的运输（如果红细胞压积不低于25%，年龄大者不低于30%）。<br/>l再者，本品的胶体渗透压防止和减少组织水肿，而后者往往限制组织的氧气利用。外周组织缺氧时，血红蛋白对氧的释放会增加，有利于对组织供氧。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '药代动力学', '本品在血液循环的消除显示多项消除曲线，半衰期为4小时，琥珀酰明胶分子的排泄90%通过肾，5%通过粪便。动物实验显示在网状肉皮系统的滞留时间为24~48小时，未排除的部分通过蛋白水解作用破坏，破坏作用非常有效，即使是肾衰竭也不会产生蓄积。', '本品在血液循环的消除显示多项消除曲线，半衰期为4小时，琥珀酰明胶分子的排泄90%通过肾，5%通过粪便。动物实验显示在网状肉皮系统的滞留时间为24~48小时，未排除的部分通过蛋白水解作用破坏，破坏作用非常有效，即使是肾衰竭也不会产生蓄积。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '主要成份', '本品是用相应的癌组织免疫健康羊(牛)后，从羊(牛)的肝、脾、淋巴结等淋巴组织提取的核糖核酸。<br/>本品辅料为右旋糖酐40。', '本品是用相应的癌组织免疫健康羊(牛)后，从羊(牛)的肝、脾、淋巴结等淋巴组织提取的核糖核酸。<br/>本品辅料为右旋糖酐40。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '适应症', '用于胃癌辅助治疗。', '用于胃癌辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '用法用量', '皮下注射<br/>一次2-4mg，一日1次，每日或隔日注射，3个月为1疗程或遵医嘱。<br/>临用前加灭菌注射用水2ml溶解，在淋巴组织丰富的腋窝和腹股沟处皮下多点注射。', '皮下注射<br/>一次2-4mg，一日1次，每日或隔日注射，3个月为1疗程或遵医嘱。<br/>临用前加灭菌注射用水2ml溶解，在淋巴组织丰富的腋窝和腹股沟处皮下多点注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '不良反应', '可引起过敏反应，多数病人可有轻度发热、乏力及头痛，注射局部可引起疼痛、红肿，甚至硬块。严重者应停用。', '可引起过敏反应，多数病人可有轻度发热、乏力及头痛，注射局部可引起疼痛、红肿，甚至硬块。严重者应停用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '配伍禁忌', '应避免同时与免疫抑制剂并用。', '应避免同时与免疫抑制剂并用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '儿童用药', '儿童慎用。', '儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '药理作用', '本品为肿瘤特异性免疫治疗药物，能将供者的特异性免疫应答能力传递给患者的淋巴细胞，提高人体对肺癌的特异性体液和细胞免疫反应。同时还具有介导对肿瘤细胞的特异性细胞毒作用的能力。', '本品为肿瘤特异性免疫治疗药物，能将供者的特异性免疫应答能力传递给患者的淋巴细胞，提高人体对肺癌的特异性体液和细胞免疫反应。同时还具有介导对肿瘤细胞的特异性细胞毒作用的能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '主要成份', '菟丝子(酒制)、红参(去芦)、鸡血藤、阿胶、当归、女贞子、黄芪、益母草、熟地黄、白芍、制何首乌、淫羊藿、酒黄精、鹿茸(去毛)、党参、麦冬、仙鹤草、炒白术、盐补骨脂、枸杞子、墨旱莲。', '菟丝子(酒制)、红参(去芦)、鸡血藤、阿胶、当归、女贞子、黄芪、益母草、熟地黄、白芍、制何首乌、淫羊藿、酒黄精、鹿茸(去毛)、党参、麦冬、仙鹤草、炒白术、盐补骨脂、枸杞子、墨旱莲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '适应症', '补肝益肾、补气养血。用于肝肾不足、气血两虚所致的血虚虚劳，症见心悸气短，头晕目眩，倦怠乏力，腰膝酸软，面色苍白，唇甲色淡，或伴出血；再生障碍性贫血、缺铁性贫血见上述症候者。', '补肝益肾、补气养血。用于肝肾不足、气血两虚所致的血虚虚劳，症见心悸气短，头晕目眩，倦怠乏力，腰膝酸软，面色苍白，唇甲色淡，或伴出血；再生障碍性贫血、缺铁性贫血见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '用法用量', '口服，一次5粒，一日3次。', '口服，一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '主要成份', '火麻仁、炒苦杏仁、大黄、木香、陈皮、白芍。辅料为蜂蜜。', '火麻仁、炒苦杏仁、大黄、木香、陈皮、白芍。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '适应症', '润肠通便。用于肠胃积热，胸腹胀满,大便秘结。', '润肠通便。用于肠胃积热，胸腹胀满,大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '用法用量', '口服。一次l～2丸,一日2次。', '口服。一次l～2丸,一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '注意事项', '1．饮食宜清淡，忌酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、肝病、糖尿病．肾病等慢性病严重者应在医师指导下服用。<br/>4．胸腹胀满严重者应去医院就诊。<br/>5．儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．严格按用法用量服用，本品不宜长期服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．饮食宜清淡，忌酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、肝病、糖尿病．肾病等慢性病严重者应在医师指导下服用。<br/>4．胸腹胀满严重者应去医院就诊。<br/>5．儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．严格按用法用量服用，本品不宜长期服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '主要成份', '本品系藏族验方；由独一味，姜黄等药味加工而成。', '本品系藏族验方；由独一味，姜黄等药味加工而成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '适应症', '活血化瘀，消肿止痛。用于急慢性扭挫伤、跌打瘀痛、骨质增生、风湿及类风湿疼痛、落枕、肩周炎、腰肌劳损和陈旧性伤痛。', '活血化瘀，消肿止痛。用于急慢性扭挫伤、跌打瘀痛、骨质增生、风湿及类风湿疼痛、落枕、肩周炎、腰肌劳损和陈旧性伤痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '用法用量', '外用。将小袋内润湿剂均匀涂于药芯袋表面，润湿后直接敷于患处或穴位。每贴敷24小时（使用方法见图所示）。', '外用。将小袋内润湿剂均匀涂于药芯袋表面，润湿后直接敷于患处或穴位。每贴敷24小时（使用方法见图所示）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '不良反应', '过敏型体质患者可能有胶布反应或药物接触性反应，如瘙痒、红肿、水疱、色素沉着等。', '过敏型体质患者可能有胶布反应或药物接触性反应，如瘙痒、红肿、水疱、色素沉着等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '禁忌', '孕妇慎用，开放性创伤忌用。', '孕妇慎用，开放性创伤忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '注意事项', '本品对皮肤敏感的患者可能出现不同程度的刺激反应，如瘙痒、烧灼感、疼痛，出现红斑、丘疹；极少数患者出现过敏。如出现轻度刺激反应，可缩短贴敷时间至8小时；如出现明显水肿、水疱等重度皮肤刺激反应或过敏反应，应立即停药，并在医生指导下处理。', '本品对皮肤敏感的患者可能出现不同程度的刺激反应，如瘙痒、烧灼感、疼痛，出现红斑、丘疹；极少数患者出现过敏。如出现轻度刺激反应，可缩短贴敷时间至8小时；如出现明显水肿、水疱等重度皮肤刺激反应或过敏反应，应立即停药，并在医生指导下处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '主要成份', '茯苓、枳实(炒)、胆南星、砂仁、槟榔、六神曲(炒)、生姜、木蝴蝶、法半夏、青皮(炒)、橘红、豆蔻、合欢皮、紫苏梗、蝉蜕、厚朴(制)。', '茯苓、枳实(炒)、胆南星、砂仁、槟榔、六神曲(炒)、生姜、木蝴蝶、法半夏、青皮(炒)、橘红、豆蔻、合欢皮、紫苏梗、蝉蜕、厚朴(制)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '适应症', '燥湿化痰，疏肝理气，用于咽部不适，咽部异物感，声带肥厚等属于痰湿内阻，肝郁气滞型者。', '燥湿化痰，疏肝理气，用于咽部不适，咽部异物感，声带肥厚等属于痰湿内阻，肝郁气滞型者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '用法用量', '口服。一次2-4粒，一日2次。', '口服。一次2-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '主要成份', '海螵蛸、小茴香、珍珠母、肉桂、干姜、山柰、大黄、丁香、陈皮（制）、花椒、薄荷脑、甘草。', '海螵蛸、小茴香、珍珠母、肉桂、干姜、山柰、大黄、丁香、陈皮（制）、花椒、薄荷脑、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '适应症', '和胃制酸，理气止痛。用于胃气不和引起的胃脘胀闷疼痛，反胃吞酸。', '和胃制酸，理气止痛。用于胃气不和引起的胃脘胀闷疼痛，反胃吞酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '注意事项', '1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2．忌情绪激动及生闷气。<br/>3．脾胃虚寒易泄泻者慎服。<br/>4．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5．本品不宜长期服用，服药3天症状未缓解，应去医院就诊。<br/>6．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人的监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2．忌情绪激动及生闷气。<br/>3．脾胃虚寒易泄泻者慎服。<br/>4．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5．本品不宜长期服用，服药3天症状未缓解，应去医院就诊。<br/>6．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人的监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '主要成份', '本品主要成份：叶酸<br/>化学名称：N-[4-[(2-氨基-4-氧代-1，4-二氢-6-蝶啶)甲氨基]苯甲酰基]-L-谷氨酸<br/>结构式：<br/>分子式：C19H19N7O6<br/>分子量：441.40', '本品主要成份：叶酸<br/>化学名称：N-[4-[(2-氨基-4-氧代-1，4-二氢-6-蝶啶)甲氨基]苯甲酰基]-L-谷氨酸<br/>结构式：<br/>分子式：C19H19N7O6<br/>分子量：441.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '适应症', '1.各种原因引起的叶酸缺乏及叶酸缺乏所致的巨幼红细胞贫血。<br/>2.妊娠期、哺乳期妇女预防给药。<br/>3.慢性溶血性贫血所致的叶酸缺乏。', '1.各种原因引起的叶酸缺乏及叶酸缺乏所致的巨幼红细胞贫血。<br/>2.妊娠期、哺乳期妇女预防给药。<br/>3.慢性溶血性贫血所致的叶酸缺乏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '用法用量', '口服：成人，一次5-10mg(1-2片)，一日15-30mg(3-6片)，直至血象恢复正常。<br/>儿童，一次5mg(1片)，一日3次或一日5-15mg(1-3片)，分3次；<br/>妊娠期、哺乳妇女预防用药：一次0.4mg，一日一次。', '口服：成人，一次5-10mg(1-2片)，一日15-30mg(3-6片)，直至血象恢复正常。<br/>儿童，一次5mg(1片)，一日3次或一日5-15mg(1-3片)，分3次；<br/>妊娠期、哺乳妇女预防用药：一次0.4mg，一日一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '不良反应', '不良反应较少，罕见过敏反应。长期用药可以出现畏食、恶心、腹胀等胃肠症状。大量服用叶酸时，可使尿呈黄色。', '不良反应较少，罕见过敏反应。长期用药可以出现畏食、恶心、腹胀等胃肠症状。大量服用叶酸时，可使尿呈黄色。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '药物过量', '因大剂量叶酸能拮抗苯巴比妥、苯妥英钠和扑米酮的抗癫痫作用，可使癫痫发作的临界值明显降低，并使敏感患者的发作次数增多。因此，这些病人应用的叶酸剂量不应当超过1mg，主张不超过400μg为宜，以免影响病情。', '因大剂量叶酸能拮抗苯巴比妥、苯妥英钠和扑米酮的抗癫痫作用，可使癫痫发作的临界值明显降低，并使敏感患者的发作次数增多。因此，这些病人应用的叶酸剂量不应当超过1mg，主张不超过400μg为宜，以免影响病情。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '禁忌', '维生素B12缺乏引起的巨幼细胞贫血不能单用叶酸治疗。', '维生素B12缺乏引起的巨幼细胞贫血不能单用叶酸治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '配伍禁忌', '1.大剂量叶酸能拮抗苯巴比妥、苯妥英钠和扑米酮的抗癫痫作用，可使癫痫发作的临界值明显降低，并使敏感患者的发作次数增多；<br/>2.口服大剂量叶酸，可以影响微量元素锌的吸收。', '1.大剂量叶酸能拮抗苯巴比妥、苯妥英钠和扑米酮的抗癫痫作用，可使癫痫发作的临界值明显降低，并使敏感患者的发作次数增多；<br/>2.口服大剂量叶酸，可以影响微量元素锌的吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '注意事项', '1.静脉注射较易致不良反应，故不宜采用；肌内注射时，不宜与维生素B1、维生素B2、维生素C同管注射。<br/>2.口服大剂量叶酸，可以影响微量元素锌的吸收。<br/>3.诊断明确后再用药。若为试验性治疗，应用生理量(一日0.5mg)口服。<br/>4.营养性巨幼红细胞性贫血常合并缺铁，应同时补充铁，并补充蛋白质及其他B族维生素。<br/>5.恶性贫血及疑有维生素B12缺乏的病人，不单独用叶酸，因这样会加重维生素B12的负担和神经系统症状。<br/>6.一般不用维持治疗，除非是吸收不良的病人。', '1.静脉注射较易致不良反应，故不宜采用；肌内注射时，不宜与维生素B1、维生素B2、维生素C同管注射。<br/>2.口服大剂量叶酸，可以影响微量元素锌的吸收。<br/>3.诊断明确后再用药。若为试验性治疗，应用生理量(一日0.5mg)口服。<br/>4.营养性巨幼红细胞性贫血常合并缺铁，应同时补充铁，并补充蛋白质及其他B族维生素。<br/>5.恶性贫血及疑有维生素B12缺乏的病人，不单独用叶酸，因这样会加重维生素B12的负担和神经系统症状。<br/>6.一般不用维持治疗，除非是吸收不良的病人。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '妊娠及哺乳期妇女用药', '可应用本品', '可应用本品', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '儿童用药', '未进行安全性实验且无可靠参考文献。', '未进行安全性实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '药理作用', '叶酸系由蝶啶、对氨基苯甲酸及谷氨酸的残基组成的水溶性B族维生素，为机体细胞生长和繁殖必须物质。存在于肝、肾、酵母及绿叶菜蔬如豆类、菠菜、番茄、胡萝卜等内，现已能人工合成。叶酸经二氢叶酸还原酶及维生素B<sub>12的作用，形成四氢叶酸(THFA)，后者与多种一碳单位(包括CH<sub>3、CH<sub>2、CHO等)结合成四氢叶酸类辅酶，传递一碳单位，参与体内很多重要反应及核酸和氨基酸的合成。THFA在丝氨酸转羟基酶的作用下，形成N5，10甲烯基四氢叶酸，能促使尿嘧啶核苷酸(dUMP)形成胸腺嘧啶核苷酸(dTMP)，后者可参与细胞的DNA合成，促进细胞的分裂与成熟。在DNA合成过程中，脱氧尿苷酸转变为脱氧胸苷酸，其间所需的甲基由亚甲基四氢叶酸提供。叶酸缺乏时，DNA合成减慢，但RNA合成不受影响，结果在骨髓中生成细胞体积较大而细胞核发育较幼稚的血细胞，尤以红细胞最为明显，及时补充可有治疗效应。', '叶酸系由蝶啶、对氨基苯甲酸及谷氨酸的残基组成的水溶性B族维生素，为机体细胞生长和繁殖必须物质。存在于肝、肾、酵母及绿叶菜蔬如豆类、菠菜、番茄、胡萝卜等内，现已能人工合成。叶酸经二氢叶酸还原酶及维生素B<sub>12的作用，形成四氢叶酸(THFA)，后者与多种一碳单位(包括CH<sub>3、CH<sub>2、CHO等)结合成四氢叶酸类辅酶，传递一碳单位，参与体内很多重要反应及核酸和氨基酸的合成。THFA在丝氨酸转羟基酶的作用下，形成N5，10甲烯基四氢叶酸，能促使尿嘧啶核苷酸(dUMP)形成胸腺嘧啶核苷酸(dTMP)，后者可参与细胞的DNA合成，促进细胞的分裂与成熟。在DNA合成过程中，脱氧尿苷酸转变为脱氧胸苷酸，其间所需的甲基由亚甲基四氢叶酸提供。叶酸缺乏时，DNA合成减慢，但RNA合成不受影响，结果在骨髓中生成细胞体积较大而细胞核发育较幼稚的血细胞，尤以红细胞最为明显，及时补充可有治疗效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '药代动力学', '口服后主要以还原形式在空肠近端吸收，5-20分钟即出现于血中，一小时后达高峰，其T<sub>1/2约为0.7小时。贫血患者吸收速度较正常人快。叶酸由门静脉进入肝脏，以N5-甲基四氢叶酸的形式储存于肝脏中和分布到其他组织器官，在肝脏中储存量约为全身总量的1/3-1/2。治疗量的叶酸约90%自尿中排泄，大剂量注射后2小时，即有20%-30%出现于尿中。', '口服后主要以还原形式在空肠近端吸收，5-20分钟即出现于血中，一小时后达高峰，其T<sub>1/2约为0.7小时。贫血患者吸收速度较正常人快。叶酸由门静脉进入肝脏，以N5-甲基四氢叶酸的形式储存于肝脏中和分布到其他组织器官，在肝脏中储存量约为全身总量的1/3-1/2。治疗量的叶酸约90%自尿中排泄，大剂量注射后2小时，即有20%-30%出现于尿中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '主要成份', '本品活性成份为爱普列特。<br/>化学名称：17β-（N-叔丁基-氨基-甲酰基）雄甾-3，5-二烯-3-羧酸。<br/>化学结构式:<br/>分子式：C25H37NO3<br/>分子量：399.57', '本品活性成份为爱普列特。<br/>化学名称：17β-（N-叔丁基-氨基-甲酰基）雄甾-3，5-二烯-3-羧酸。<br/>化学结构式:<br/>分子式：C25H37NO3<br/>分子量：399.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '适应症', '爱普列特片适用于治疗良性前列腺增生症，改善因良性前列腺增生的有关症状。', '爱普列特片适用于治疗良性前列腺增生症，改善因良性前列腺增生的有关症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '用法用量', '口服，每次1片（5mg），每日早晚各一次，饭前饭后均可，疗程4个月或遵照医嘱。', '口服，每次1片（5mg），每日早晚各一次，饭前饭后均可，疗程4个月或遵照医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '不良反应', '可见恶心、食欲减退、腹胀、腹泻、口干、头昏、失眠、全身乏力、皮疹、性欲下降、勃起功能障碍、射精量下降、耳鸣、耳塞、髋部痛等，其发生率约为6.63%。<br/>本品IV期临床研究中，实验室检查异常发生率为2.49%，包括肝功能异常（GPT升高、总胆红素升高）、肾功能异常（尿素氮升高、肌酐升高）、血常规异常（血红蛋白降低、白细胞降低、血小板降低），其中肾功能与血常规异常与本品的关系尚未确定。', '可见恶心、食欲减退、腹胀、腹泻、口干、头昏、失眠、全身乏力、皮疹、性欲下降、勃起功能障碍、射精量下降、耳鸣、耳塞、髋部痛等，其发生率约为6.63%。<br/>本品IV期临床研究中，实验室检查异常发生率为2.49%，包括肝功能异常（GPT升高、总胆红素升高）、肾功能异常（尿素氮升高、肌酐升高）、血常规异常（血红蛋白降低、白细胞降低、血小板降低），其中肾功能与血常规异常与本品的关系尚未确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '药物过量', '在一个很宽的剂量范围内，本品是安全的。如果服用本品太多或出现异常，可送医院查治。', '在一个很宽的剂量范围内，本品是安全的。如果服用本品太多或出现异常，可送医院查治。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '禁忌', '1.对本品组分过敏者禁用。2.孕妇和可能怀孕的妇女禁用。', '1.对本品组分过敏者禁用。2.孕妇和可能怀孕的妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '配伍禁忌', '目前未发现。', '目前未发现。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '注意事项', '1．服用本品的患者在使用血清PSA指标检测前列腺癌时，应提请医生充分考虑患者因服用本品而导致血清PSA值下降的重要因素。<br/>2．治疗前需明确诊断，注意排除外感染、前列腺癌、低张力膀胱及其它尿道梗阻性疾病等。', '1．服用本品的患者在使用血清PSA指标检测前列腺癌时，应提请医生充分考虑患者因服用本品而导致血清PSA值下降的重要因素。<br/>2．治疗前需明确诊断，注意排除外感染、前列腺癌、低张力膀胱及其它尿道梗阻性疾病等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '儿童用药', '不适用。', '不适用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '老年人用药', '虽然70岁以上患者本品血浆清除率降低，但无临床意义，因此无需对老年患者进行剂量调整。', '虽然70岁以上患者本品血浆清除率降低，但无临床意义，因此无需对老年患者进行剂量调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '药理作用', '本品为选择性的和非竞争性的类固醇Ⅱ型5α-还原酶抑制剂，用于治疗良性前列腺增生症，其作用机理是通过抑制睾酮转化为双氢睾酮而降低前列腺腺体内双氢睾酮的含量，导致增生的前列腺体萎缩。毒理研究：重复给药的试验结果表明：雄性SD大鼠和雄性Beagle犬分别连续经口给予本品剂量30mg/kg/d、100mg/kg/d、300mg/kg/d和10mg/kg/d、100mg/kg/d，连续180天，除了可见对动物前列腺和精囊有影响外，未见对睾丸和其它脏器有明显的毒性影响。遗传毒性试验结果表明：Ames试验、CHL细胞染色体畸变试验和ICR小鼠骨髓微核试验的结果均为阴性。一般生殖毒性结果表明：本品剂量为75mg/kg/d，连续经口给予本品9周，可见雌鼠的怀孕降低。对雄性SD大鼠生育能力的无毒性反应剂量为15mg/kg。', '本品为选择性的和非竞争性的类固醇Ⅱ型5α-还原酶抑制剂，用于治疗良性前列腺增生症，其作用机理是通过抑制睾酮转化为双氢睾酮而降低前列腺腺体内双氢睾酮的含量，导致增生的前列腺体萎缩。毒理研究：重复给药的试验结果表明：雄性SD大鼠和雄性Beagle犬分别连续经口给予本品剂量30mg/kg/d、100mg/kg/d、300mg/kg/d和10mg/kg/d、100mg/kg/d，连续180天，除了可见对动物前列腺和精囊有影响外，未见对睾丸和其它脏器有明显的毒性影响。遗传毒性试验结果表明：Ames试验、CHL细胞染色体畸变试验和ICR小鼠骨髓微核试验的结果均为阴性。一般生殖毒性结果表明：本品剂量为75mg/kg/d，连续经口给予本品9周，可见雌鼠的怀孕降低。对雄性SD大鼠生育能力的无毒性反应剂量为15mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '药代动力学', '爱普列特片的临床药代动力学呈二房室模型，它在消化道中吸收迅速，给药后0.25小时就能测出药物存在于血清中，3-4小时血药浓度达峰值，消除相半衰期（T1/2β）为7.5小时。连续给药（5mg/次，每日2次）第6天，血药浓度可达稳态。主要经胃肠道排泄，经肾脏排泄很少。平均蛋白结合率高达97.0%。分布容积约等于0.5L/kg，与人体的体液量基本相当。', '爱普列特片的临床药代动力学呈二房室模型，它在消化道中吸收迅速，给药后0.25小时就能测出药物存在于血清中，3-4小时血药浓度达峰值，消除相半衰期（T1/2β）为7.5小时。连续给药（5mg/次，每日2次）第6天，血药浓度可达稳态。主要经胃肠道排泄，经肾脏排泄很少。平均蛋白结合率高达97.0%。分布容积约等于0.5L/kg，与人体的体液量基本相当。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '主要成份', '三七、川芎、红花、葛根、山楂(去核)。', '三七、川芎、红花、葛根、山楂(去核)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '适应症', '活血化瘀，通经活络。用于瘀血阻络所致的眩晕、中风，症见肢体不用，语言不利及头晕目眩；脑动脉硬化，缺血性脑中风及脑出血后遗症见上述证候者。', '活血化瘀，通经活络。用于瘀血阻络所致的眩晕、中风，症见肢体不用，语言不利及头晕目眩；脑动脉硬化，缺血性脑中风及脑出血后遗症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '用法用量', '口服。一次2g，一日3次。', '口服。一次2g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '主要成份', '本品每片含凝结芽胞杆菌活菌数不低于1.75×107CFU。<br/>辅料为：微晶纤维素、五水葡萄糖、羧甲淀粉钠、硬脂酸镁。', '本品每片含凝结芽胞杆菌活菌数不低于1.75×107CFU。<br/>辅料为：微晶纤维素、五水葡萄糖、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '适应症', '治疗因肠道菌群失调引起的急慢性腹泻、慢性便秘、腹胀和消化不良等症。', '治疗因肠道菌群失调引起的急慢性腹泻、慢性便秘、腹胀和消化不良等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '用法用量', '口服，成人，首次服6片，以后一次3片，一天3次。用温开水送服。急性腹泻，连用3-7天；慢性腹泻或慢性便秘，连用14-21天。', '口服，成人，首次服6片，以后一次3片，一天3次。用温开水送服。急性腹泻，连用3-7天；慢性腹泻或慢性便秘，连用14-21天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '不良反应', '在临床研究中，未见不良反应。', '在临床研究中，未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '禁忌', '对微生态制剂有过敏史者禁用。', '对微生态制剂有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '配伍禁忌', '1.凝结芽孢杆菌对氨苄青霉素、新霉素、头孢唑啉、头孢呋辛、头孢噻肟、氯霉素、呋喃唑酮（痢特灵）、复方新诺明和氟哌酸等敏感，故本品不能与此类药物同时服用。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '1.凝结芽孢杆菌对氨苄青霉素、新霉素、头孢唑啉、头孢呋辛、头孢噻肟、氯霉素、呋喃唑酮（痢特灵）、复方新诺明和氟哌酸等敏感，故本品不能与此类药物同时服用。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '注意事项', '1.本品为活菌制剂，切勿将本品置于高温处。<br/>2.避免与抗菌药物同服。 <br/>3.服药3天后症状无改善或加重应咨询医生。 <br/>4.儿童、孕妇及哺乳期妇女请在医师指导下服用。 <br/>5.对本品过敏者禁用，过敏体质者慎用。 <br/>6.本品性状发生改变时禁止使用。 <br/>7.请将本品放在儿童不能接触的地方。 <br/>8.儿童必须在成人监护下使用。 <br/>9.如正在使用其他药品，使用该药品前请咨询医师或药师。<br/>10.瓶内装有干燥剂请勿服。', '1.本品为活菌制剂，切勿将本品置于高温处。<br/>2.避免与抗菌药物同服。 <br/>3.服药3天后症状无改善或加重应咨询医生。 <br/>4.儿童、孕妇及哺乳期妇女请在医师指导下服用。 <br/>5.对本品过敏者禁用，过敏体质者慎用。 <br/>6.本品性状发生改变时禁止使用。 <br/>7.请将本品放在儿童不能接触的地方。 <br/>8.儿童必须在成人监护下使用。 <br/>9.如正在使用其他药品，使用该药品前请咨询医师或药师。<br/>10.瓶内装有干燥剂请勿服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '药理作用', '本品对氨苄青霉素引起的小鼠腹泻有止泻作用，对由复方地芬诺酯诱发的小鼠便秘有润肠通便作用。对右旋葡聚糖硫酸钠诱发的大鼠实验性溃疡性结肠炎，能显著地缩小溃疡面积，降低髓过氧化物酶活性，有明显的抗炎治疗作用。体外试验结果显示：本品对大肠杆菌、伤寒沙门菌、普通变形杆菌、铜绿假单胞菌、金黄色葡萄球菌和痢疾志贺菌的生长有抑制作用。', '本品对氨苄青霉素引起的小鼠腹泻有止泻作用，对由复方地芬诺酯诱发的小鼠便秘有润肠通便作用。对右旋葡聚糖硫酸钠诱发的大鼠实验性溃疡性结肠炎，能显著地缩小溃疡面积，降低髓过氧化物酶活性，有明显的抗炎治疗作用。体外试验结果显示：本品对大肠杆菌、伤寒沙门菌、普通变形杆菌、铜绿假单胞菌、金黄色葡萄球菌和痢疾志贺菌的生长有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '主要成份', '本品主要成份为：氧氟沙星。<br/>化学名称:(±)-9-氟-2，3-二氢-3-甲基-10-（4-甲基-1-哌嗪基）-7-氧代-7H-吡啶并［1，2，3-de］-[1,4]苯并f嗪-6-羧酸。<br/>化学结构式：<br/>分子式：C18H20FNO4<br/>分子量：361.37', '本品主要成份为：氧氟沙星。<br/>化学名称:(±)-9-氟-2，3-二氢-3-甲基-10-（4-甲基-1-哌嗪基）-7-氧代-7H-吡啶并［1，2，3-de］-[1,4]苯并f嗪-6-羧酸。<br/>化学结构式：<br/>分子式：C18H20FNO4<br/>分子量：361.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '适应症', '用于治疗敏感菌引起的中耳炎、外耳道炎、鼓膜炎。', '用于治疗敏感菌引起的中耳炎、外耳道炎、鼓膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '用法用量', '滴耳。成人一次6-10滴，一日2-3次。滴耳后进行约10分钟耳浴。根据症状适当增减滴耳次数。对小儿滴数酌减。', '滴耳。成人一次6-10滴，一日2-3次。滴耳后进行约10分钟耳浴。根据症状适当增减滴耳次数。对小儿滴数酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '不良反应', '偶有中耳痛及瘙痒感。', '偶有中耳痛及瘙痒感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '禁忌', '对本品及氟喹诺酮类药过敏的患者禁用。', '对本品及氟喹诺酮类药过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '配伍禁忌', '长期大量使用经局部吸收后，可产生与全身用药相同的药物相互作用,如可使环孢素、丙磺舒等药物血药浓度升高，干扰咖啡因的代谢等。', '长期大量使用经局部吸收后，可产生与全身用药相同的药物相互作用,如可使环孢素、丙磺舒等药物血药浓度升高，干扰咖啡因的代谢等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '注意事项', '1.只用于点耳。<br/>2.本品一般适用于中耳炎局限在中耳粘膜部位的局部治疗。若炎症已漫及鼓室周围时，除局部治疗外，应同时服用口服制剂。<br/>3.使用本品时若药温过低，可能会引起眩晕。因此，使用温度应接近体温。<br/>4.出现过敏症状时应立即停药。<br/>5.使用本品的疗程以4周为限。若继续给药时，应慎用。', '1.只用于点耳。<br/>2.本品一般适用于中耳炎局限在中耳粘膜部位的局部治疗。若炎症已漫及鼓室周围时，除局部治疗外，应同时服用口服制剂。<br/>3.使用本品时若药温过低，可能会引起眩晕。因此，使用温度应接近体温。<br/>4.出现过敏症状时应立即停药。<br/>5.使用本品的疗程以4周为限。若继续给药时，应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '儿童用药', '一般不用于婴幼儿。', '一般不用于婴幼儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '药理作用', '本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用:肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性,对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。氧氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用:肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性,对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。氧氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '药代动力学', '据文献报道，成人患者在中耳腔内点滴0.3%的氧氟沙星溶液，一次10滴，一日2次，总计14次。耳浴30分钟后的血药浓度很低，为0.009-0.012μg/ml。小儿患者在中耳腔内一次滴耳，耳浴0.3%的氧氟沙星水溶液5滴,120分钟后血清中浓度较低，不超过0.013μg/ml。', '据文献报道，成人患者在中耳腔内点滴0.3%的氧氟沙星溶液，一次10滴，一日2次，总计14次。耳浴30分钟后的血药浓度很低，为0.009-0.012μg/ml。小儿患者在中耳腔内一次滴耳，耳浴0.3%的氧氟沙星水溶液5滴,120分钟后血清中浓度较低，不超过0.013μg/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '主要成份', '本品主要成份为阿替洛尔。<br/>化学名称：4-［3-［（2-羟基-3-异丙氨基）］丙氧基］苯乙酰胺。<br/>化学结构式：<br/>分子式：C14H22N2O3<br/>分子量：266.34', '本品主要成份为阿替洛尔。<br/>化学名称：4-［3-［（2-羟基-3-异丙氨基）］丙氧基］苯乙酰胺。<br/>化学结构式：<br/>分子式：C14H22N2O3<br/>分子量：266.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '适应症', '主要用于治疗高血压、心绞痛、心肌梗死，也可用于心律失常、甲状腺机能亢进、嗜铬细胞瘤。', '主要用于治疗高血压、心绞痛、心肌梗死，也可用于心律失常、甲状腺机能亢进、嗜铬细胞瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '用法用量', '口服  成人常用量：开始每次6.25-12.5mg，一日两次，按需要及耐受量渐增至50-200mg。肾功能损害时，肌酐清除率小于15ml/（min.1.73m2）者，每日25mg；15-35ml/（min.1.73m2）者，每日最多50mg。', '口服  成人常用量：开始每次6.25-12.5mg，一日两次，按需要及耐受量渐增至50-200mg。肾功能损害时，肌酐清除率小于15ml/（min.1.73m2）者，每日25mg；15-35ml/（min.1.73m2）者，每日最多50mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '不良反应', '在心肌梗死病人中，最常见的不良反应为低血压和心动过缓；其他反应可有头晕、四肢冰冷、疲劳、乏力、肠胃不适、精神抑郁、脱发、血小板减少症、牛皮癣样皮肤反应、牛皮癣恶化、皮疹及干眼等。罕见引起敏感病人的心脏传导阻滞。', '在心肌梗死病人中，最常见的不良反应为低血压和心动过缓；其他反应可有头晕、四肢冰冷、疲劳、乏力、肠胃不适、精神抑郁、脱发、血小板减少症、牛皮癣样皮肤反应、牛皮癣恶化、皮疹及干眼等。罕见引起敏感病人的心脏传导阻滞。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '药物过量', '过度的心动过缓可静脉注射阿托品1～2mg，如有必要可随后静脉注射大剂量胰高血糖素10mg，可根据反应重复或随后静脉滴注胰高血糖素1～10mg/小时，若无预期效果，或没有胰高血糖素供应，可采用β-受体激动剂。', '过度的心动过缓可静脉注射阿托品1～2mg，如有必要可随后静脉注射大剂量胰高血糖素10mg，可根据反应重复或随后静脉滴注胰高血糖素1～10mg/小时，若无预期效果，或没有胰高血糖素供应，可采用β-受体激动剂。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '禁忌', '1.Ⅱ-Ⅲ度心脏传导阻滞。<br/>2.心源性休克者。<br/>3.病窦综合症及严重窦性心动过缓', '1.Ⅱ-Ⅲ度心脏传导阻滞。<br/>2.心源性休克者。<br/>3.病窦综合症及严重窦性心动过缓', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '配伍禁忌', '与其他抗高血压药物及利尿剂并用，能加强其降压效果。Ⅱ类抗心律失常药、维拉帕米、麻醉剂要特别谨慎。β-受体阻滞剂会加剧停用氯压定引起的高血压反跳，如两药联合使用，本药应在停用氯压定前几天停用，如果用本药取代氯压定，应在停止服用氯压定数天后才开始β-受体阻滞剂的疗程。', '与其他抗高血压药物及利尿剂并用，能加强其降压效果。Ⅱ类抗心律失常药、维拉帕米、麻醉剂要特别谨慎。β-受体阻滞剂会加剧停用氯压定引起的高血压反跳，如两药联合使用，本药应在停用氯压定前几天停用，如果用本药取代氯压定，应在停止服用氯压定数天后才开始β-受体阻滞剂的疗程。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '注意事项', '本品的临床效应与血药浓度可不完全平行，剂量调节以临床效应为准；肾功能损害时剂量须减少；有心力衰竭症状的患者用本品时，给与洋地黄或利尿药合用，如心力衰竭症状仍存在，应逐渐减量使用；本品的停药过程至少3天，常可达2周，如有撤药症状，如心绞痛发作，则暂时再给药，待稳定后渐停用；与饮食共进不影响其生物利用度；本品可改变因血糖降低而引起的心动过速；患有慢性阻塞性肺部疾病的高血压病人慎用；本药可使末梢动脉血循环失调，病人可能对用于治疗过敏反应常规剂量的肾上腺素无反应；运动员慎用。', '本品的临床效应与血药浓度可不完全平行，剂量调节以临床效应为准；肾功能损害时剂量须减少；有心力衰竭症状的患者用本品时，给与洋地黄或利尿药合用，如心力衰竭症状仍存在，应逐渐减量使用；本品的停药过程至少3天，常可达2周，如有撤药症状，如心绞痛发作，则暂时再给药，待稳定后渐停用；与饮食共进不影响其生物利用度；本品可改变因血糖降低而引起的心动过速；患有慢性阻塞性肺部疾病的高血压病人慎用；本药可使末梢动脉血循环失调，病人可能对用于治疗过敏反应常规剂量的肾上腺素无反应；运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '妊娠及哺乳期妇女用药', '本品可通过胎盘屏障并出现在脐带血液中，缺乏头3个月使用本药的研究，不排除胎儿受损的可能。妊娠妇女较长时间服用本药，与胎儿宫内生长迟缓有关。本药在乳汁中有明显的聚集作用，哺乳期妇女服用时应谨慎小心。', '本品可通过胎盘屏障并出现在脐带血液中，缺乏头3个月使用本药的研究，不排除胎儿受损的可能。妊娠妇女较长时间服用本药，与胎儿宫内生长迟缓有关。本药在乳汁中有明显的聚集作用，哺乳期妇女服用时应谨慎小心。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '儿童用药', '用于儿童应从小剂量开始0.25-0.5mg/kg，每日二次。注意监测心率、血压。', '用于儿童应从小剂量开始0.25-0.5mg/kg，每日二次。注意监测心率、血压。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '老年人用药', '所需剂量可以减少，尤其是肾功能衰退的患者。', '所需剂量可以减少，尤其是肾功能衰退的患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '药理作用', '为选择性β1肾上腺素受体阻滞剂，不具有膜稳定作用和内源性拟交感活性。但不抑制异丙肾上腺素的支气管扩张作用。其降血压与减少心肌耗氧量的机制与普奈洛尔相同。大规模临床试验证实，阿替洛尔可减少急性心肌梗死0-7天的死亡率。治疗剂量对心肌收缩力无明显抑制。', '为选择性β1肾上腺素受体阻滞剂，不具有膜稳定作用和内源性拟交感活性。但不抑制异丙肾上腺素的支气管扩张作用。其降血压与减少心肌耗氧量的机制与普奈洛尔相同。大规模临床试验证实，阿替洛尔可减少急性心肌梗死0-7天的死亡率。治疗剂量对心肌收缩力无明显抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '药代动力学', '口服吸收很快，但不完全，口服吸收50%，于2～4小时达峰浓度，口服后作用持续时间较长，可达24小时，广泛分布于各组织，小量可通过血-脑脊液屏障。健康人的分布容积约50～75L。血药半衰期为6～7小时，主要以原形自尿排出，肾功能受损时半衰期延长，可在体内蓄积，血液透析时可予以清除。本品脂溶性低，对脑部组织的渗透很低，而血浆蛋白结合率极低（6～16%）。', '口服吸收很快，但不完全，口服吸收50%，于2～4小时达峰浓度，口服后作用持续时间较长，可达24小时，广泛分布于各组织，小量可通过血-脑脊液屏障。健康人的分布容积约50～75L。血药半衰期为6～7小时，主要以原形自尿排出，肾功能受损时半衰期延长，可在体内蓄积，血液透析时可予以清除。本品脂溶性低，对脑部组织的渗透很低，而血浆蛋白结合率极低（6～16%）。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '主要成份', '制川乌、白芷、制草乌、香附（制）、甘草、白术（炒）、没药（制）、麻黄、川芎、乳香（制）、秦艽、地龙、当归、茯苓、赤小豆、羌活、天麻、赤芍、细辛、防风、天南星（制）、桂枝、甘松。', '制川乌、白芷、制草乌、香附（制）、甘草、白术（炒）、没药（制）、麻黄、川芎、乳香（制）、秦艽、地龙、当归、茯苓、赤小豆、羌活、天麻、赤芍、细辛、防风、天南星（制）、桂枝、甘松。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '适应症', '祛风除湿，通经活络，散寒止痛。用于风寒湿痹，肢节疼痛，肢体麻木。', '祛风除湿，通经活络，散寒止痛。用于风寒湿痹，肢节疼痛，肢体麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '注意事项', '不宜久服，属风热痹者及孕妇忌服。', '不宜久服，属风热痹者及孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '主要成份', '本品为复方制剂，每片含:<br/>维生素A<br/>5000国际单位<br/>维生素C<br/>50毫克<br/>维生素D<br/>400国际单位<br/>叶酸<br/>100微克<br/>维生素B1<br/>1.5毫克<br/>烟酰胺<br/>20毫克<br/>维生素B2<br/>1.7毫克<br/>泛酸<br/>10毫克<br/>维生素B6<br/>2毫克<br/>钙<br/>162毫克<br/>维生素B12<br/>4微克<br/>磷<br/>125毫克<br/>辅料为:微晶纤维素、红色色靛、硬脂酸镁、泡泡糖香精、阿斯巴甜、羟丙基纤维素、二氧化硅、柠檬酸、甜粉。', '本品为复方制剂，每片含:<br/>维生素A<br/>5000国际单位<br/>维生素C<br/>50毫克<br/>维生素D<br/>400国际单位<br/>叶酸<br/>100微克<br/>维生素B1<br/>1.5毫克<br/>烟酰胺<br/>20毫克<br/>维生素B2<br/>1.7毫克<br/>泛酸<br/>10毫克<br/>维生素B6<br/>2毫克<br/>钙<br/>162毫克<br/>维生素B12<br/>4微克<br/>磷<br/>125毫克<br/>辅料为:微晶纤维素、红色色靛、硬脂酸镁、泡泡糖香精、阿斯巴甜、羟丙基纤维素、二氧化硅、柠檬酸、甜粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '适应症', '用于3-12岁儿童维生素和矿物质的补充。', '用于3-12岁儿童维生素和矿物质的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '用法用量', '口服。一日1片。', '口服。一日1片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '不良反应', '偶见胃部不适。', '偶见胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '禁忌', '慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病患者禁用。苯丙酮尿症患者禁用。', '慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病患者禁用。苯丙酮尿症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '配伍禁忌', '1．抗酸药可影响本品中维生素A的吸收，故不应同服。<br/>2．不应与含有大量镁、钙的药物合用，以免引起高镁、高钙血症。<br/>3．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．抗酸药可影响本品中维生素A的吸收，故不应同服。<br/>2．不应与含有大量镁、钙的药物合用，以免引起高镁、高钙血症。<br/>3．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '注意事项', '1．严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2．如服用过量或出现严重不良反应请立即就医。<br/>3．对本品过敏者禁用，过敏体质者慎用。<br/>4．本品性状发生改变时禁止服用。<br/>5．请将此药品放在儿童不能接触的地方。<br/>6．儿童必须在成人监护下使用。<br/>7．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2．如服用过量或出现严重不良反应请立即就医。<br/>3．对本品过敏者禁用，过敏体质者慎用。<br/>4．本品性状发生改变时禁止服用。<br/>5．请将此药品放在儿童不能接触的地方。<br/>6．儿童必须在成人监护下使用。<br/>7．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '药理作用', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成分，缺乏时可导致代谢障碍，而引致多种疾病。', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成分，缺乏时可导致代谢障碍，而引致多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '主要成份', '本品主要成份为盐酸昂丹司琼。<br/>化学名称：1,2,3,9-四氢-9-甲基-3-[(2-甲基咪唑-1-基)甲基]-4-氧代咔唑盐酸盐<br/>化学结构式：<br/>分子式：C18H19N3O・HCl・2H2O<br/>分子量：365.83', '本品主要成份为盐酸昂丹司琼。<br/>化学名称：1,2,3,9-四氢-9-甲基-3-[(2-甲基咪唑-1-基)甲基]-4-氧代咔唑盐酸盐<br/>化学结构式：<br/>分子式：C18H19N3O・HCl・2H2O<br/>分子量：365.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '适应症', '止吐药。用于：<br/>1.细胞毒性药物化疗和放射治疗引起的恶心呕吐；<br/>2.预防和治疗手术后的恶心呕吐。', '止吐药。用于：<br/>1.细胞毒性药物化疗和放射治疗引起的恶心呕吐；<br/>2.预防和治疗手术后的恶心呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '用法用量', '1.对于高度催吐的化疗药引起的呕吐：化疗前15分钟、化疗后4小时、8小时各静脉注射昂丹司琼注射液8mg，化疗以后每8小时口服昂丹司琼胶囊8mg，连用5天。<br/>2.对催吐程度不太强的化疗药引起的呕吐：化疗前15分钟静脉注射昂丹司琼注射液8mg，以后每8-12小时口服昂丹司琼胶囊8mg，连用5天。<br/>3.对于放射治疗引起的呕吐：首剂须于放疗前1-2小时口服昂丹司琼胶囊8mg，以后每8小时口服昂丹司琼胶囊8mg，疗程视放疗的程度而定。<br/>4.对于预防手术后的恶心呕吐：在麻醉前1小时口服昂丹司琼胶囊8mg，随后每隔8小时口服昂丹司琼胶囊8mg两次。', '1.对于高度催吐的化疗药引起的呕吐：化疗前15分钟、化疗后4小时、8小时各静脉注射昂丹司琼注射液8mg，化疗以后每8小时口服昂丹司琼胶囊8mg，连用5天。<br/>2.对催吐程度不太强的化疗药引起的呕吐：化疗前15分钟静脉注射昂丹司琼注射液8mg，以后每8-12小时口服昂丹司琼胶囊8mg，连用5天。<br/>3.对于放射治疗引起的呕吐：首剂须于放疗前1-2小时口服昂丹司琼胶囊8mg，以后每8小时口服昂丹司琼胶囊8mg，疗程视放疗的程度而定。<br/>4.对于预防手术后的恶心呕吐：在麻醉前1小时口服昂丹司琼胶囊8mg，随后每隔8小时口服昂丹司琼胶囊8mg两次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '不良反应', '可有头痛、腹部不适、便秘、口干、皮疹、偶见支气管哮喘或过敏反应、短暂性无症状氨基转移酶增加。上述反应轻微，无须特殊处理。个别患者有癫痫发作。并有胸痛、心律不齐、低血压及心动过缓的罕见报告。', '可有头痛、腹部不适、便秘、口干、皮疹、偶见支气管哮喘或过敏反应、短暂性无症状氨基转移酶增加。上述反应轻微，无须特殊处理。个别患者有癫痫发作。并有胸痛、心律不齐、低血压及心动过缓的罕见报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '禁忌', '对本品过敏者。胃肠梗阻者。', '对本品过敏者。胃肠梗阻者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '配伍禁忌', '（1）没有证据表明本品会诱导或抑制其他同时服用药物的代谢。有专门研究表明，本品与酒精、替马西泮、呋塞米、曲马多及丙泊酚无相互作用。<br/>（2）对司巴丁及异喹胍代谢差的患者，对本品消除的半衰期无影响。对这类患者重复给药后，药物的暴露水平与正常人体无差异，故用药剂量和用药次数不须改变。<br/>（3）与地塞米松合用可加强止吐效果。', '（1）没有证据表明本品会诱导或抑制其他同时服用药物的代谢。有专门研究表明，本品与酒精、替马西泮、呋塞米、曲马多及丙泊酚无相互作用。<br/>（2）对司巴丁及异喹胍代谢差的患者，对本品消除的半衰期无影响。对这类患者重复给药后，药物的暴露水平与正常人体无差异，故用药剂量和用药次数不须改变。<br/>（3）与地塞米松合用可加强止吐效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '注意事项', '（1）对肾脏损害患者，无需调整剂量、用药次数和用药途径。<br/>（2）对肝功能损害患者，肝功能中度或严重损害患者体内廓清本品的能力显著下降，血清半衰期也显著延长，因此，用药剂量每日不应超过8mg。<br/>（3）腹部手术后不宜使用本品，以免掩盖回肠或胃扩张症状。', '（1）对肾脏损害患者，无需调整剂量、用药次数和用药途径。<br/>（2）对肝功能损害患者，肝功能中度或严重损害患者体内廓清本品的能力显著下降，血清半衰期也显著延长，因此，用药剂量每日不应超过8mg。<br/>（3）腹部手术后不宜使用本品，以免掩盖回肠或胃扩张症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '妊娠及哺乳期妇女用药', '本品在人类怀孕期间使用的安全性尚未确定。对动物试验研究未显示对胚胎期、胎儿期、妊娠期、围产期及产后期有直接或间接害处。然而，由于对动物的研究并不完全能够预示人的反应，故不推荐人在怀孕期特别是妊娠头3月使用本品。实验显示，本品可由授乳动物乳汁中分泌，故服用本品时暂停母乳喂养。', '本品在人类怀孕期间使用的安全性尚未确定。对动物试验研究未显示对胚胎期、胎儿期、妊娠期、围产期及产后期有直接或间接害处。然而，由于对动物的研究并不完全能够预示人的反应，故不推荐人在怀孕期特别是妊娠头3月使用本品。实验显示，本品可由授乳动物乳汁中分泌，故服用本品时暂停母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '药代动力学', '口服本品约2小时左右达血浆峰浓度，其生物利用度大约为60%(老年人则更高)。口服或静脉给药时，本品的体内情况大致相同，其消除半衰期约3小时。老年人可能延长至5小时。药物彻底代谢，代谢物经肾脏（75%）与肝脏（25%）排泄。血浆蛋白结合率为75%。', '口服本品约2小时左右达血浆峰浓度，其生物利用度大约为60%(老年人则更高)。口服或静脉给药时，本品的体内情况大致相同，其消除半衰期约3小时。老年人可能延长至5小时。药物彻底代谢，代谢物经肾脏（75%）与肝脏（25%）排泄。血浆蛋白结合率为75%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '主要成份', '<p>\r\n    本品活性成分为达那唑。<br/>化学名称：17α-孕甾-2,4-二烯-20-炔并[2,3-d]异恶唑-17β-醇。<br/>化学结构式：<br/>分子式：C22H27NO2<br/>分子量：337.46\r\n</p>', '本品活性成分为达那唑。<br/>化学名称：17α-孕甾-2,4-二烯-20-炔并[2,3-d]异恶唑-17β-醇。<br/>化学结构式：<br/>分子式：C<sub>22H<sub>27NO<sub>2<br/>分子量：337.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '适应症', '用于子宫内膜异位症的治疗，也可用于治疗纤维囊性乳腺病、自发性血小板减少性紫癜、遗传性血管性水肿、系统性红斑狼疮、男子女性性乳房、青春期性早熟。', '用于子宫内膜异位症的治疗，也可用于治疗纤维囊性乳腺病、自发性血小板减少性紫癜、遗传性血管性水肿、系统性红斑狼疮、男子女性性乳房、青春期性早熟。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '用法用量', '口服成人常用量：<br/>1、子宫内膜异位症，一日量400-800mg（2―4粒），分次服用，连服3-6个月，如停药后症状再出现，可再给药一疗程；(在肝功正常情况下)<br/>2、纤维囊性乳腺病，于月经开始后第一天服药，一次50-200mg（1/4粒―1粒），每日2次，如停药后一年内症状复发，可再给药；<br/>3、遗传性血管性水肿，开始一次200mg（1粒），每日2-3次，直到疗效出现，维持量一般是开始量的50%或更少，在1-3个月或更长一段的间隔时间递减，根据治疗前发病的频率而定。', '口服成人常用量：<br/>1、子宫内膜异位症，一日量400-800mg（2―4粒），分次服用，连服3-6个月，如停药后症状再出现，可再给药一疗程；(在肝功正常情况下)<br/>2、纤维囊性乳腺病，于月经开始后第一天服药，一次50-200mg（1/4粒―1粒），每日2次，如停药后一年内症状复发，可再给药；<br/>3、遗传性血管性水肿，开始一次200mg（1粒），每日2-3次，直到疗效出现，维持量一般是开始量的50%或更少，在1-3个月或更长一段的间隔时间递减，根据治疗前发病的频率而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '不良反应', '1．较多见的不良反应：闭经，突破性子宫出血，并可有乳房缩小、音哑、毛发增多；可出现痤疮、皮肤或毛发的油脂增多、下肢浮肿或体重增多，症状与药量有关，是雄激素效应的表现。<br/>2．较少见的不良反应：血尿、鼻衄、牙龈出血、白内障(视力逐渐模糊)、肝功能异常、颅内压增高(表现为严重头痛、视力减退、复视、呕吐)、白细胞增多症、急性胰腺炎、多发性神经炎等。<br/>3．罕见的不良反应有：女性阴蒂增大、男性睾丸缩小；肝脏功能损害严重时，男女均可出现巩膜或皮肤黄染。<br/>4．以下反应如果持续出现需引起注意：<br/>(1)由于雌激素效能低下，可使妇女有阴道灼热、干枯及瘙痒，或阴道出血。<br/>(2)可出现皮肤发红、情绪或精神状态的改变、神经质或多汗。<br/>(3)有时可出现肌痉挛性疼痛，属于肌肉中毒症状。', '1．较多见的不良反应：闭经，突破性子宫出血，并可有乳房缩小、音哑、毛发增多；可出现痤疮、皮肤或毛发的油脂增多、下肢浮肿或体重增多，症状与药量有关，是雄激素效应的表现。<br/>2．较少见的不良反应：血尿、鼻衄、牙龈出血、白内障(视力逐渐模糊)、肝功能异常、颅内压增高(表现为严重头痛、视力减退、复视、呕吐)、白细胞增多症、急性胰腺炎、多发性神经炎等。<br/>3．罕见的不良反应有：女性阴蒂增大、男性睾丸缩小；肝脏功能损害严重时，男女均可出现巩膜或皮肤黄染。<br/>4．以下反应如果持续出现需引起注意：<br/>(1)由于雌激素效能低下，可使妇女有阴道灼热、干枯及瘙痒，或阴道出血。<br/>(2)可出现皮肤发红、情绪或精神状态的改变、神经质或多汗。<br/>(3)有时可出现肌痉挛性疼痛，属于肌肉中毒症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '禁忌', '血栓病患者、心肝肾疾患者、异常性生殖器出血患者禁用。', '血栓病患者、心肝肾疾患者、异常性生殖器出血患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '配伍禁忌', '（1）与胰岛素同用时，容易产生耐药性。<br/>（2）与法华林并用抗凝增效，容易发生出血。', '（1）与胰岛素同用时，容易产生耐药性。<br/>（2）与法华林并用抗凝增效，容易发生出血。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '注意事项', '1．癫痫、偏头痛、糖尿病患者慎用。<br/>2．治疗期间注意肝功能检查。男性用药时，需检查精液量、粘度、精子数和活动力，每3-4月检查一次，特别是青年患者。<br/>3．女性开始时，应采取工具避孕，防止妊娠；一旦发生妊娠，立即停药并终止妊娠。<br/>4．服药期间对一些诊断性实验有影响。如糖耐量试验、甲状腺功能试验、血清总T4可降低而血清T3则可增加。<br/>5．使用本品时应注意有无心脏功能损害、肾脏功能损害、生殖器官出血及肝脏功能损害，对男性应注意睾丸大小。<br/>6．出现男性化症状，应停止治疗。<br/>7．运动员慎用。', '1．癫痫、偏头痛、糖尿病患者慎用。<br/>2．治疗期间注意肝功能检查。男性用药时，需检查精液量、粘度、精子数和活动力，每3-4月检查一次，特别是青年患者。<br/>3．女性开始时，应采取工具避孕，防止妊娠；一旦发生妊娠，立即停药并终止妊娠。<br/>4．服药期间对一些诊断性实验有影响。如糖耐量试验、甲状腺功能试验、血清总T4可降低而血清T3则可增加。<br/>5．使用本品时应注意有无心脏功能损害、肾脏功能损害、生殖器官出血及肝脏功能损害，对男性应注意睾丸大小。<br/>6．出现男性化症状，应停止治疗。<br/>7．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '妊娠及哺乳期妇女用药', '妊娠妇女应不使用此药，用药中妊娠者应终止妊娠，理论上本品对女性胎儿可能有雄激素效应，哺乳期妇女不能服用。', '妊娠妇女应不使用此药，用药中妊娠者应终止妊娠，理论上本品对女性胎儿可能有雄激素效应，哺乳期妇女不能服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '老年人用药', '一般老年患者生理机能低下，应减量服用(如一日100-200mg)。', '一般老年患者生理机能低下，应减量服用(如一日100-200mg)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '药理作用', '为促性腺激素抑制药，可以抑制垂体-卵巢轴。由于抑制了垂体促性腺激素，故促卵泡激素(FSH)和促黄体生成激素(LH)的释放均减少。能直接抑制卵巢的甾体激素的生成，作用于子宫内膜细胞的雌激素受体部位，有抑制雌激素的效能，使子宫正常的和异常的内膜萎缩和不活动，导致不排卵及闭经，可持续达6-8个月之久。<br/>治疗纤维性乳腺病，可使结节消失，减轻疼痛和触痛，可能发生月经失调或闭经。<br/>治疗遗传性血管性水肿时，增加血清的C1脂酶抑制物的水平，导致补体系统的C4血清内的浓度升高。', '为促性腺激素抑制药，可以抑制垂体-卵巢轴。由于抑制了垂体促性腺激素，故促卵泡激素(FSH)和促黄体生成激素(LH)的释放均减少。能直接抑制卵巢的甾体激素的生成，作用于子宫内膜细胞的雌激素受体部位，有抑制雌激素的效能，使子宫正常的和异常的内膜萎缩和不活动，导致不排卵及闭经，可持续达6-8个月之久。<br/>治疗纤维性乳腺病，可使结节消失，减轻疼痛和触痛，可能发生月经失调或闭经。<br/>治疗遗传性血管性水肿时，增加血清的C1脂酶抑制物的水平，导致补体系统的C4血清内的浓度升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '药代动力学', '<p>\r\n    本品口服易从胃肠道吸收，t<sub>1/2</sub>约为4.5小时。每次给药100mg，每日2次，血药浓度峰值为200-800ng/ml。若每次给药200mg，每日2次，连服14日，血药浓度达0.25-2ug/ml。在肝内代谢，从肾脏排泄，其代谢物为α-羟甲基乙炔睾酮和乙炔睾酮。\r\n</p>', '本品口服易从胃肠道吸收，t<sub>1/2约为4.5小时。每次给药100mg，每日2次，血药浓度峰值为200-800ng/ml。若每次给药200mg，每日2次，连服14日，血药浓度达0.25-2ug/ml。在肝内代谢，从肾脏排泄，其代谢物为α-羟甲基乙炔睾酮和乙炔睾酮。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '主要成份', '倒卵叶五加。辅料为淀粉、滑石粉。', '倒卵叶五加。辅料为淀粉、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '适应症', '扶正固本，益智安神，补肾健脾。用于脾肾阳虚，腰膝酸软，体虚乏力，失眠，多梦，食欲不振。', '扶正固本，益智安神，补肾健脾。用于脾肾阳虚，腰膝酸软，体虚乏力，失眠，多梦，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '用法用量', '口服，一次5粒，一日2次。', '口服，一次5粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '禁忌', '外感发热患者忌服。', '外感发热患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('15999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '注意事项', '1.本品宜餐后服。<br/>2.服本药一周后症状未见改善，或症状加重者，应立即停药并去医院就诊。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品宜餐后服。<br/>2.服本药一周后症状未见改善，或症状加重者，应立即停药并去医院就诊。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22079', '主要成份', '本品主要成份为：<br/>50ml<br/>100ml<br/>精制鱼油<br/>5.0g<br/>10.0g<br/>二十碳五烯酸(EPA)<br/>0.625-1.41g<br/>1.25-2.82g<br/>二十二碳六烯酸(DHA)<br/>0.72-1.5459g<br/>1.44-3.09g<br/>豆寇酸<br/>0.05-0.3g<br/>0.1-0.6g<br/>棕榈酸<br/>0.125-0.5g<br/>0.25-1.0g<br/>棕榈烯酸<br/>0.15-0.45g<br/>0.3-0.9g<br/>-硬脂酸<br/>0.025-0.1g<br/>0.05-0.2g<br/>油酸<br/>0.3-0.65g<br/>0.6-1.3g<br/>亚油酸<br/>0.05-0.35g<br/>0.1-0.7g<br/>亚麻酸<br/>≤0.1g<br/>≤0.2g<br/>十八碳四烯酸<br/>0.025-0.2g<br/>0.05-0.4g<br/>二十烷酸<br/>0.025-0.15g<br/>0.05-0.3g<br/>花生四烯酸<br/>0.05-0.2g<br/>0.1-0.4g<br/>二十二烷酸<br/>≤0.075g<br/>≤0.15g<br/>鲱油酸<br/>0.075-0.225g<br/>0.15-0.45g<br/>维生素E<br/>0.0075-0.0148g<br/>0.015-0.0296g<br/>本品辅料为甘油、精制卵磷脂、油酸钠和注射用水，用适量氢氯化钠调节PH<br/>本品总能量，470KJ/100ml(112kcal/100ml)pH值7.5～8.7，滴定酸度，&lt;1mmol HCl/L，渗透压，308～376mosm/kg，理论渗透压，273mosm/L。', '本品主要成份为：<br/>50ml<br/>100ml<br/>精制鱼油<br/>5.0g<br/>10.0g<br/>二十碳五烯酸(EPA)<br/>0.625-1.41g<br/>1.25-2.82g<br/>二十二碳六烯酸(DHA)<br/>0.72-1.5459g<br/>1.44-3.09g<br/>豆寇酸<br/>0.05-0.3g<br/>0.1-0.6g<br/>棕榈酸<br/>0.125-0.5g<br/>0.25-1.0g<br/>棕榈烯酸<br/>0.15-0.45g<br/>0.3-0.9g<br/>-硬脂酸<br/>0.025-0.1g<br/>0.05-0.2g<br/>油酸<br/>0.3-0.65g<br/>0.6-1.3g<br/>亚油酸<br/>0.05-0.35g<br/>0.1-0.7g<br/>亚麻酸<br/>≤0.1g<br/>≤0.2g<br/>十八碳四烯酸<br/>0.025-0.2g<br/>0.05-0.4g<br/>二十烷酸<br/>0.025-0.15g<br/>0.05-0.3g<br/>花生四烯酸<br/>0.05-0.2g<br/>0.1-0.4g<br/>二十二烷酸<br/>≤0.075g<br/>≤0.15g<br/>鲱油酸<br/>0.075-0.225g<br/>0.15-0.45g<br/>维生素E<br/>0.0075-0.0148g<br/>0.015-0.0296g<br/>本品辅料为甘油、精制卵磷脂、油酸钠和注射用水，用适量氢氯化钠调节PH<br/>本品总能量，470KJ/100ml(112kcal/100ml)pH值7.5～8.7，滴定酸度，&lt;1mmol HCl/L，渗透压，308～376mosm/kg，理论渗透压，273mosm/L。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22079', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22079', '适应症', '当口服或肠内营养不可能、功能不全或有禁忌时，为患者补充长链w-3脂肪酸，特别是二十碳五烯酸与二十二碳六烯酸。', '当口服或肠内营养不可能、功能不全或有禁忌时，为患者补充长链w-3脂肪酸，特别是二十碳五烯酸与二十二碳六烯酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22079', '用法用量', '剂量<br/>每日剂量：按体重一日输注本品1ml-2ml/kg，相当于鱼油0.1g-0.2g。以体重70kg患者为例，其每日输注量为70ml-140ml。<br/>最大滴注速度：按体重一小时的滴注速度不可超过0.5ml/kg，相当于不超过鱼油0.05g/kg。<br/>应严格控制最大滴注速度，否则血清甘油三酯会出现大幅升高。<br/>本品应与其它脂肪乳同时使用。脂肪输注总剂量为按体重一日1-2g/kg，本品所提供的鱼油应占每日脂肪输入量10%-20%。<br/>通过中心静脉或外周静脉输注。使用前应摇匀。在相容性得到保证的前提下，本品混合其它脂肪乳剂后，可与其它输液（如：氨基酸溶液、碳水化合物溶液）同时输注。<br/>本品连续使用时间不应超过4周。<br/>或遵医嘱。<br/><span style=\"font-family: 宋体;letter-spacing: 0;font-size: 14', '剂量<br/>每日剂量：按体重一日输注本品1ml-2ml/kg，相当于鱼油0.1g-0.2g。以体重70kg患者为例，其每日输注量为70ml-140ml。<br/>最大滴注速度：按体重一小时的滴注速度不可超过0.5ml/kg，相当于不超过鱼油0.05g/kg。<br/>应严格控制最大滴注速度，否则血清甘油三酯会出现大幅升高。<br/>本品应与其它脂肪乳同时使用。脂肪输注总剂量为按体重一日1-2g/kg，本品所提供的鱼油应占每日脂肪输入量10%-20%。<br/>通过中心静脉或外周静脉输注。使用前应摇匀。在相容性得到保证的前提下，本品混合其它脂肪乳剂后，可与其它输液（如：氨基酸溶液、碳水化合物溶液）同时输注。<br/>本品连续使用时间不应超过4周。<br/>或遵医嘱。<br/><span style=\"font-family: 宋体;letter-spacing: 0;font-size: 14', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '主要成份', '山楂、稻芽、使君子、布渣叶、莱菔子、槟榔、葫芦茶、孩儿草、莲子心。辅料为：蔗糖、食用香精（甜橙香精、桔子香精）。', '山楂、稻芽、使君子、布渣叶、莱菔子、槟榔、葫芦茶、孩儿草、莲子心。辅料为：蔗糖、食用香精（甜橙香精、桔子香精）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '适应症', '健脾消滞，利湿止泻，清热除烦，驱虫治积。用于食滞及虫积所致的厌食消瘦，胸腹胀闷，泄泻腹痛，夜睡不宁，磨牙咬指。', '健脾消滞，利湿止泻，清热除烦，驱虫治积。用于食滞及虫积所致的厌食消瘦，胸腹胀闷，泄泻腹痛，夜睡不宁，磨牙咬指。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '用法用量', '开水冲服。一岁小儿一次2.5克，二至三周岁一次5克，四岁以上一次10克，一日2次。', '开水冲服。一岁小儿一次2.5克，二至三周岁一次5克，四岁以上一次10克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '注意事项', '1.忌食生冷油腻及不易消化食品。<br/>2.婴儿应在医师指导下服用。<br/>3.怀疑有肠道寄生虫者，应先作大便常规检查，避免盲目驱虫。<br/>4.腹痛泻泄症状严重，或夜寐不安怀疑为夜惊症者，及长期厌食，体弱消瘦者均应去医院就诊。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻及不易消化食品。<br/>2.婴儿应在医师指导下服用。<br/>3.怀疑有肠道寄生虫者，应先作大便常规检查，避免盲目驱虫。<br/>4.腹痛泻泄症状严重，或夜寐不安怀疑为夜惊症者，及长期厌食，体弱消瘦者均应去医院就诊。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '主要成份', '人工麝香、三七、血竭、没药（醋炙）、红花、冰片、朱砂、乳香（醋炙）、当归（酒炙）、儿茶。', '人工麝香、三七、血竭、没药（醋炙）、红花、冰片、朱砂、乳香（醋炙）、当归（酒炙）、儿茶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '适应症', '活血，散瘀，消肿，止痛。用于跌打损伤，外伤出血。', '活血，散瘀，消肿，止痛。用于跌打损伤，外伤出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '用法用量', '口服，一次1-3片，一日3次；亦可用酒送服。', '口服，一次1-3片，一日3次；亦可用酒送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '禁忌', '肝肾功能不全、造血系统疾病、孕妇及哺乳期妇女禁用。', '肝肾功能不全、造血系统疾病、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '注意事项', '1、本品含朱砂，不宜长期服用；本品为处方药，须在医生指导下使用；<br/>2、服用本品应定期检查血、尿中汞离子浓度，检查肝、肾功能，如超过规定限度者立即停用；<br/>3、运动员慎用。', '1、本品含朱砂，不宜长期服用；本品为处方药，须在医生指导下使用；<br/>2、服用本品应定期检查血、尿中汞离子浓度，检查肝、肾功能，如超过规定限度者立即停用；<br/>3、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚100毫克，盐酸金刚烷胺40毫克，咖啡因6毫克，马来酸氯苯那敏0.8毫克，人工牛黄4毫克。辅料为：淀粉、蔗糖、微晶纤维素、硬脂酸镁。', '本品为复方制剂，每片含对乙酰氨基酚100毫克，盐酸金刚烷胺40毫克，咖啡因6毫克，马来酸氯苯那敏0.8毫克，人工牛黄4毫克。辅料为：淀粉、蔗糖、微晶纤维素、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '用法用量', '口服。1-2岁儿童，一次半片；2-5岁，一次1片；5-12岁，一次1-2片；一日2次。', '口服。1-2岁儿童，一次半片；2-5岁，一次1片；5-12岁，一次1-2片；一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '禁忌', '1. 严重肝肾功能不全者禁用。<br/>2. 因缺乏新生儿和1岁以下婴儿安全性和有效性的数据，新生儿和1岁以下婴儿禁用本品。', '1. 严重肝肾功能不全者禁用。<br/>2. 因缺乏新生儿和1岁以下婴儿安全性和有效性的数据，新生儿和1岁以下婴儿禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.肝功能不全、肾功能不全、精神病史或癫痫病史患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.肝功能不全、肾功能不全、精神病史或癫痫病史患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '药理作用', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛的作用；金刚烷胺可抗“亚一甲型”流感病毒，抑制病毒繁殖；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并能减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状；人工牛黄具有解热、镇惊作用。上述诸药配伍制成复方，可增强解热、镇痛效果，解除或改善感冒所引起的各种症状。', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛的作用；金刚烷胺可抗“亚一甲型”流感病毒，抑制病毒繁殖；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并能减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状；人工牛黄具有解热、镇惊作用。上述诸药配伍制成复方，可增强解热、镇痛效果，解除或改善感冒所引起的各种症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '主要成份', '广金钱草。', '广金钱草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '适应症', '清湿热，利尿，排石。用于尿路结石，肾盂肾炎，胆囊炎。', '清湿热，利尿，排石。用于尿路结石，肾盂肾炎，胆囊炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '用法用量', '开水冲服。一次15g，一日3次。', '开水冲服。一次15g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '主要成份', '砂仁、厚朴（姜炙）、豆蔻仁、青皮（醋炙）、枳壳（麸炒）、陈皮、山楂（炒）、柴胡（醋炙）、郁金、香附（醋炙）、木香、片姜黄、甘草。辅料为赋形剂蜂蜜。', '砂仁、厚朴（姜炙）、豆蔻仁、青皮（醋炙）、枳壳（麸炒）、陈皮、山楂（炒）、柴胡（醋炙）、郁金、香附（醋炙）、木香、片姜黄、甘草。辅料为赋形剂蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '适应症', '舒肝和胃，解郁止痛。用于脾胃不和，肝郁不舒引起的胃脘刺痛，两胁胀满，嗳气吞酸，饮食无味。', '舒肝和胃，解郁止痛。用于脾胃不和，肝郁不舒引起的胃脘刺痛，两胁胀满，嗳气吞酸，饮食无味。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '用法用量', '口服。一次1丸，一日3次。', '口服。一次1丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '注意事项', '1、忌食生冷油腻不易消化食物。<br/>2、忌情绪激动或生闷气。<br/>3、不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/>4、按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>5、本品不宜久服，服药三天如症状无改善或加重，应立即停药并到医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。', '1、忌食生冷油腻不易消化食物。<br/>2、忌情绪激动或生闷气。<br/>3、不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/>4、按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>5、本品不宜久服，服药三天如症状无改善或加重，应立即停药并到医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '主要成份', '本品活性成份为人胎盘组织经酸水解后的混合物，辅料为氯化钠。', '本品活性成份为人胎盘组织经酸水解后的混合物，辅料为氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '适应症', '本品主要用于治疗妇科、皮肤科一些慢性炎症；手术后粘连、疤痕孪缩以及气管炎等慢性病。', '本品主要用于治疗妇科、皮肤科一些慢性炎症；手术后粘连、疤痕孪缩以及气管炎等慢性病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '用法用量', '用法：肌内注射。用量：一般每日或隔日注射1次，每次1-2ml，30次为一疗程，每疗程之间相隔1周（或遵医嘱）。', '用法：肌内注射。用量：一般每日或隔日注射1次，每次1-2ml，30次为一疗程，每疗程之间相隔1周（或遵医嘱）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '不良反应', '未见不良反应。', '未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '药物过量', '尚不清楚。', '尚不清楚。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '配伍禁忌', '尚不清楚。', '尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '注意事项', '本品如有异物或摇不散的沉淀不能使用。', '本品如有异物或摇不散的沉淀不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '妊娠及哺乳期妇女用药', '尚不清楚。', '尚不清楚。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '儿童用药', '尚不清楚。', '尚不清楚。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '老年人用药', '尚不清楚。', '尚不清楚。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '药理作用', '尚不清楚。', '尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '药代动力学', '尚不清楚。', '尚不清楚。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '主要成份', '菟丝子、枸杞子、北沙参、当归、白芍、阿胶、地骨皮、益母草、蒲黄(炒炭)、荆芥穗(炒炭)。辅料：糊精、蔗糖、乳糖、甜菊素。', '菟丝子、枸杞子、北沙参、当归、白芍、阿胶、地骨皮、益母草、蒲黄(炒炭)、荆芥穗(炒炭)。辅料：糊精、蔗糖、乳糖、甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '适应症', '益肾养血，补气滋阴，活血化瘀。用于产后子宫复旧不全引起的恶露不尽，产后出血，腰腹隐痛，气短多汗，大便难等症，并有助于产后体型恢复。', '益肾养血，补气滋阴，活血化瘀。用于产后子宫复旧不全引起的恶露不尽，产后出血，腰腹隐痛，气短多汗，大便难等症，并有助于产后体型恢复。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '用法用量', '温开水冲服，一次10g，一日3次。', '温开水冲服，一次10g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '主要成份', '黄芪', '黄芪', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '适应症', '补气固表，利尿，托毒排脓，生肌。用于气短心悸，虚脱，自汗，体虚浮肿，慢性肾炎，久泻，脱肛，子宫脱垂，痈疽难溃，疮口久不愈合。', '补气固表，利尿，托毒排脓，生肌。用于气短心悸，虚脱，自汗，体虚浮肿，慢性肾炎，久泻，脱肛，子宫脱垂，痈疽难溃，疮口久不愈合。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '用法用量', '开水冲服，一次4g(1袋)，一日2次。', '开水冲服，一次4g(1袋)，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '主要成份', '本品主要成份及其化学名称为：塞来昔布，4-[5-(4-甲苯基)-3-(三氟甲基)-1氢-1-吡唑-1-基]苯磺酰胺<br/>化学结构式：<br/>分子式：C17H14F3N3O2S<br/>分子量：381.38', '本品主要成份及其化学名称为：塞来昔布，4-[5-(4-甲苯基)-3-(三氟甲基)-1氢-1-吡唑-1-基]苯磺酰胺<br/>化学结构式：<br/>分子式：C17H14F3N3O2S<br/>分子量：381.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '适应症', '在决定使用塞来昔布前，应仔细考虑塞来昔布和其他治疗选择的潜在利益和风险。根据每例患者的治疗目标，在最短治疗时间内使用最低有效剂量(见[注意事项]-警告)。<br/>1)用于缓解骨关节炎(OA)的症状和体征。<br/>2)用于缓解成人类风湿关节炎(RA)的症状和体征。<br/>3)用于治疗成人急性疼痛(AP)。(见[临床试验])<br/>4)用于缓解强直性脊柱炎的症状和体征。', '在决定使用塞来昔布前，应仔细考虑塞来昔布和其他治疗选择的潜在利益和风险。根据每例患者的治疗目标，在最短治疗时间内使用最低有效剂量(见[注意事项]-警告)。<br/>1)用于缓解骨关节炎(OA)的症状和体征。<br/>2)用于缓解成人类风湿关节炎(RA)的症状和体征。<br/>3)用于治疗成人急性疼痛(AP)。(见[临床试验])<br/>4)用于缓解强直性脊柱炎的症状和体征。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '用法用量', '在决定使用塞来昔布前，应仔细考虑塞来昔布和其他治疗选择的潜在利益和风险。根据每例患者的治疗目标，在最短治疗时间内使用最低有效剂量(见[注意事项]-警告)。<br/>骨关节炎和类风湿关节炎，根据个体情况决定塞来昔布治疗的最低剂量。进食的时间对此使用剂量没有影响。<br/>骨关节炎：塞来昔布缓解骨关节炎的症状和体征推荐剂量为200mg，每日一次口服或100mg每日两次口服。<br/>类风湿关节炎：塞来昔布缓解类风湿关节炎的症状和体征推荐剂量为100mg至200mg，每日两次。<br/>急性疼痛：推荐剂量为第1天首剂400mg,必要时，可再服200mg；随后根据需要，每日两次，每次200mg。<br/>强直性脊柱炎：本品治疗强直性脊柱炎的症状和体征推荐剂量为每日200mg,单次服用(每日一次)或分次服用(每日两次)。如服用6周后未见效，可尝试每日400mg。如每日400mg服用6周后仍未见效，应考虑选择其他治疗方法。<br/>特殊人群<br/>肝功能受损患者：中度肝功能损害患者(Child-Pugh II级)塞来昔布的每日推荐剂量应减少大约50%。不建议严重肝功能受损患者使用塞来昔布(见[药代动力学]-特殊人群)。', '在决定使用塞来昔布前，应仔细考虑塞来昔布和其他治疗选择的潜在利益和风险。根据每例患者的治疗目标，在最短治疗时间内使用最低有效剂量(见[注意事项]-警告)。<br/>骨关节炎和类风湿关节炎，根据个体情况决定塞来昔布治疗的最低剂量。进食的时间对此使用剂量没有影响。<br/>骨关节炎：塞来昔布缓解骨关节炎的症状和体征推荐剂量为200mg，每日一次口服或100mg每日两次口服。<br/>类风湿关节炎：塞来昔布缓解类风湿关节炎的症状和体征推荐剂量为100mg至200mg，每日两次。<br/>急性疼痛：推荐剂量为第1天首剂400mg,必要时，可再服200mg；随后根据需要，每日两次，每次200mg。<br/>强直性脊柱炎：本品治疗强直性脊柱炎的症状和体征推荐剂量为每日200mg,单次服用(每日一次)或分次服用(每日两次)。如服用6周后未见效，可尝试每日400mg。如每日400mg服用6周后仍未见效，应考虑选择其他治疗方法。<br/>特殊人群<br/>肝功能受损患者：中度肝功能损害患者(Child-Pugh II级)塞来昔布的每日推荐剂量应减少大约50%。不建议严重肝功能受损患者使用塞来昔布(见[药代动力学]-特殊人群)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '不良反应', '在临床对照研究中，已有大约4250例骨关节炎患者，2100例类风湿关节炎患者和1050例术后疼痛患者接受塞来昔布治疗。超过8500例患者接受的每日总剂量达200mg(100mg每日两次或200mg每日一次)或更高，包括400多例患者接受每日总剂量达800mg(400mg每日两次)。约有3900例患者接受上述剂量6个月或6个月以上，其中约2300例患者达一年或一年以上，124例长达2年或2年以上。<br/>由于各个临床研究的情况不尽相同，直接比较两种药物在不同临床研究中的不良反应发生率是不恰当的，而且临床研究中的不良反应发生率也可能与临床实践中的情况有所不同。但是，临床试验中的不良反应信息确实可以为识别不良事件与药物使用的相关性及估计其发生率提供参考。<br/>上市前的关节炎对照临床研究中的不良事件：<br/>在涉及安慰剂或阳性药物对照的12项临床研究中，不良事件导致的停药率在塞来昔布胶囊组是7.1%，在安慰剂组为6.1%。塞来昔布组最常见的因不良事件而停药的原因是消化不良和腹痛(在接受塞来昔布治疗的患者中分别为0.8%和0.7%)。安慰剂组0.6%的患者因消化不良而退出研究，因腹痛退出的患者也为0.6%。<br/>关节炎对照研究中塞来昔布胶囊治疗组发生率大于2%的不良事件<br/>表1显示了在骨关节炎或类风湿关节炎患者中进行的12项含安慰剂和/或阳性药物对照的临床研究中所有塞来昔布胶囊治疗组发生率大于2%的不良事件(不论是否与治疗有无因果关系)。由于这12项试验的研究期限不同，这些试验中的患者服用药物的时间不同，所以从这些百分数中不能得到累积发生率。<br/>表1：上市前的类风湿关节炎对照研究中塞来昔布胶囊治疗组发生率大于2%的不良事件<br/><br/>塞来昔布<br/>安慰剂<br/>萘普生<br/>布洛芬<br/>双氯芬酸<br/><br/>(100-200mg每日两次或200mg每日一次)<br/><br/>500mg每日两次<br/>800mg每日三次<br/>75mg每日两次<br/><br/>(N=4146)<br/>(N=1864)<br/>(N=1366)<br/>(N=387)<br/>(N=345)<br/>胃肠道<br/><br/><br/><br/><br/><br/>腹痛<br/>4.1%<br/>2.8%<br/>7.7%<br/>9.0%<br/>9.0%<br/>腹泻<br/>5.6%<br/>3.8%<br/>5.3%<br/>9.3%<br/>5.8%<br/>消化不良<br/>8.8%<br/>6.2%<br/>12.2%<br/>10.9%<br/>12.8%<br/>胃肠胀气<br/>2.2%<br/>1.0%<br/>3.6%<br/>4.1%<br/>3.5%<br/>恶心<br/>3.5%<br/>4.2%<br/>6.0%<br/>3.4%<br/>6.7%<br/>全身<br/><br/><br/><br/><br/><br/>背痛<br/>2.8%<br/>3.6%<br/>2.2%<br/>2.6%<br/>0.9%<br/>周围水肿<br/>2.1%<br/>1.1%<br/>2.1%<br/>1.0%<br/>3.5%<br/>意外损伤<br/>2.9%<br/>2.3%<br/>3.0%<br/>2.6%<br/>3.2%<br/>中枢和周围神经系统<br/><br/><br/><br/><br/><br/>头晕<br/>2.0%<br/>1.7%<br/>2.6%<br/>1.3%<br/>2.3%<br/>头痛<br/>15.8%<br/>20.2%<br/>14.5%<br/>15.5%<br/>15.4%<br/>精神<br/><br/><br/><br/><br/><br/>失眠<br/>2.3%<br/>2.3%<br/>2.9%<br/>1.3%<br/>1.4%<br/>呼吸<br/><br/><br/><br/><br/><br/>咽炎<br/>2.3%<br/>1.1%<br/>1.7%<br/>1.6%<br/>2.6%<br/>鼻炎<br/>2.0%<br/>1.3%<br/>2.4%<br/>2.3%<br/>0.6%<br/>鼻窦炎<br/>5.0%<br/>4.3%<br/>4.0%<br/>5.4%<br/>5.8%<br/>上呼吸道感染<br/>8.1%<br/>6.7%<br/>9.9%<br/>9.8%<br/>9.9%<br/>皮肤<br/><br/><br/><br/><br/><br/>皮疹<br/>2.2%<br/>2.1%<br/>2.1%<br/>1.3%<br/>1.2%<br/>以下为不论是否与治疗有因果关系,发生率小于2%(0.1-1.9%)的不良事件(患者服用塞来昔布胶囊100-200mg每日两次或200mg每日一次)。<br/>胃肠道系统：便秘、憩室炎、吞咽困难、打嗝、食道炎、胃炎、胃肠炎、胃食管反流、痔疮、裂孔疝、黑便、口干、口腔炎、里急后重、牙齿不适、呕吐。<br/>心血管系统：高血压加重、心绞痛、冠状动脉病变、心肌梗死。<br/>全身性：过敏加重、过敏反应、乏力、胸痛、囊肿、全身水肿、面部水肿、疲劳、发热、面部潮红、感冒样症状、疼痛、周围疼痛。<br/>免疫系统疾病：单纯性疱疹、带状疱疹、细菌感染、真菌感染、软组织感染、病毒感染、念珠菌病、生殖系统念珠菌病、中耳炎。<br/>中枢周围神经系统：腿痛性痉挛、张力亢进、感觉减退、偏头痛、神经痛、神经病、感觉异常、眩晕。<br/>女性生殖系统：乳腺纤维腺瘤、乳腺肿瘤、乳房痛、痛经、月经失调、阴道流血、阴道炎。<br/>男性生殖系统：前列腺疾病。<br/>听力和前庭：失聪、听力失常、耳痛、耳鸣。<br/>心率和心律：心悸、心动过速。<br/>肝胆系统：肝功能异常、丙氨酸氨基转移酶(ALT)升高、门冬氨酸转氨酶(AST)升高。<br/>代谢和营养：尿素氮(BUN)升高、肌酸激酶(CPK)升高、糖尿病、高胆固醇血症、高血糖症、低钾血症、非蛋白氮增高、肌酐增高、碱性磷酸酶增高、体重增加。<br/>肌肉骨骼：关节痛、关节病、骨病、意外骨折、肌痛、颈项强直、滑膜炎、腱炎。<br/>血小板(出凝血)：淤癍、鼻出血、血小板增多。<br/>精神病学：厌食、焦虑、食欲增强、忧郁症、神经质、嗜睡。<br/>血液系统：贫血。<br/>呼吸系统：支气管炎、支气管痉挛、支气管痉挛恶化、咳嗽、呼吸困难、喉炎、肺炎。<br/>皮肤及其附属器：脱发、皮炎、指甲病变、光敏反应、瘙痒症、红斑皮疹、斑丘疹、皮肤病变、皮肤干糙、多汗、荨麻疹。<br/>给药部位病变：蜂窝组织炎、接触性皮炎、注射部位反应、皮肤结节。<br/>特殊感觉：味觉错乱。<br/>泌尿系统：蛋白尿、膀胱炎、排尿困难、血尿、尿频、肾结石、尿失禁、泌尿道感染。<br/>视力：视觉模糊、白内障、结膜炎、眼睛痛、青光眼。<br/>以下为不论是否与治疗有因果关系,发生率<0.1%的其它非常罕见的严重不良反应<br/>(在服用塞来昔布患者中,下列严重不良事件极少发生。仅见于上市后病例报道的用斜体字表示。)<br/>心血管系统：晕厥、充血性心衰、心室颤动、肺栓塞、脑血管意外、外周坏疽、血栓性静脉炎、脉管炎、深静脉血栓。<br/>胃肠道系统：小肠梗阻、肠穿孔、胃肠道出血、出血性大肠炎、食道穿孔、胰腺炎、肠梗阻。<br/>肝胆系统：胆石症、肝炎、黄疸、肝衰竭。<br/>血液和淋巴系统：血小板减少、粒细胞缺乏、再生障碍性贫血、全血细胞性贫血、白细胞减少。<br/>代谢：低血糖、低钠血症。<br/>神经系统：无菌型脑膜炎、共济失调、自杀、味觉丧失、嗅觉丧失、致死性颅内出血(见[药物相互作用]-华法林)。<br/>精神:幻觉。<br/>肾脏：急性肾衰、间质性肾炎、肾病综合症、微小病变、低钠血症。<br/>皮肤：多形红斑、剥脱性皮炎、Stevens-Johnson综合症、中毒性表皮坏死溶解症、伴有嗜酸性粒细胞增多和全身症状的药疹(DRESS或者过敏综合症)、急性泛发性发疹性脓疱病(AGEP)。<br/>全身性：脓毒血症、猝死、过敏样反应、血管性水肿。<br/>长期、安慰剂对照腺瘤息肉预防研究中的不良反应：在APC(塞来昔布预防腺瘤试验)和PreSAP(自发息肉状腺瘤预防试验)两项临床研究中，塞来昔布用量为400mg/日至800mg/日，用药时间长达3年(见特殊研究-腺瘤息肉预防研究)。<br/>部分不良反应的发生率高于上市前的关节炎临床研究(治疗持续12周；参见塞来昔布关节炎上市前临床对照研究的不良事件)。对比上市前的关节炎临床研究，塞来昔布治疗发生率较高的不良反应如下：<br/><br/>塞来昔布<br/>安慰剂<br/><br/>(400-800mg/日)<br/><br/><br/>(n=2285)<br/>(n=1303)<br/>腹泻<br/>10.5%<br/>7.0%<br/>胃食管返流<br/>4.7%<br/>3.1%<br/>恶心<br/>6.8%<br/>5.3%<br/>呕吐<br/>3.2%<br/>2.1%<br/>呼吸困难<br/>2.8%<br/>1.6%<br/>高血压<br/>12.5%<br/>9.8%<br/>肾结石<br/>2.1%<br/>0.8%<br/>在长期息肉预防研究中，塞来昔布治疗组以下不良反应的发生率≥1%，高于安慰剂组，且这些不良反应在上市前的关节炎对照研究中未被报道：<br/>感染和浸染：耳部感染。<br/>胃肠道异常：憩室、肠易激惹综合症。<br/>肌肉骨骼与结缔组织异常：肌肉痉挛。<br/>生殖系统和乳腺异常：前列腺炎、良性前列腺增生症。<br/>实验室检查异常：前列腺特异性抗原浓度升高。<br/>在长期腺瘤息肉预防研究中，塞来昔布治疗组以下不良反应的发生率在0.1%-1%(含0.1%，但不含1%)之间，高于安慰剂组。同时，这些不良反应在上市前的关节炎对照研究中未被报道，或在长期安慰剂对照的腺瘤息肉预防研究中发生频率更高。<br/>神经系统异常：脑梗塞。<br/>眼异常：玻璃体漂浮物、结膜出血。<br/>耳及内耳异常：内耳炎、听觉减退。<br/>心脏异常：不稳定性心绞痛、主动脉瓣关闭不全、窦性心动过缓、心室肥大。<br/>血管异常：深静脉血栓、血肿。<br/>生殖系统和乳腺异常：更年期症状、卵巢囊肿。<br/>实验室检查异常：血钾、血钠浓度升高、血睾丸酮浓度下降、血红蛋白浓度升高。<br/>损伤，中毒及操作并发症：上髁炎、肌腱断裂。<br/>胃肠道异常：痔出血、排便次数增加。<br/>肌肉骨骼与结缔组织异常：腱鞘囊肿。<br/>良性、恶性和性质未明的肿瘤：脂肪瘤。<br/>精神异常：睡眠障碍。<br/>肾脏和泌尿系统异常： 夜尿症。<br/>呼吸系统、胸部及纵隔异常：发声困难。<br/>感染和侵染：丹毒、螺杆菌感染、牙龈感染、伤口感染。<br/>随机对照实验数据：<br/>一个累积荟萃分析纳入了89个塞来昔布随机对照临床试验，超过38000多名患者使用塞来昔布治疗疼痛或炎症。<br/>在本累积性荟萃分析中，以下两种不良反应的发生率高于关节炎上市前的临床研究(治疗持续12周；参见上文的塞来昔布上市前的关节炎对照临床研究中的不良事件)：<br/><br/>塞来昔布 N=38102<br/>白细胞减少<br/>0.14%<br/>昏厥<br/>0.12%<br/>以下不良反应在塞来昔布治疗组的发生率在0.1%-1%之间，且未在关节炎上市前对照实验的不良反应部分中列出(参见上文的塞来昔布上市前的关节炎对照临床研究中的不良反应)：<br/>胃肠道异常：胃溃疡<br/>以下不良反应在塞来昔布治疗组的发生率在<0.1%，且未在关节炎上市前对照实验的不良反应部分中列出(参见上文的塞来昔布上市前的关节炎对照临床研究中的不良反应)：<br/>精神异常：意识模糊。<br/>心脏异常：心律失常。<br/>血管异常：面部潮红。<br/>胃肠道异常：十二指肠溃疡、食管溃疡。<br/>皮肤及皮下组织异常：大疱性皮炎。<br/>CLASS研究中的安全性数据：<br/>血液系统的事件：<br/>在该项研究中(见特别研究?CLASS)，服用塞来昔布400mg每日两次(分别是骨关节炎和类风湿关节炎推荐剂量的4倍和2倍)的患者通过复查确定有临床意义的血红蛋白降低(>2g/dL)的发生率低于服用双氯芬酸75mg每日两次或布洛芬800mg每日三次的患者，分别为0.5%、1.3%和1.9%。无论是否同时服用阿司匹林塞来昔布不良事件的发生率均较低。(见[药理毒理]-血小板)。<br/>退出研究/严重不良事件(SAE)：<br/>第9个月服用塞来昔布、双氯芬酸和布洛芬的患者由于不良事件(AE)退出研究的Kaplan-Meier累积率分别为24%、29%和26%。三个治疗组之间严重不良事件(例如：导致住院、威胁生命或其他的有医学意义的情况)的发生率，无论是否与药物有因果关系均无差异，分别为8%、7%和8%。<br/>强直性脊柱炎研究中观察到的不良事件：<br/>在安慰剂和药物对照的强直性脊柱炎研究中,共有378例患者接受西乐葆治疗。研究中药物剂量最高达400mg每日一次。在强直性脊柱炎研究中报告的不良事件与骨关节炎/类风湿关节炎研究中报告的相似。<br/>镇痛和痛经研究中的不良事件：<br/>在镇痛和痛经研究中大约有1700例患者接受塞来昔布治疗。口腔手术后疼痛研究中的所有患者接受单剂量研究药物。在原发性痛经和骨科手术后疼痛研究中使用塞来昔布的剂量最高达600mg/天。在镇痛和痛经研究中不良事件的类型与关节炎研究中报道的相似。在口腔手术后疼痛研究中唯一增加的不良事件是拔牙后牙槽骨炎(干槽症)。', '在临床对照研究中，已有大约4250例骨关节炎患者，2100例类风湿关节炎患者和1050例术后疼痛患者接受塞来昔布治疗。超过8500例患者接受的每日总剂量达200mg(100mg每日两次或200mg每日一次)或更高，包括400多例患者接受每日总剂量达800mg(400mg每日两次)。约有3900例患者接受上述剂量6个月或6个月以上，其中约2300例患者达一年或一年以上，124例长达2年或2年以上。<br/>由于各个临床研究的情况不尽相同，直接比较两种药物在不同临床研究中的不良反应发生率是不恰当的，而且临床研究中的不良反应发生率也可能与临床实践中的情况有所不同。但是，临床试验中的不良反应信息确实可以为识别不良事件与药物使用的相关性及估计其发生率提供参考。<br/>上市前的关节炎对照临床研究中的不良事件：<br/>在涉及安慰剂或阳性药物对照的12项临床研究中，不良事件导致的停药率在塞来昔布胶囊组是7.1%，在安慰剂组为6.1%。塞来昔布组最常见的因不良事件而停药的原因是消化不良和腹痛(在接受塞来昔布治疗的患者中分别为0.8%和0.7%)。安慰剂组0.6%的患者因消化不良而退出研究，因腹痛退出的患者也为0.6%。<br/>关节炎对照研究中塞来昔布胶囊治疗组发生率大于2%的不良事件<br/>表1显示了在骨关节炎或类风湿关节炎患者中进行的12项含安慰剂和/或阳性药物对照的临床研究中所有塞来昔布胶囊治疗组发生率大于2%的不良事件(不论是否与治疗有无因果关系)。由于这12项试验的研究期限不同，这些试验中的患者服用药物的时间不同，所以从这些百分数中不能得到累积发生率。<br/>表1：上市前的类风湿关节炎对照研究中塞来昔布胶囊治疗组发生率大于2%的不良事件<br/><br/>塞来昔布<br/>安慰剂<br/>萘普生<br/>布洛芬<br/>双氯芬酸<br/><br/>(100-200mg每日两次或200mg每日一次)<br/><br/>500mg每日两次<br/>800mg每日三次<br/>75mg每日两次<br/><br/>(N=4146)<br/>(N=1864)<br/>(N=1366)<br/>(N=387)<br/>(N=345)<br/>胃肠道<br/><br/><br/><br/><br/><br/>腹痛<br/>4.1%<br/>2.8%<br/>7.7%<br/>9.0%<br/>9.0%<br/>腹泻<br/>5.6%<br/>3.8%<br/>5.3%<br/>9.3%<br/>5.8%<br/>消化不良<br/>8.8%<br/>6.2%<br/>12.2%<br/>10.9%<br/>12.8%<br/>胃肠胀气<br/>2.2%<br/>1.0%<br/>3.6%<br/>4.1%<br/>3.5%<br/>恶心<br/>3.5%<br/>4.2%<br/>6.0%<br/>3.4%<br/>6.7%<br/>全身<br/><br/><br/><br/><br/><br/>背痛<br/>2.8%<br/>3.6%<br/>2.2%<br/>2.6%<br/>0.9%<br/>周围水肿<br/>2.1%<br/>1.1%<br/>2.1%<br/>1.0%<br/>3.5%<br/>意外损伤<br/>2.9%<br/>2.3%<br/>3.0%<br/>2.6%<br/>3.2%<br/>中枢和周围神经系统<br/><br/><br/><br/><br/><br/>头晕<br/>2.0%<br/>1.7%<br/>2.6%<br/>1.3%<br/>2.3%<br/>头痛<br/>15.8%<br/>20.2%<br/>14.5%<br/>15.5%<br/>15.4%<br/>精神<br/><br/><br/><br/><br/><br/>失眠<br/>2.3%<br/>2.3%<br/>2.9%<br/>1.3%<br/>1.4%<br/>呼吸<br/><br/><br/><br/><br/><br/>咽炎<br/>2.3%<br/>1.1%<br/>1.7%<br/>1.6%<br/>2.6%<br/>鼻炎<br/>2.0%<br/>1.3%<br/>2.4%<br/>2.3%<br/>0.6%<br/>鼻窦炎<br/>5.0%<br/>4.3%<br/>4.0%<br/>5.4%<br/>5.8%<br/>上呼吸道感染<br/>8.1%<br/>6.7%<br/>9.9%<br/>9.8%<br/>9.9%<br/>皮肤<br/><br/><br/><br/><br/><br/>皮疹<br/>2.2%<br/>2.1%<br/>2.1%<br/>1.3%<br/>1.2%<br/>以下为不论是否与治疗有因果关系,发生率小于2%(0.1-1.9%)的不良事件(患者服用塞来昔布胶囊100-200mg每日两次或200mg每日一次)。<br/>胃肠道系统：便秘、憩室炎、吞咽困难、打嗝、食道炎、胃炎、胃肠炎、胃食管反流、痔疮、裂孔疝、黑便、口干、口腔炎、里急后重、牙齿不适、呕吐。<br/>心血管系统：高血压加重、心绞痛、冠状动脉病变、心肌梗死。<br/>全身性：过敏加重、过敏反应、乏力、胸痛、囊肿、全身水肿、面部水肿、疲劳、发热、面部潮红、感冒样症状、疼痛、周围疼痛。<br/>免疫系统疾病：单纯性疱疹、带状疱疹、细菌感染、真菌感染、软组织感染、病毒感染、念珠菌病、生殖系统念珠菌病、中耳炎。<br/>中枢周围神经系统：腿痛性痉挛、张力亢进、感觉减退、偏头痛、神经痛、神经病、感觉异常、眩晕。<br/>女性生殖系统：乳腺纤维腺瘤、乳腺肿瘤、乳房痛、痛经、月经失调、阴道流血、阴道炎。<br/>男性生殖系统：前列腺疾病。<br/>听力和前庭：失聪、听力失常、耳痛、耳鸣。<br/>心率和心律：心悸、心动过速。<br/>肝胆系统：肝功能异常、丙氨酸氨基转移酶(ALT)升高、门冬氨酸转氨酶(AST)升高。<br/>代谢和营养：尿素氮(BUN)升高、肌酸激酶(CPK)升高、糖尿病、高胆固醇血症、高血糖症、低钾血症、非蛋白氮增高、肌酐增高、碱性磷酸酶增高、体重增加。<br/>肌肉骨骼：关节痛、关节病、骨病、意外骨折、肌痛、颈项强直、滑膜炎、腱炎。<br/>血小板(出凝血)：淤癍、鼻出血、血小板增多。<br/>精神病学：厌食、焦虑、食欲增强、忧郁症、神经质、嗜睡。<br/>血液系统：贫血。<br/>呼吸系统：支气管炎、支气管痉挛、支气管痉挛恶化、咳嗽、呼吸困难、喉炎、肺炎。<br/>皮肤及其附属器：脱发、皮炎、指甲病变、光敏反应、瘙痒症、红斑皮疹、斑丘疹、皮肤病变、皮肤干糙、多汗、荨麻疹。<br/>给药部位病变：蜂窝组织炎、接触性皮炎、注射部位反应、皮肤结节。<br/>特殊感觉：味觉错乱。<br/>泌尿系统：蛋白尿、膀胱炎、排尿困难、血尿、尿频、肾结石、尿失禁、泌尿道感染。<br/>视力：视觉模糊、白内障、结膜炎、眼睛痛、青光眼。<br/>以下为不论是否与治疗有因果关系,发生率<0.1%的其它非常罕见的严重不良反应<br/>(在服用塞来昔布患者中,下列严重不良事件极少发生。仅见于上市后病例报道的用斜体字表示。)<br/>心血管系统：晕厥、充血性心衰、心室颤动、肺栓塞、脑血管意外、外周坏疽、血栓性静脉炎、脉管炎、深静脉血栓。<br/>胃肠道系统：小肠梗阻、肠穿孔、胃肠道出血、出血性大肠炎、食道穿孔、胰腺炎、肠梗阻。<br/>肝胆系统：胆石症、肝炎、黄疸、肝衰竭。<br/>血液和淋巴系统：血小板减少、粒细胞缺乏、再生障碍性贫血、全血细胞性贫血、白细胞减少。<br/>代谢：低血糖、低钠血症。<br/>神经系统：无菌型脑膜炎、共济失调、自杀、味觉丧失、嗅觉丧失、致死性颅内出血(见[药物相互作用]-华法林)。<br/>精神:幻觉。<br/>肾脏：急性肾衰、间质性肾炎、肾病综合症、微小病变、低钠血症。<br/>皮肤：多形红斑、剥脱性皮炎、Stevens-Johnson综合症、中毒性表皮坏死溶解症、伴有嗜酸性粒细胞增多和全身症状的药疹(DRESS或者过敏综合症)、急性泛发性发疹性脓疱病(AGEP)。<br/>全身性：脓毒血症、猝死、过敏样反应、血管性水肿。<br/>长期、安慰剂对照腺瘤息肉预防研究中的不良反应：在APC(塞来昔布预防腺瘤试验)和PreSAP(自发息肉状腺瘤预防试验)两项临床研究中，塞来昔布用量为400mg/日至800mg/日，用药时间长达3年(见特殊研究-腺瘤息肉预防研究)。<br/>部分不良反应的发生率高于上市前的关节炎临床研究(治疗持续12周；参见塞来昔布关节炎上市前临床对照研究的不良事件)。对比上市前的关节炎临床研究，塞来昔布治疗发生率较高的不良反应如下：<br/><br/>塞来昔布<br/>安慰剂<br/><br/>(400-800mg/日)<br/><br/><br/>(n=2285)<br/>(n=1303)<br/>腹泻<br/>10.5%<br/>7.0%<br/>胃食管返流<br/>4.7%<br/>3.1%<br/>恶心<br/>6.8%<br/>5.3%<br/>呕吐<br/>3.2%<br/>2.1%<br/>呼吸困难<br/>2.8%<br/>1.6%<br/>高血压<br/>12.5%<br/>9.8%<br/>肾结石<br/>2.1%<br/>0.8%<br/>在长期息肉预防研究中，塞来昔布治疗组以下不良反应的发生率≥1%，高于安慰剂组，且这些不良反应在上市前的关节炎对照研究中未被报道：<br/>感染和浸染：耳部感染。<br/>胃肠道异常：憩室、肠易激惹综合症。<br/>肌肉骨骼与结缔组织异常：肌肉痉挛。<br/>生殖系统和乳腺异常：前列腺炎、良性前列腺增生症。<br/>实验室检查异常：前列腺特异性抗原浓度升高。<br/>在长期腺瘤息肉预防研究中，塞来昔布治疗组以下不良反应的发生率在0.1%-1%(含0.1%，但不含1%)之间，高于安慰剂组。同时，这些不良反应在上市前的关节炎对照研究中未被报道，或在长期安慰剂对照的腺瘤息肉预防研究中发生频率更高。<br/>神经系统异常：脑梗塞。<br/>眼异常：玻璃体漂浮物、结膜出血。<br/>耳及内耳异常：内耳炎、听觉减退。<br/>心脏异常：不稳定性心绞痛、主动脉瓣关闭不全、窦性心动过缓、心室肥大。<br/>血管异常：深静脉血栓、血肿。<br/>生殖系统和乳腺异常：更年期症状、卵巢囊肿。<br/>实验室检查异常：血钾、血钠浓度升高、血睾丸酮浓度下降、血红蛋白浓度升高。<br/>损伤，中毒及操作并发症：上髁炎、肌腱断裂。<br/>胃肠道异常：痔出血、排便次数增加。<br/>肌肉骨骼与结缔组织异常：腱鞘囊肿。<br/>良性、恶性和性质未明的肿瘤：脂肪瘤。<br/>精神异常：睡眠障碍。<br/>肾脏和泌尿系统异常： 夜尿症。<br/>呼吸系统、胸部及纵隔异常：发声困难。<br/>感染和侵染：丹毒、螺杆菌感染、牙龈感染、伤口感染。<br/>随机对照实验数据：<br/>一个累积荟萃分析纳入了89个塞来昔布随机对照临床试验，超过38000多名患者使用塞来昔布治疗疼痛或炎症。<br/>在本累积性荟萃分析中，以下两种不良反应的发生率高于关节炎上市前的临床研究(治疗持续12周；参见上文的塞来昔布上市前的关节炎对照临床研究中的不良事件)：<br/><br/>塞来昔布 N=38102<br/>白细胞减少<br/>0.14%<br/>昏厥<br/>0.12%<br/>以下不良反应在塞来昔布治疗组的发生率在0.1%-1%之间，且未在关节炎上市前对照实验的不良反应部分中列出(参见上文的塞来昔布上市前的关节炎对照临床研究中的不良反应)：<br/>胃肠道异常：胃溃疡<br/>以下不良反应在塞来昔布治疗组的发生率在<0.1%，且未在关节炎上市前对照实验的不良反应部分中列出(参见上文的塞来昔布上市前的关节炎对照临床研究中的不良反应)：<br/>精神异常：意识模糊。<br/>心脏异常：心律失常。<br/>血管异常：面部潮红。<br/>胃肠道异常：十二指肠溃疡、食管溃疡。<br/>皮肤及皮下组织异常：大疱性皮炎。<br/>CLASS研究中的安全性数据：<br/>血液系统的事件：<br/>在该项研究中(见特别研究?CLASS)，服用塞来昔布400mg每日两次(分别是骨关节炎和类风湿关节炎推荐剂量的4倍和2倍)的患者通过复查确定有临床意义的血红蛋白降低(>2g/dL)的发生率低于服用双氯芬酸75mg每日两次或布洛芬800mg每日三次的患者，分别为0.5%、1.3%和1.9%。无论是否同时服用阿司匹林塞来昔布不良事件的发生率均较低。(见[药理毒理]-血小板)。<br/>退出研究/严重不良事件(SAE)：<br/>第9个月服用塞来昔布、双氯芬酸和布洛芬的患者由于不良事件(AE)退出研究的Kaplan-Meier累积率分别为24%、29%和26%。三个治疗组之间严重不良事件(例如：导致住院、威胁生命或其他的有医学意义的情况)的发生率，无论是否与药物有因果关系均无差异，分别为8%、7%和8%。<br/>强直性脊柱炎研究中观察到的不良事件：<br/>在安慰剂和药物对照的强直性脊柱炎研究中,共有378例患者接受西乐葆治疗。研究中药物剂量最高达400mg每日一次。在强直性脊柱炎研究中报告的不良事件与骨关节炎/类风湿关节炎研究中报告的相似。<br/>镇痛和痛经研究中的不良事件：<br/>在镇痛和痛经研究中大约有1700例患者接受塞来昔布治疗。口腔手术后疼痛研究中的所有患者接受单剂量研究药物。在原发性痛经和骨科手术后疼痛研究中使用塞来昔布的剂量最高达600mg/天。在镇痛和痛经研究中不良事件的类型与关节炎研究中报道的相似。在口腔手术后疼痛研究中唯一增加的不良事件是拔牙后牙槽骨炎(干槽症)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '禁忌', '本品禁用于对塞来昔布或产品中其它任何一种成分过敏者。<br/>塞来昔布不可用于已知对磺胺过敏者。<br/>塞来昔布不可用于服用阿司匹林或其他包括其他环氧化酶-2(COX-2)特异性抑制剂在内的NSAIDs后诱发哮喘、荨麻疹或过敏样反应的患者。在这些患者中已有NSAIDs诱发的严重的(极少是致命的)过敏反应报道(见[注意事项]-过敏反应和[注意事项]-伴有哮喘)。<br/>塞来昔布禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗(见[注意事项]-警告)。<br/>塞来昔布禁用于有活动性消化道溃疡/出血的患者。<br/>塞来昔布禁用于重度心力衰竭患者。', '本品禁用于对塞来昔布或产品中其它任何一种成分过敏者。<br/>塞来昔布不可用于已知对磺胺过敏者。<br/>塞来昔布不可用于服用阿司匹林或其他包括其他环氧化酶-2(COX-2)特异性抑制剂在内的NSAIDs后诱发哮喘、荨麻疹或过敏样反应的患者。在这些患者中已有NSAIDs诱发的严重的(极少是致命的)过敏反应报道(见[注意事项]-过敏反应和[注意事项]-伴有哮喘)。<br/>塞来昔布禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗(见[注意事项]-警告)。<br/>塞来昔布禁用于有活动性消化道溃疡/出血的患者。<br/>塞来昔布禁用于重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '配伍禁忌', '一般情况：<br/>当塞来昔布与有抑制P450 2C9作用的药物同时服用时，会产生明显的药物相互作用。体外的研究提示：塞来昔布不是细胞色素P450 2C9，2C19或3A4的抑制剂。<br/>临床研究发现：塞来昔布与氟康唑和锂之间有潜在明显药物相互作用。来自NSAIDs的经验提示：与速尿和血管紧张素转化酶抑制剂有潜在的相互作用。研究了塞来昔布在体内与优降糖，酮康唑，甲氨喋呤，苯妥英和甲苯磺丁脲的药代动力学和药效学，未发现有重要临床意义的药物相互作用。<br/>通常：<br/>塞来昔布主要经肝脏细胞色素P450 2C9代谢。当塞来昔布与有抑制2C9作用的药物同时服用时应加注意。<br/>体外研究表明：尽管塞来昔布不是P450 2D6的底物，但是其抑制剂。所以其在体内有可能与需要经P450 2D6代谢的药物发生相互作用。<br/>血管紧张素转化酶抑制剂和血管紧张素Ⅱ拮抗剂：<br/>有报道提示NSAIDs会减弱血管紧张素转化酶抑制剂和血管紧张素Ⅱ拮抗剂的抗高血压作用。在同时服用血管紧张素转化酶抑制剂、血管紧张素Ⅱ拮抗剂和塞来昔布胶囊的患者中要考虑这种药物相互作用。<br/>老年人、容量不足者(包括利尿剂治疗者)或肾功能受损者，合用非甾体抗炎药(包括选择性COX-2抑制剂)与ACE抑制剂时可能导致肾脏功能恶化，包括可能出现急性肾功能衰竭。这些影响通常是可逆的。<br/>速尿：<br/>临床研究和上市后监测显示：NSAIDs在一些患者中会降低速尿和噻嗪类利尿药物的促尿钠排泄作用。这与肾脏的前列腺素合成被抑制有关。<br/>阿司匹林：<br/>塞来昔布可以和低剂量的阿司匹林合用。然而与单独使用塞来昔布相比，同阿司匹林联合使用时胃肠道的溃疡和其他并发症的发生率会增加(见[临床试验]-特别研究-CLASS，[注意事项]-警告?胃肠道(GI))影响?消化道溃疡、出血和穿孔的风险和警告-心血管影响)。由于缺乏对血小板的作用，塞来昔布不能替代阿司匹林在预防心血管事件方面的治疗。<br/>氟康唑：<br/>同时服用氟康唑200mg每日一次，塞来昔布的血药浓度升高两倍。这是由于塞来昔布经P450 2C9的代谢被抑制(见[药物代谢动力学]-代谢)。接受氟康唑治疗的患者应给予塞来昔布最低的推荐剂量。<br/>锂：<br/>在健康受试者中进行的研究表明：同时服用锂450mg每日两次和塞来昔布200mg每日两次的受试者中，锂稳态血浆浓度较单用锂的受试者升高了约17%。对接受锂治疗的患者在开始使用和停用塞来昔布时，须密切观察。<br/>甲氨喋呤：<br/>在一项类风湿关节炎患者服用甲氨喋呤的交叉设计的研究中，塞来昔布胶囊对甲氨喋呤的药代动力学无明显影响。<br/>华法林：<br/>接受华法林或其它类似药物治疗的患者，特别在开始服用塞来昔布的数天内或改变其剂量时，因为患者发生出血并发症的危险性增高，需监测患者的抗凝血活性。在一组每日服用2-5mg华法林的健康受试者中研究了塞来昔布对华法林抗凝作用的影响。在这些受试者中，通过凝血酶原时间测定证明塞来昔布不影响华法林的抗凝作用。而据上市后用药经验的报道：合用塞来昔布和华法林的患者中(主要是老年人)会有因凝血酶原时间延长而导致出血事件发生。', '一般情况：<br/>当塞来昔布与有抑制P450 2C9作用的药物同时服用时，会产生明显的药物相互作用。体外的研究提示：塞来昔布不是细胞色素P450 2C9，2C19或3A4的抑制剂。<br/>临床研究发现：塞来昔布与氟康唑和锂之间有潜在明显药物相互作用。来自NSAIDs的经验提示：与速尿和血管紧张素转化酶抑制剂有潜在的相互作用。研究了塞来昔布在体内与优降糖，酮康唑，甲氨喋呤，苯妥英和甲苯磺丁脲的药代动力学和药效学，未发现有重要临床意义的药物相互作用。<br/>通常：<br/>塞来昔布主要经肝脏细胞色素P450 2C9代谢。当塞来昔布与有抑制2C9作用的药物同时服用时应加注意。<br/>体外研究表明：尽管塞来昔布不是P450 2D6的底物，但是其抑制剂。所以其在体内有可能与需要经P450 2D6代谢的药物发生相互作用。<br/>血管紧张素转化酶抑制剂和血管紧张素Ⅱ拮抗剂：<br/>有报道提示NSAIDs会减弱血管紧张素转化酶抑制剂和血管紧张素Ⅱ拮抗剂的抗高血压作用。在同时服用血管紧张素转化酶抑制剂、血管紧张素Ⅱ拮抗剂和塞来昔布胶囊的患者中要考虑这种药物相互作用。<br/>老年人、容量不足者(包括利尿剂治疗者)或肾功能受损者，合用非甾体抗炎药(包括选择性COX-2抑制剂)与ACE抑制剂时可能导致肾脏功能恶化，包括可能出现急性肾功能衰竭。这些影响通常是可逆的。<br/>速尿：<br/>临床研究和上市后监测显示：NSAIDs在一些患者中会降低速尿和噻嗪类利尿药物的促尿钠排泄作用。这与肾脏的前列腺素合成被抑制有关。<br/>阿司匹林：<br/>塞来昔布可以和低剂量的阿司匹林合用。然而与单独使用塞来昔布相比，同阿司匹林联合使用时胃肠道的溃疡和其他并发症的发生率会增加(见[临床试验]-特别研究-CLASS，[注意事项]-警告?胃肠道(GI))影响?消化道溃疡、出血和穿孔的风险和警告-心血管影响)。由于缺乏对血小板的作用，塞来昔布不能替代阿司匹林在预防心血管事件方面的治疗。<br/>氟康唑：<br/>同时服用氟康唑200mg每日一次，塞来昔布的血药浓度升高两倍。这是由于塞来昔布经P450 2C9的代谢被抑制(见[药物代谢动力学]-代谢)。接受氟康唑治疗的患者应给予塞来昔布最低的推荐剂量。<br/>锂：<br/>在健康受试者中进行的研究表明：同时服用锂450mg每日两次和塞来昔布200mg每日两次的受试者中，锂稳态血浆浓度较单用锂的受试者升高了约17%。对接受锂治疗的患者在开始使用和停用塞来昔布时，须密切观察。<br/>甲氨喋呤：<br/>在一项类风湿关节炎患者服用甲氨喋呤的交叉设计的研究中，塞来昔布胶囊对甲氨喋呤的药代动力学无明显影响。<br/>华法林：<br/>接受华法林或其它类似药物治疗的患者，特别在开始服用塞来昔布的数天内或改变其剂量时，因为患者发生出血并发症的危险性增高，需监测患者的抗凝血活性。在一组每日服用2-5mg华法林的健康受试者中研究了塞来昔布对华法林抗凝作用的影响。在这些受试者中，通过凝血酶原时间测定证明塞来昔布不影响华法林的抗凝作用。而据上市后用药经验的报道：合用塞来昔布和华法林的患者中(主要是老年人)会有因凝血酶原时间延长而导致出血事件发生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '注意事项', '警告<br/>心血管影响<br/>心血管血栓性事件<br/>长期使用塞来昔布可能增加严重心血管血栓性不良事件、心肌梗死和卒中的风险，其风险可能是致命的。在APC试验中，与安慰剂相比，塞来昔布400mg每日两次，心源性死亡、心肌梗死或卒中复合终点的相对风险比(RR)为3.4(95%CI：1.4-8.5)，塞来昔布200mg每日两次的相对风险比为2.8(95%CI：1.0-6.4)。塞来昔布治疗组的三年复合终点累积发生率分别为3.0%(20/671例受试者)和2.5%(17/679例受试者)，安慰剂组为0.9%(6/679例受试者)。与安慰剂治疗组相比，塞来昔布两个治疗组复合终点发生率的增加主要是因为心肌梗死发生率的增加所致。(见特别研究-腺瘤息肉研究)。<br/>所有NSAIDs，包括环氧化酶-2(COX-2))选择性和非选择性药物，可能有相似的风险。有心血管疾病或有心血管疾病危险因素的患者，其风险更大。为了使接受塞来昔布治疗的患者发生心血管不良事件的潜在风险最小化，应根据每例患者的治疗目标，尽可能在最短疗程内使用最低有效剂量。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>尚没有一致性的证据证明，同时服用阿司匹林可以减少与NSAIDs使用相关的严重心血管血栓性事件风险的增加。同时使用阿司匹林和塞来昔布使严重胃肠道事件的风险增加(见胃肠道影响-胃肠道溃疡，出血和穿孔的风险)。<br/>在两项大规模的、对照的临床试验中使用另一种COX-2选择性NSAIDs治疗CABG手术后前10-14天的疼痛，发现心肌梗死和卒中的发生率增加(见[禁忌])。<br/>由于缺乏对血小板的作用，塞来昔布不能作为阿司匹林的替代品用于预防心血管血栓栓塞性疾病。因为塞来昔布不会抑制血小板凝集，因此不应该停用抗血小板治疗药物(例如乙酰水杨酸)。<br/>高血压<br/>和所有NSAIDs一样，塞来昔布可导致新发高血压或使已有的高血压加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用NSAIDs时，可能会影响这些治疗的疗效。高血压病患者应慎用NSAIDs包括塞来昔布。在开始塞来昔布治疗和整个治疗过程中应密切监测血压。CLASS试验中，使用塞来昔布、布洛芬和双氯芬酸治疗的患者其高血压的发生率分别为2.4%、4.5%和2.5%(见特别研究-CLASS)。<br/>充血性心力衰竭和水肿<br/>与其他已知能够抑制前列腺素合成的药物一样，一些服用NSAIDs包括塞来昔布的患者出现液体潴留和水肿(见[不良反应])。在CLASS研究中(见特别研究-CLASS)，服用塞来昔布400mg每日两次[分别是骨关节炎和类风湿关节炎推荐剂量的4倍和2倍]、布洛芬800mg每日三次和双氯芬酸75mg每日两次的患者第9个月外周水肿的Kaplan-Meier累积率分别为4.5%、6.9%和4.7%。因此应该对既往患有充血性心力衰竭或高血压的患者进行密切监测。塞来昔布应慎用于有体液潴留、心衰或者患有其他可能导致或加重液体潴留的疾病。(包括那些正在接受利尿治疗或者具有血容量减少风险)的患者。<br/>胃肠道(GI)影响―胃肠道溃疡，出血和穿孔的风险：<br/>NSAIDs，包括塞来昔布可引起严重的可能致命的胃肠道事件，包括胃、小肠或大肠的出血、溃疡和穿孔。在接受NSAIDs治疗的患者中，这些严重不良事件可能出现在任何时候，可以伴有或不伴有警示症状。每5例接受NSAIDs治疗发生严重胃肠道不良事件的患者中仅有1例会出现症状。在CLASS试验中所有患者在第9个月复杂性和症状性溃疡的发生率为0.78%，小剂量阿司匹林组为2.19%。在第9个月，年龄大于和等于65岁患者的发生率为1.40%，同时服用阿司匹林的发生率为3.06%(见特别研究-CLASS)。长期使用NSAIDs，在治疗过程中发生严重胃肠道事件的可能性有增加的趋势。但是，即使短期治疗也不是没有风险。<br/>既往有胃肠道溃疡和出血史的患者使用NSAIDs时应特别小心。<br/>既往有消化性溃疡和/或胃肠出血史的患者，使用NSAIDs发生胃肠道出血的风险比没有这些危险因素的患者高10倍以上。其他增加使用NSAIDs治疗的患者胃肠道出血风险的其他因素包括同时口服皮质类固醇类药物或抗凝剂，长期使用NSAIDs治疗、吸烟、饮酒、老年和一般健康情况差。大部分致命性胃肠道事件的自发报告发生在老年和衰弱的患者，因此治疗此类患者时应特别小心。<br/>为使潜在的胃肠道风险最小化，应根据每例患者的治疗目标，在最短治疗时间内使用最低有效剂量。医生和患者在塞来昔布治疗过程中应对胃肠道溃疡和出血的症状和体征保持警惕，如果怀疑发生严重胃肠道不良事件，应迅速开始进一步的评价和治疗。对于高风险的患者，应考虑转换为不含NSAIDs的治疗方案。<br/>对肝脏的影响<br/>中度肝功能受损患者(Child-Pugh B级)应该慎用塞来昔布，建议开始治疗时使用最低推荐剂量(见[用法用量])<br/>在关于NSAIDs的临床研究中，多至15%服用NSAIDs的患者会有一项或多项肝脏实验室指标的临界增高，约有1%的患者会出现显著的ALT或AST的升高(约高于正常值的上限三倍或以上)。继续治疗下，这些实验室异常值可能进展、保持稳定或恢复正常。在包括塞来昔布的NSAIDs治疗中，有罕见的严重肝脏反应的报道(见[不良反应]上市后用药经验)，包括黄疸型和致命的暴发型肝炎，肝坏死和肝功能衰竭(有些将会致命)。在塞来昔布的对照临床研究中，肝脏实验室指标的临界增高(大于等于正常高限值的1.5倍、小于3倍)的发生率，在塞来昔布胶囊治疗组为6%，安慰剂组为5%；出现显著的ALT或AST的升高，在塞来昔布治疗组为0.2%而安慰剂组为0.3%。<br/>若服用塞来昔布的患者有提示肝脏功能异常的症状和/或体征，或有肝脏功能异常的实验室证据，应严密监测严重肝脏反应出现的证据。若症状和体征均提示肝脏疾病进展，或有全身表现(如：嗜酸细胞增多症，皮疹等)应停用塞来昔布。<br/>肾脏影响<br/>长期使用NSAIDs会导致肾乳头坏死和其他的肾脏损害。肾毒性也见于肾脏灌注维持中前列腺素起补偿作用的患者。在这些患者中，使用NSAIDs会导致前列腺素生成的剂量依赖性减少，随之发生肾血流量减少，这将导致明显的肾脏失代偿。此类风险最高的患者是肾功能受损、心力衰竭、肝功能异常的患者，使用利尿剂和血管紧张素转化酶(ACE)抑制剂、血管紧张素II受体拮抗剂的患者和老年患者。停用NSAIDs后，通常可恢复至治疗前的状况。临床试验显示，塞来昔布对肾脏的影响与对照的NSAIDs相似。<br/>脱水患者在开始治疗时应该多加注意。建议首先给予补水治疗，然后开始采用塞来昔布治疗。<br/>在现有的对照临床研究中，尚无在进展期肾脏疾病的患者中应用塞来昔布的资料。故不推荐在进展期肾脏疾病患者中应用塞来昔布。如必须使用塞来昔布，建议密切监测患者的肾功能。<br/>过敏样反应<br/>与一般的NSAIDs相同，对于既往塞来昔布服用史不明的患者也可能发生过敏反应。上市后用药经验表明，服用塞来昔布的患者有过敏反应和血管神经性水肿罕见病例的报告。塞来昔布不应用于有阿司匹林三联症的患者。这些症侯群特征性地出现在伴或不伴鼻息肉的有鼻炎的哮喘患者，或出现在服用阿司匹林或其它NSAIDs后出现严重的，潜在致命的支气管痉挛的患者(见[注意事项]-伴有哮喘)。如发生过敏反应应进行急诊治疗。<br/>皮肤反应<br/>塞来昔布是一种磺胺类药物，可引起可能致命的、严重的皮肤不良反应，例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症。这些严重事件可在没有征兆的情况下和既往未知对磺胺过敏的患者中出现。患者似乎在治疗早期发生严重皮肤不良事件的风险最高：大多数病例是在治疗的第一个月内发生此类事件。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的任何其他征象时，应停用塞来昔布。<br/>妊娠期<br/>在妊娠晚期(从孕期的第30周开始)应避免使用塞来昔布，因为这将可能导致胎儿动脉导管提前闭合(见[孕妇及哺乳期妇女用药])。<br/>皮质类固醇激素治疗<br/>塞来昔布不能用来替代皮质类固醇激素或治疗皮质类固醇激素缺乏。骤然停用皮质类固醇激素会导致需皮质类固醇激素控制的疾病的恶化。长期使用皮质类固醇激素治疗的患者如决定停药，则应逐渐减量。<br/>对血液系统的影响<br/>使用塞来昔布治疗的患者中有时会出现贫血。在临床对照研究中，贫血的发生率在塞来昔布胶囊治疗组为0.6%，在安慰剂组为0.4%。长期应用塞来昔布的患者出现任何贫血或失血的症状和体征应该检查血红蛋白和血细胞比容。按规定剂量使用塞来昔布胶囊一般不影响血小板的计数、凝血酶原时间(PT)或部分凝血活酶时间(PTT)、血小板聚集(见[药理毒理]-血小板)。<br/>弥散性血管内凝血<br/>鉴于有发生弥散性血管内凝血的风险，将塞来昔布用于全身型幼年类风湿关节炎患者时应谨慎。<br/>伴有哮喘<br/>哮喘患者可能因阿司匹林过敏而诱发哮喘。有阿司匹林诱发哮喘的患者使用阿司匹林会导致严重的可能致命的支气管痉挛。由于这些阿司匹林过敏的患者中阿司匹林和其它NSAIDs之间的交叉反应(包括支气管痉挛)已有报道，故塞来昔布不应用于此类型的阿司匹林过敏患者，在伴有哮喘的患者中应用塞来昔布也要谨慎。<br/>其他注意事项<br/>实验室检查<br/>因为严重的胃肠道溃疡和出血会在没有任何征兆的情况下发生，医生应监测发生胃肠道出血的症状及体征。长期使用NSAIDs治疗的患者，应定期进行全血细胞计数(CBC)和血生化检查。如果肝功能或肾功能异常持续存在或加重，应停用塞来昔布。<br/>对照临床研究显示，接受塞来昔布治疗的患者中高氯血症的发生率高于使用安慰剂的患者。其他在服用塞来昔布患者较安慰剂更多见的实验室检查异常包括低磷酸盐血症和BUN的升高。这些实验室检查异常也见于在这些临床研究中接受NSAIDs对照治疗的患者中。这些异常的临床意义尚未确定。<br/>炎症<br/>假定非感染性疼痛与感染合并存在时，塞来昔布减轻炎症和可能缓解发热的药理学特性会减弱这些阳性体征在诊断感染上的价值。<br/>合并使用NSAIDs<br/>由于可能增加不良反应发生的风险，应避免与任何剂量的其他NSAIDs合并使用。<br/>患者须知：<br/>在开始塞来昔布治疗前和治疗过程中应定期告知患者以下信息。<br/>1.塞来昔布与其它NSAIDs一样，可能引起严重的心血管副作用，例如心肌梗死或卒中，这些副作用可能导致住院甚至死亡。虽然严重心血管事件的发生可能没有任何征兆，但是患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。(见[注意事项]-警告-对心血管影响)。<br/>2.塞来昔布与其它NSAIDs一样，可能引起胃肠道不适，罕见而更严重的副作用如溃疡和出血，可能导致住院甚至死亡。虽然严重的胃肠道溃疡和出血的发生可能没有任何征兆，但是患者应警惕溃疡和出血的症状和体征，在发现任何预示这些疾病的症状和体征包括腹上部疼痛、消化不良、黑便和呕血时，应寻求医疗帮助。应告知患者随诊的重要性(见[注意事项]-警告-胃肠道(GI)影响-上消化道溃疡、出血和穿孔的风险)。<br/>3.应告知患者，如果出现任何类型的皮疹，应立即停药，并尽快与医生联系。塞来昔布是一种磺胺类药物，可能引起导致住院甚至死亡的严重的皮肤副作用，例如剥脱性皮炎、StevensJohnson综合征和中毒性表皮坏死溶解症(TENS)。所有的、甚至是非磺胺类非甾体抗炎药都可能发生这些反应。虽然严重的皮肤反应的发生可能没有征兆，但是患者应警惕皮疹和水疱的症状和体征、发热或过敏反应的其他体征如瘙痒，在发现任何征兆的症状或体征时，应寻求医疗帮助。既往有磺胺过敏史的患者不应服用塞来昔布。<br/>4.患者应迅速向医生报告无法解释的体重增加或水肿的症状和体征。<br/>5.应告知患者预示肝脏毒性反应的症状和体征(如：恶心、疲劳、嗜睡、瘙痒、黄疸、右上腹触痛和“感冒样”症状)。如发生这些症状和体征，应停止用药，并立即寻求治疗。<br/>6.应告知患者过敏反应的症状和体征(如呼吸困难、颜面或喉部水肿)。如果发生这些症状或体征，应停止用药，并立即寻求治疗(见[注意事项]-警告-过敏反应)。<br/>7.因为可能导致动脉导管提前闭合，在妊娠晚期应避免使用塞来昔布。<br/>对驾驶以及操纵机器能力的影响<br/>未研究过塞来昔布是否会影响驾驶或操纵机器的能力，但是根据本品的药效学属性和总体安全性来看，塞来昔布对此没有影响。', '警告<br/>心血管影响<br/>心血管血栓性事件<br/>长期使用塞来昔布可能增加严重心血管血栓性不良事件、心肌梗死和卒中的风险，其风险可能是致命的。在APC试验中，与安慰剂相比，塞来昔布400mg每日两次，心源性死亡、心肌梗死或卒中复合终点的相对风险比(RR)为3.4(95%CI：1.4-8.5)，塞来昔布200mg每日两次的相对风险比为2.8(95%CI：1.0-6.4)。塞来昔布治疗组的三年复合终点累积发生率分别为3.0%(20/671例受试者)和2.5%(17/679例受试者)，安慰剂组为0.9%(6/679例受试者)。与安慰剂治疗组相比，塞来昔布两个治疗组复合终点发生率的增加主要是因为心肌梗死发生率的增加所致。(见特别研究-腺瘤息肉研究)。<br/>所有NSAIDs，包括环氧化酶-2(COX-2))选择性和非选择性药物，可能有相似的风险。有心血管疾病或有心血管疾病危险因素的患者，其风险更大。为了使接受塞来昔布治疗的患者发生心血管不良事件的潜在风险最小化，应根据每例患者的治疗目标，尽可能在最短疗程内使用最低有效剂量。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>尚没有一致性的证据证明，同时服用阿司匹林可以减少与NSAIDs使用相关的严重心血管血栓性事件风险的增加。同时使用阿司匹林和塞来昔布使严重胃肠道事件的风险增加(见胃肠道影响-胃肠道溃疡，出血和穿孔的风险)。<br/>在两项大规模的、对照的临床试验中使用另一种COX-2选择性NSAIDs治疗CABG手术后前10-14天的疼痛，发现心肌梗死和卒中的发生率增加(见[禁忌])。<br/>由于缺乏对血小板的作用，塞来昔布不能作为阿司匹林的替代品用于预防心血管血栓栓塞性疾病。因为塞来昔布不会抑制血小板凝集，因此不应该停用抗血小板治疗药物(例如乙酰水杨酸)。<br/>高血压<br/>和所有NSAIDs一样，塞来昔布可导致新发高血压或使已有的高血压加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用NSAIDs时，可能会影响这些治疗的疗效。高血压病患者应慎用NSAIDs包括塞来昔布。在开始塞来昔布治疗和整个治疗过程中应密切监测血压。CLASS试验中，使用塞来昔布、布洛芬和双氯芬酸治疗的患者其高血压的发生率分别为2.4%、4.5%和2.5%(见特别研究-CLASS)。<br/>充血性心力衰竭和水肿<br/>与其他已知能够抑制前列腺素合成的药物一样，一些服用NSAIDs包括塞来昔布的患者出现液体潴留和水肿(见[不良反应])。在CLASS研究中(见特别研究-CLASS)，服用塞来昔布400mg每日两次[分别是骨关节炎和类风湿关节炎推荐剂量的4倍和2倍]、布洛芬800mg每日三次和双氯芬酸75mg每日两次的患者第9个月外周水肿的Kaplan-Meier累积率分别为4.5%、6.9%和4.7%。因此应该对既往患有充血性心力衰竭或高血压的患者进行密切监测。塞来昔布应慎用于有体液潴留、心衰或者患有其他可能导致或加重液体潴留的疾病。(包括那些正在接受利尿治疗或者具有血容量减少风险)的患者。<br/>胃肠道(GI)影响―胃肠道溃疡，出血和穿孔的风险：<br/>NSAIDs，包括塞来昔布可引起严重的可能致命的胃肠道事件，包括胃、小肠或大肠的出血、溃疡和穿孔。在接受NSAIDs治疗的患者中，这些严重不良事件可能出现在任何时候，可以伴有或不伴有警示症状。每5例接受NSAIDs治疗发生严重胃肠道不良事件的患者中仅有1例会出现症状。在CLASS试验中所有患者在第9个月复杂性和症状性溃疡的发生率为0.78%，小剂量阿司匹林组为2.19%。在第9个月，年龄大于和等于65岁患者的发生率为1.40%，同时服用阿司匹林的发生率为3.06%(见特别研究-CLASS)。长期使用NSAIDs，在治疗过程中发生严重胃肠道事件的可能性有增加的趋势。但是，即使短期治疗也不是没有风险。<br/>既往有胃肠道溃疡和出血史的患者使用NSAIDs时应特别小心。<br/>既往有消化性溃疡和/或胃肠出血史的患者，使用NSAIDs发生胃肠道出血的风险比没有这些危险因素的患者高10倍以上。其他增加使用NSAIDs治疗的患者胃肠道出血风险的其他因素包括同时口服皮质类固醇类药物或抗凝剂，长期使用NSAIDs治疗、吸烟、饮酒、老年和一般健康情况差。大部分致命性胃肠道事件的自发报告发生在老年和衰弱的患者，因此治疗此类患者时应特别小心。<br/>为使潜在的胃肠道风险最小化，应根据每例患者的治疗目标，在最短治疗时间内使用最低有效剂量。医生和患者在塞来昔布治疗过程中应对胃肠道溃疡和出血的症状和体征保持警惕，如果怀疑发生严重胃肠道不良事件，应迅速开始进一步的评价和治疗。对于高风险的患者，应考虑转换为不含NSAIDs的治疗方案。<br/>对肝脏的影响<br/>中度肝功能受损患者(Child-Pugh B级)应该慎用塞来昔布，建议开始治疗时使用最低推荐剂量(见[用法用量])<br/>在关于NSAIDs的临床研究中，多至15%服用NSAIDs的患者会有一项或多项肝脏实验室指标的临界增高，约有1%的患者会出现显著的ALT或AST的升高(约高于正常值的上限三倍或以上)。继续治疗下，这些实验室异常值可能进展、保持稳定或恢复正常。在包括塞来昔布的NSAIDs治疗中，有罕见的严重肝脏反应的报道(见[不良反应]上市后用药经验)，包括黄疸型和致命的暴发型肝炎，肝坏死和肝功能衰竭(有些将会致命)。在塞来昔布的对照临床研究中，肝脏实验室指标的临界增高(大于等于正常高限值的1.5倍、小于3倍)的发生率，在塞来昔布胶囊治疗组为6%，安慰剂组为5%；出现显著的ALT或AST的升高，在塞来昔布治疗组为0.2%而安慰剂组为0.3%。<br/>若服用塞来昔布的患者有提示肝脏功能异常的症状和/或体征，或有肝脏功能异常的实验室证据，应严密监测严重肝脏反应出现的证据。若症状和体征均提示肝脏疾病进展，或有全身表现(如：嗜酸细胞增多症，皮疹等)应停用塞来昔布。<br/>肾脏影响<br/>长期使用NSAIDs会导致肾乳头坏死和其他的肾脏损害。肾毒性也见于肾脏灌注维持中前列腺素起补偿作用的患者。在这些患者中，使用NSAIDs会导致前列腺素生成的剂量依赖性减少，随之发生肾血流量减少，这将导致明显的肾脏失代偿。此类风险最高的患者是肾功能受损、心力衰竭、肝功能异常的患者，使用利尿剂和血管紧张素转化酶(ACE)抑制剂、血管紧张素II受体拮抗剂的患者和老年患者。停用NSAIDs后，通常可恢复至治疗前的状况。临床试验显示，塞来昔布对肾脏的影响与对照的NSAIDs相似。<br/>脱水患者在开始治疗时应该多加注意。建议首先给予补水治疗，然后开始采用塞来昔布治疗。<br/>在现有的对照临床研究中，尚无在进展期肾脏疾病的患者中应用塞来昔布的资料。故不推荐在进展期肾脏疾病患者中应用塞来昔布。如必须使用塞来昔布，建议密切监测患者的肾功能。<br/>过敏样反应<br/>与一般的NSAIDs相同，对于既往塞来昔布服用史不明的患者也可能发生过敏反应。上市后用药经验表明，服用塞来昔布的患者有过敏反应和血管神经性水肿罕见病例的报告。塞来昔布不应用于有阿司匹林三联症的患者。这些症侯群特征性地出现在伴或不伴鼻息肉的有鼻炎的哮喘患者，或出现在服用阿司匹林或其它NSAIDs后出现严重的，潜在致命的支气管痉挛的患者(见[注意事项]-伴有哮喘)。如发生过敏反应应进行急诊治疗。<br/>皮肤反应<br/>塞来昔布是一种磺胺类药物，可引起可能致命的、严重的皮肤不良反应，例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症。这些严重事件可在没有征兆的情况下和既往未知对磺胺过敏的患者中出现。患者似乎在治疗早期发生严重皮肤不良事件的风险最高：大多数病例是在治疗的第一个月内发生此类事件。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的任何其他征象时，应停用塞来昔布。<br/>妊娠期<br/>在妊娠晚期(从孕期的第30周开始)应避免使用塞来昔布，因为这将可能导致胎儿动脉导管提前闭合(见[孕妇及哺乳期妇女用药])。<br/>皮质类固醇激素治疗<br/>塞来昔布不能用来替代皮质类固醇激素或治疗皮质类固醇激素缺乏。骤然停用皮质类固醇激素会导致需皮质类固醇激素控制的疾病的恶化。长期使用皮质类固醇激素治疗的患者如决定停药，则应逐渐减量。<br/>对血液系统的影响<br/>使用塞来昔布治疗的患者中有时会出现贫血。在临床对照研究中，贫血的发生率在塞来昔布胶囊治疗组为0.6%，在安慰剂组为0.4%。长期应用塞来昔布的患者出现任何贫血或失血的症状和体征应该检查血红蛋白和血细胞比容。按规定剂量使用塞来昔布胶囊一般不影响血小板的计数、凝血酶原时间(PT)或部分凝血活酶时间(PTT)、血小板聚集(见[药理毒理]-血小板)。<br/>弥散性血管内凝血<br/>鉴于有发生弥散性血管内凝血的风险，将塞来昔布用于全身型幼年类风湿关节炎患者时应谨慎。<br/>伴有哮喘<br/>哮喘患者可能因阿司匹林过敏而诱发哮喘。有阿司匹林诱发哮喘的患者使用阿司匹林会导致严重的可能致命的支气管痉挛。由于这些阿司匹林过敏的患者中阿司匹林和其它NSAIDs之间的交叉反应(包括支气管痉挛)已有报道，故塞来昔布不应用于此类型的阿司匹林过敏患者，在伴有哮喘的患者中应用塞来昔布也要谨慎。<br/>其他注意事项<br/>实验室检查<br/>因为严重的胃肠道溃疡和出血会在没有任何征兆的情况下发生，医生应监测发生胃肠道出血的症状及体征。长期使用NSAIDs治疗的患者，应定期进行全血细胞计数(CBC)和血生化检查。如果肝功能或肾功能异常持续存在或加重，应停用塞来昔布。<br/>对照临床研究显示，接受塞来昔布治疗的患者中高氯血症的发生率高于使用安慰剂的患者。其他在服用塞来昔布患者较安慰剂更多见的实验室检查异常包括低磷酸盐血症和BUN的升高。这些实验室检查异常也见于在这些临床研究中接受NSAIDs对照治疗的患者中。这些异常的临床意义尚未确定。<br/>炎症<br/>假定非感染性疼痛与感染合并存在时，塞来昔布减轻炎症和可能缓解发热的药理学特性会减弱这些阳性体征在诊断感染上的价值。<br/>合并使用NSAIDs<br/>由于可能增加不良反应发生的风险，应避免与任何剂量的其他NSAIDs合并使用。<br/>患者须知：<br/>在开始塞来昔布治疗前和治疗过程中应定期告知患者以下信息。<br/>1.塞来昔布与其它NSAIDs一样，可能引起严重的心血管副作用，例如心肌梗死或卒中，这些副作用可能导致住院甚至死亡。虽然严重心血管事件的发生可能没有任何征兆，但是患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。(见[注意事项]-警告-对心血管影响)。<br/>2.塞来昔布与其它NSAIDs一样，可能引起胃肠道不适，罕见而更严重的副作用如溃疡和出血，可能导致住院甚至死亡。虽然严重的胃肠道溃疡和出血的发生可能没有任何征兆，但是患者应警惕溃疡和出血的症状和体征，在发现任何预示这些疾病的症状和体征包括腹上部疼痛、消化不良、黑便和呕血时，应寻求医疗帮助。应告知患者随诊的重要性(见[注意事项]-警告-胃肠道(GI)影响-上消化道溃疡、出血和穿孔的风险)。<br/>3.应告知患者，如果出现任何类型的皮疹，应立即停药，并尽快与医生联系。塞来昔布是一种磺胺类药物，可能引起导致住院甚至死亡的严重的皮肤副作用，例如剥脱性皮炎、StevensJohnson综合征和中毒性表皮坏死溶解症(TENS)。所有的、甚至是非磺胺类非甾体抗炎药都可能发生这些反应。虽然严重的皮肤反应的发生可能没有征兆，但是患者应警惕皮疹和水疱的症状和体征、发热或过敏反应的其他体征如瘙痒，在发现任何征兆的症状或体征时，应寻求医疗帮助。既往有磺胺过敏史的患者不应服用塞来昔布。<br/>4.患者应迅速向医生报告无法解释的体重增加或水肿的症状和体征。<br/>5.应告知患者预示肝脏毒性反应的症状和体征(如：恶心、疲劳、嗜睡、瘙痒、黄疸、右上腹触痛和“感冒样”症状)。如发生这些症状和体征，应停止用药，并立即寻求治疗。<br/>6.应告知患者过敏反应的症状和体征(如呼吸困难、颜面或喉部水肿)。如果发生这些症状或体征，应停止用药，并立即寻求治疗(见[注意事项]-警告-过敏反应)。<br/>7.因为可能导致动脉导管提前闭合，在妊娠晚期应避免使用塞来昔布。<br/>对驾驶以及操纵机器能力的影响<br/>未研究过塞来昔布是否会影响驾驶或操纵机器的能力，但是根据本品的药效学属性和总体安全性来看，塞来昔布对此没有影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '妊娠及哺乳期妇女用药', '生育<br/>根据NSAIDs的作用机制，应用NSAIDs可能会延迟或抑制卵泡破裂，由此在部分女性中会出现可逆性的不孕。对于受孕困难或查找不孕原因的女性，应考虑停用NSAIDs，包括塞来昔布。<br/>妊娠<br/>抑制前列腺素的合成可能对妊娠产生不良影响。流行病学研究显示，妊娠早期应用前列腺素合成酶抑制剂可能会增加自然流产的机会。在动物中应用前列腺素合成酶抑制剂，会增加受精卵着床前后丢失的发生。<br/>致畸作用：<br/>妊娠期分级C级。在口服剂量150mg/kg/天时(按AUC0-24计，暴露剂量约与临床剂量200mg每日两次的2倍相当)，可观察到胚胎异常的发生率增加，如：肋骨融合，胸骨节融合和胸骨节畸形。在两项关于大鼠的研究中，其中一项研究发现在口服剂量30mg/kg/天时(按AUC0-24计，暴露剂量约与临床剂量200mg每日两次的6倍相当)，有剂量依赖的膈疝发生的增加。没有妊娠妇女应用塞来昔布的研究。只有当考虑潜在的益处大于对胎儿的危害时才可考虑在妊娠期使用塞来昔布。<br/>非致畸作用：<br/>大鼠在口服塞来昔布剂量50mg/kg/天时(按AUC0-24计，暴露剂量约与临床剂量200mg每日两次的6倍相当)，会导致着床前、着床后流产和胚胎存活率的降低。此种作用是由于抑制前列腺素合成所致，对生殖功能并无永久的影响，在临床正常应用下不会发生此类情况。目前尚无塞来昔布对动脉导管闭合作用的人体研究评估资料。所以在怀孕的后3个月内要避免使用塞来昔布。<br/>分娩和生产：<br/>大鼠在口服塞来昔布剂量高达100mg/kg时(相当于按AUC0-24人体在200mg每日两次时暴露剂量的约7倍)，无证据表明其有延迟分娩和生产作用。塞来昔布对妊娠期妇女分娩和生产的影响尚不清楚。<br/>哺乳期：<br/>在哺乳大鼠中进行的研究显示塞来昔布能经乳汁分泌，浓度和血浆浓度相似。塞来昔布能否经哺乳妇女的乳汁分泌尚不清楚。由于许多药物会经哺乳妇女的乳汁分泌和塞来昔布胶囊可能会对哺乳期婴幼儿引发潜在的严重不良反应，故应根据药物对母亲重要性的考虑，决定是否停止哺乳或停止用药。', '生育<br/>根据NSAIDs的作用机制，应用NSAIDs可能会延迟或抑制卵泡破裂，由此在部分女性中会出现可逆性的不孕。对于受孕困难或查找不孕原因的女性，应考虑停用NSAIDs，包括塞来昔布。<br/>妊娠<br/>抑制前列腺素的合成可能对妊娠产生不良影响。流行病学研究显示，妊娠早期应用前列腺素合成酶抑制剂可能会增加自然流产的机会。在动物中应用前列腺素合成酶抑制剂，会增加受精卵着床前后丢失的发生。<br/>致畸作用：<br/>妊娠期分级C级。在口服剂量150mg/kg/天时(按AUC0-24计，暴露剂量约与临床剂量200mg每日两次的2倍相当)，可观察到胚胎异常的发生率增加，如：肋骨融合，胸骨节融合和胸骨节畸形。在两项关于大鼠的研究中，其中一项研究发现在口服剂量30mg/kg/天时(按AUC0-24计，暴露剂量约与临床剂量200mg每日两次的6倍相当)，有剂量依赖的膈疝发生的增加。没有妊娠妇女应用塞来昔布的研究。只有当考虑潜在的益处大于对胎儿的危害时才可考虑在妊娠期使用塞来昔布。<br/>非致畸作用：<br/>大鼠在口服塞来昔布剂量50mg/kg/天时(按AUC0-24计，暴露剂量约与临床剂量200mg每日两次的6倍相当)，会导致着床前、着床后流产和胚胎存活率的降低。此种作用是由于抑制前列腺素合成所致，对生殖功能并无永久的影响，在临床正常应用下不会发生此类情况。目前尚无塞来昔布对动脉导管闭合作用的人体研究评估资料。所以在怀孕的后3个月内要避免使用塞来昔布。<br/>分娩和生产：<br/>大鼠在口服塞来昔布剂量高达100mg/kg时(相当于按AUC0-24人体在200mg每日两次时暴露剂量的约7倍)，无证据表明其有延迟分娩和生产作用。塞来昔布对妊娠期妇女分娩和生产的影响尚不清楚。<br/>哺乳期：<br/>在哺乳大鼠中进行的研究显示塞来昔布能经乳汁分泌，浓度和血浆浓度相似。塞来昔布能否经哺乳妇女的乳汁分泌尚不清楚。由于许多药物会经哺乳妇女的乳汁分泌和塞来昔布胶囊可能会对哺乳期婴幼儿引发潜在的严重不良反应，故应根据药物对母亲重要性的考虑，决定是否停止哺乳或停止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '儿童用药', '目前尚无关于18岁以下儿童应用塞来昔布的疗效和安全性的资料。', '目前尚无关于18岁以下儿童应用塞来昔布的疗效和安全性的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '老年人用药', '在各临床研究接受塞来昔布治疗的全部患者中，有超过3300例是65-74岁的患者，而有约1300例是75岁以上的。老年患者和年轻患者在药物的疗效和安全性方面未见明显的差异。<br/>在以肾小球滤过率(GFR)，BUN和肌酐检测肾功能，以出血时间，和血小板聚集试验检测血小板功能的临床研究中，发现在老年和年轻的志愿者中无差异。但是，服用其他NSAIDs，包括选择性COX-2抑制剂，老年患者发生致命性胃肠道事件和急性肾功能衰竭的自发性上市后报告多于年轻患者。(见[注意事项]-警告?胃肠道(GI)影响?消化道溃疡、出血和穿孔的风险)。', '在各临床研究接受塞来昔布治疗的全部患者中，有超过3300例是65-74岁的患者，而有约1300例是75岁以上的。老年患者和年轻患者在药物的疗效和安全性方面未见明显的差异。<br/>在以肾小球滤过率(GFR)，BUN和肌酐检测肾功能，以出血时间，和血小板聚集试验检测血小板功能的临床研究中，发现在老年和年轻的志愿者中无差异。但是，服用其他NSAIDs，包括选择性COX-2抑制剂，老年患者发生致命性胃肠道事件和急性肾功能衰竭的自发性上市后报告多于年轻患者。(见[注意事项]-警告?胃肠道(GI)影响?消化道溃疡、出血和穿孔的风险)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '主要成份', '两面针、七叶莲、宽筋藤、过岗龙、威灵仙、鸡骨香。辅料为：淀粉、硬脂酸镁', '两面针、七叶莲、宽筋藤、过岗龙、威灵仙、鸡骨香。辅料为：淀粉、硬脂酸镁', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '适应症', '祛风除湿，活血散瘀，舒筋止痛。用于风湿痹痛。', '祛风除湿，活血散瘀，舒筋止痛。用于风湿痹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '用法用量', '口服，一次5片，一日3―4次。', '口服，一次5片，一日3―4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '禁忌', '儿童，孕妇禁用。', '儿童，孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '注意事项', '1．忌寒凉及油腻食物。忌与酸味食物同服。<br/>2．本品宜饭后服用。<br/>3．不宜在服药期间同时服用其它泻火及滋补性中药。<br/>4．热痹者不适用，主要表现为关节肿痛如灼、痛处发热，疼痛窜痛无定处，口干唇燥。<br/>5．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6．服药7天症状无缓解，应去医院就诊。<br/>7．严格按照用法用量服用，年老体弱者应在医师指导下服用。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止服用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．忌寒凉及油腻食物。忌与酸味食物同服。<br/>2．本品宜饭后服用。<br/>3．不宜在服药期间同时服用其它泻火及滋补性中药。<br/>4．热痹者不适用，主要表现为关节肿痛如灼、痛处发热，疼痛窜痛无定处，口干唇燥。<br/>5．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6．服药7天症状无缓解，应去医院就诊。<br/>7．严格按照用法用量服用，年老体弱者应在医师指导下服用。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止服用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '主要成份', '水飞蓟素。水飞蓟素为四种异构体的混合物。1个胶囊含：173.0-186.7毫克的干燥乳蓟果提取物(36-44：1)，以水飞蓟宾计相当于水飞蓟素140毫克。', '水飞蓟素。水飞蓟素为四种异构体的混合物。1个胶囊含：173.0-186.7毫克的干燥乳蓟果提取物(36-44：1)，以水飞蓟宾计相当于水飞蓟素140毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '适应症', ' 中毒性肝脏损害：慢性肝炎及肝硬化的支持治疗。 <br/>', ' 中毒性肝脏损害：慢性肝炎及肝硬化的支持治疗。 <br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '用法用量', '重症病例的起始治疗剂量：一次1粒，一日三次。 维持剂量：一次1粒，一日二次。饭前用适量液体吞服。或请遵医嘱。', '重症病例的起始治疗剂量：一次1粒，一日三次。 维持剂量：一次1粒，一日二次。饭前用适量液体吞服。或请遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '不良反应', '偶尔发现有轻度腹泻现象。', '偶尔发现有轻度腹泻现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '药物过量', '如果过量使用，原有的不良反应会扩大。这种情况下，请医师对症治疗。', '如果过量使用，原有的不良反应会扩大。这种情况下，请医师对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '注意事项', '药物治疗不能替代对导致肝损伤（例如酒精）因素的排除。对于出现黄疸的病例（皮肤浅黄或暗黄，眼巩膜黄染），应咨询医师。此药不适用于治疗急性中毒。', '药物治疗不能替代对导致肝损伤（例如酒精）因素的排除。对于出现黄疸的病例（皮肤浅黄或暗黄，眼巩膜黄染），应咨询医师。此药不适用于治疗急性中毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '妊娠及哺乳期妇女用药', '本品尚无用于孕妇和哺乳期妇女的经验。因此，孕妇和哺乳期妇女需慎用。', '本品尚无用于孕妇和哺乳期妇女的经验。因此，孕妇和哺乳期妇女需慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '儿童用药', '无可靠参考文献。', '无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '药理作用', '本品为肝病治疗用药。<br/>药理作用：已经证实在各种毒性肝损害病理模型中，水飞蓟素对以下物质具有抗毒作用：毒蕈素、α-鹅膏菌素 (在鬼笔鹅膏真菌中发现的毒性物质)、四氯化碳、半乳糖胺、硫代乙酰胺和肝病毒FV3。 <br/>水飞蓟素的疗效归因于其具备数个作用点和作用机制：由于其对自由基的捕获能力，水飞蓟素具有抗过氧化活性。脂类化合物过氧化的病理生理过程（造成细胞膜的损坏），可悲水飞蓟素阻断或预防。并且在已经遭受损伤的肝细胞内，水飞蓟素刺激蛋白质的合成并使磷脂类代谢正常化。总之，水飞蓟素最大的作用是对肝细胞膜有稳定作用，它阻止或避免溶解性细胞成份（例如各种转氨酶）的流失。水飞蓟素可限制某些肝毒性物质（如：α-鹅膏菌属）穿透进入细胞内部。蛋白质合成能力的增强时由于水飞蓟素刺激细胞核中RNA聚合酶1的活性，因此导致肝细胞中核糖体RNA的合成增加，同事导致结构和功能蛋白质（酶）的大量合成。因此，水飞蓟素可增强肝细胞的修复能力和再生能力。<br/>毒理研究<br/>水飞蓟素的特点为特别的低毒性，并可以按治疗剂量长期安全服用。 急性毒性小鼠和大鼠单剂量口服试验证明水飞蓟素无毒，LD50 大于2000mg/Kg。 慢性毒性分别让大鼠和狗按2500mg/kg及1200/kg的剂用量连续口服12个月，生化指标及切片检查均未显示还有任何毒性影响。<br/>生殖毒性：用大鼠和兔进行的生殖力研究，产前，围产期及产后的毒性研究，均未发现在生殖的各个阶段有任何副作用（试验的最大剂量：2500mg/kg）。特别是，水飞蓟素未显示有潜在的致畸作用。<br/>致突变性：体外及体内试验，水飞蓟素均呈阴性。<br/>致癌性：尚未对啮齿动物进行过体内实验。', '本品为肝病治疗用药。<br/>药理作用：已经证实在各种毒性肝损害病理模型中，水飞蓟素对以下物质具有抗毒作用：毒蕈素、α-鹅膏菌素 (在鬼笔鹅膏真菌中发现的毒性物质)、四氯化碳、半乳糖胺、硫代乙酰胺和肝病毒FV3。 <br/>水飞蓟素的疗效归因于其具备数个作用点和作用机制：由于其对自由基的捕获能力，水飞蓟素具有抗过氧化活性。脂类化合物过氧化的病理生理过程（造成细胞膜的损坏），可悲水飞蓟素阻断或预防。并且在已经遭受损伤的肝细胞内，水飞蓟素刺激蛋白质的合成并使磷脂类代谢正常化。总之，水飞蓟素最大的作用是对肝细胞膜有稳定作用，它阻止或避免溶解性细胞成份（例如各种转氨酶）的流失。水飞蓟素可限制某些肝毒性物质（如：α-鹅膏菌属）穿透进入细胞内部。蛋白质合成能力的增强时由于水飞蓟素刺激细胞核中RNA聚合酶1的活性，因此导致肝细胞中核糖体RNA的合成增加，同事导致结构和功能蛋白质（酶）的大量合成。因此，水飞蓟素可增强肝细胞的修复能力和再生能力。<br/>毒理研究<br/>水飞蓟素的特点为特别的低毒性，并可以按治疗剂量长期安全服用。 急性毒性小鼠和大鼠单剂量口服试验证明水飞蓟素无毒，LD50 大于2000mg/Kg。 慢性毒性分别让大鼠和狗按2500mg/kg及1200/kg的剂用量连续口服12个月，生化指标及切片检查均未显示还有任何毒性影响。<br/>生殖毒性：用大鼠和兔进行的生殖力研究，产前，围产期及产后的毒性研究，均未发现在生殖的各个阶段有任何副作用（试验的最大剂量：2500mg/kg）。特别是，水飞蓟素未显示有潜在的致畸作用。<br/>致突变性：体外及体内试验，水飞蓟素均呈阴性。<br/>致癌性：尚未对啮齿动物进行过体内实验。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '药代动力学', '水飞蓟素的主要成分为水飞蓟宾，临床研究显示水飞蓟素经消化道吸收后，主要随胆汁排泄 (大于吸收量的80%)。<br/>胆汁中有作为代谢物的葡萄糖醛酸和硫酸盐。水飞蓟宾在游离后被重吸收，并进入肠肝循环，此过程已经在动物实验中证实。由于水飞蓟宾可能主要经胆汁清除（作用部位：肝脏），因此血液含量低且肾脏清除少。本品吸收半衰期为2.2小时，清除半衰期为6.3小时。当本品以治疗剂量服用时，单次服用与多次服用后人胆汁中的水飞蓟宾含量相同。结果表明水飞蓟宾不会再人体中蓄积。140毫克规格的水飞蓟素一日3次多次服用后，胆汁清除达到稳定状态。', '水飞蓟素的主要成分为水飞蓟宾，临床研究显示水飞蓟素经消化道吸收后，主要随胆汁排泄 (大于吸收量的80%)。<br/>胆汁中有作为代谢物的葡萄糖醛酸和硫酸盐。水飞蓟宾在游离后被重吸收，并进入肠肝循环，此过程已经在动物实验中证实。由于水飞蓟宾可能主要经胆汁清除（作用部位：肝脏），因此血液含量低且肾脏清除少。本品吸收半衰期为2.2小时，清除半衰期为6.3小时。当本品以治疗剂量服用时，单次服用与多次服用后人胆汁中的水飞蓟宾含量相同。结果表明水飞蓟宾不会再人体中蓄积。140毫克规格的水飞蓟素一日3次多次服用后，胆汁清除达到稳定状态。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '主要成份', '醋延胡索、白芷。辅料为蔗糖、淀粉。', '醋延胡索、白芷。辅料为蔗糖、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '适应症', '理气，活血，止痛。用于气滞血瘀所致的胃痛，胁痛，头痛及痛经。', '理气，活血，止痛。用于气滞血瘀所致的胃痛，胁痛，头痛及痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '用法用量', '口服。一次4-6片，一日3次，或遵医嘱。', '口服。一次4-6片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '注意事项', '1．饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2．忌愤怒、忧郁，保持心情舒畅。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．疼痛严重者应及时去医院就诊。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2．忌愤怒、忧郁，保持心情舒畅。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．疼痛严重者应及时去医院就诊。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '主要成份', '连翘、金银花、炙麻黄、炒苦杏仁、石膏、板蓝根、绵马贯众、鱼腥草、广藿香、大黄、红景天、薄荷脑、甘草。辅料为：淀粉。', '连翘、金银花、炙麻黄、炒苦杏仁、石膏、板蓝根、绵马贯众、鱼腥草、广藿香、大黄、红景天、薄荷脑、甘草。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '适应症', '清瘟解毒，宣肺泄热。用于治疗流行性感冒属热毒袭肺证，症见：发热或高热，恶寒，肌肉酸痛，鼻塞流涕，咳嗽，头痛，咽干咽痛，舌偏红，苔黄或黄腻等。', '清瘟解毒，宣肺泄热。用于治疗流行性感冒属热毒袭肺证，症见：发热或高热，恶寒，肌肉酸痛，鼻塞流涕，咳嗽，头痛，咽干咽痛，舌偏红，苔黄或黄腻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。2.不宜在服药期间同时服用滋补性中药。3.风寒感冒者不适用。4.高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。6.发热体温超过38.5℃的患者，应去医院就诊。7.严格按用法用量服用，本品不宜长期服用。8.服药3天症状无缓解，应去医院就诊。9.对本品过敏者禁用，过敏体质者慎用。10.本品性状发生改变时禁止使用。11.儿童必须在成人监护下使用。12.请将本品放在儿童不能接触的地方。13.如正在使用其他药品，使用本品前请咨询医师或药师。14.运动员慎用。15.打开防潮袋后，请注意防潮。', '1.忌烟、酒及辛辣、生冷、油腻食物。2.不宜在服药期间同时服用滋补性中药。3.风寒感冒者不适用。4.高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。6.发热体温超过38.5℃的患者，应去医院就诊。7.严格按用法用量服用，本品不宜长期服用。8.服药3天症状无缓解，应去医院就诊。9.对本品过敏者禁用，过敏体质者慎用。10.本品性状发生改变时禁止使用。11.儿童必须在成人监护下使用。12.请将本品放在儿童不能接触的地方。13.如正在使用其他药品，使用本品前请咨询医师或药师。14.运动员慎用。15.打开防潮袋后，请注意防潮。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '主要成份', '贯叶金丝桃、刺五加。', '贯叶金丝桃、刺五加。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '适应症', '舒肝解郁，健脾安神。适用于轻、中度单相抑郁症属肝郁脾虚证者，症见情绪低落、兴趣下降、迟滞、入睡困难、早醒、多梦、紧张不安、急躁易怒、食少纳呆、胸闷、疲乏无力、多汗、疼痛、舌苔白或腻，脉弦或细。', '舒肝解郁，健脾安神。适用于轻、中度单相抑郁症属肝郁脾虚证者，症见情绪低落、兴趣下降、迟滞、入睡困难、早醒、多梦、紧张不安、急躁易怒、食少纳呆、胸闷、疲乏无力、多汗、疼痛、舌苔白或腻，脉弦或细。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '用法用量', '口服。一次2粒，一日2次，早晚各一次。疗程为6周。', '口服。一次2粒，一日2次，早晚各一次。疗程为6周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '不良反应', '偶见恶心呕吐、口干、头痛、头昏或晕厥、失眠、食欲减退或厌食、腹泻、便秘、视力模糊、皮疹、心慌、ALT轻度升高。', '偶见恶心呕吐、口干、头痛、头昏或晕厥、失眠、食欲减退或厌食、腹泻、便秘、视力模糊、皮疹、心慌、ALT轻度升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '注意事项', '1.肝功能不全的患者慎用。<br/>2.本品易吸潮，开袋取药后应密闭保存，注意防潮。<br/>3.如因保存不当，导致本品出现吸潮结块等性状改变，请勿继续使用。<br/>4.请将本品放在儿童不能接触和看见的地方。<br/>5.对本品过敏者禁用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.肝功能不全的患者慎用。<br/>2.本品易吸潮，开袋取药后应密闭保存，注意防潮。<br/>3.如因保存不当，导致本品出现吸潮结块等性状改变，请勿继续使用。<br/>4.请将本品放在儿童不能接触和看见的地方。<br/>5.对本品过敏者禁用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '药理作用', '非临床药效学试验结果显示：本品能缩短大鼠强迫性游泳不动时间和小鼠悬尾不动时间；能增强小鼠5-HTP甩头行为；能增强阿朴吗啡的降温作用；能减少利血平致小鼠眼睑下垂的动物数，降低小鼠脑组织5-HT及其代谢物5-HIAA的含量。', '非临床药效学试验结果显示：本品能缩短大鼠强迫性游泳不动时间和小鼠悬尾不动时间；能增强小鼠5-HTP甩头行为；能增强阿朴吗啡的降温作用；能减少利血平致小鼠眼睑下垂的动物数，降低小鼠脑组织5-HT及其代谢物5-HIAA的含量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '主要成份', '酸枣仁、知母、茯苓、川芎、甘草。辅料为蔗糖、纯化水。', '酸枣仁、知母、茯苓、川芎、甘草。辅料为蔗糖、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '适应症', '清热泄火，养血安神。用于虚烦不眠，心悸不宁，头目眩晕。', '清热泄火，养血安神。用于虚烦不眠，心悸不宁，头目眩晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '用法用量', '口服，一次10-15ml，一日3次；用时摇匀。', '口服，一次10-15ml，一日3次；用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '禁忌', '外感发热者忌服。', '外感发热者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '注意事项', '孕妇及糖尿病患者慎用。<br/>儿童、哺乳期妇女、老人应在医师指导下使用。<br/>本品宜餐后服。<br/>服用本品一周后症状未见改善或加重者，应到医院就诊。<br/>对本品过敏者禁用，过敏体质者慎用。<br/>本品性状发生改变时禁止使用。<br/>儿童必须在成人监护下使用。<br/>请将本品放在儿童不能接触的地方。<br/>如正在使用其他药品，使用本品前请咨询医师或药师。', '孕妇及糖尿病患者慎用。<br/>儿童、哺乳期妇女、老人应在医师指导下使用。<br/>本品宜餐后服。<br/>服用本品一周后症状未见改善或加重者，应到医院就诊。<br/>对本品过敏者禁用，过敏体质者慎用。<br/>本品性状发生改变时禁止使用。<br/>儿童必须在成人监护下使用。<br/>请将本品放在儿童不能接触的地方。<br/>如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '主要成份', '穿心莲干浸膏、山芝麻干浸膏。', '穿心莲干浸膏、山芝麻干浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '适应症', '清热解毒，凉血消肿。用于肺胃有热、火毒内盛引起的咳嗽气喘、痄腮、乳蛾、喉痹咽痛。', '清热解毒，凉血消肿。用于肺胃有热、火毒内盛引起的咳嗽气喘、痄腮、乳蛾、喉痹咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '主要成份', '本品主要成份为重组牛碱性成纤维细胞生长因子。系由含有高效表达牛碱性成纤维细胞生长因子基因的大肠杆菌，经发酵、分离和高度纯化后制成。', '本品主要成份为重组牛碱性成纤维细胞生长因子。系由含有高效表达牛碱性成纤维细胞生长因子基因的大肠杆菌，经发酵、分离和高度纯化后制成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '适应症', '促进创面愈合，用于烧伤创面(包括浅Ⅱ度、深Ⅱ度、肉芽创面)、慢性创面（包括体表慢性溃疡等）和新鲜创面（包括外伤、供皮区创面、手术伤等）。', '促进创面愈合，用于烧伤创面(包括浅Ⅱ度、深Ⅱ度、肉芽创面)、慢性创面（包括体表慢性溃疡等）和新鲜创面（包括外伤、供皮区创面、手术伤等）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '用法用量', '将凝胶直接涂于清创后的伤患处，覆以适当大小的消毒敷料，适当包扎即可。推荐剂量每次约300IU/cm2，每日一次，或遵医嘱。', '将凝胶直接涂于清创后的伤患处，覆以适当大小的消毒敷料，适当包扎即可。推荐剂量每次约300IU/cm2，每日一次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '不良反应', '未见不良反应。', '未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '药物过量', '尚未见药物过量报道。', '尚未见药物过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '配伍禁忌', '尚未见药物相互作用报道。', '尚未见药物相互作用报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '注意事项', '1.本品为无菌包装，用后请立即盖紧，操作过程中，尽量保持无污染。<br/>2.勿将本品置于高温或冰冻环境中。<br/>3.高浓度碘酒、酒精、双氧水、重金属等蛋白变性剂可能会影响本品活性，建议常规清创后用生理盐水冲洗后再使用本品。<br/>4.运动员慎用。', '1.本品为无菌包装，用后请立即盖紧，操作过程中，尽量保持无污染。<br/>2.勿将本品置于高温或冰冻环境中。<br/>3.高浓度碘酒、酒精、双氧水、重金属等蛋白变性剂可能会影响本品活性，建议常规清创后用生理盐水冲洗后再使用本品。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女使用本品的疗效和安全性尚未确立，必须使用时请遵医嘱。', '孕妇及哺乳期妇女使用本品的疗效和安全性尚未确立，必须使用时请遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '儿童用药', '17岁以下儿童患者使用本品的疗效和安全性尚未确立，必须使用时请遵医嘱。', '17岁以下儿童患者使用本品的疗效和安全性尚未确立，必须使用时请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '老年人用药', '60岁以上老年患者使用本品的疗效和安全性尚未确立，必须使用时请遵医嘱。', '60岁以上老年患者使用本品的疗效和安全性尚未确立，必须使用时请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '药理作用', '牛碱性成纤维细胞生长因子(rb-bFGF)对来源于中胚层和外胚层的细胞(如上皮细胞、真皮细胞、成纤维细胞、血管内皮细胞等)具有促进修复和再生作用。动物试验结果表明，本品能促进毛细血管再生，改善局部血液循环，加速创面的愈合。', '牛碱性成纤维细胞生长因子(rb-bFGF)对来源于中胚层和外胚层的细胞(如上皮细胞、真皮细胞、成纤维细胞、血管内皮细胞等)具有促进修复和再生作用。动物试验结果表明，本品能促进毛细血管再生，改善局部血液循环，加速创面的愈合。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '药代动力学', '尚无本品药代动力学资料', '尚无本品药代动力学资料', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '主要成份', '国家保密方', '国家保密方', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，风湿麻木，筋骨及关节疼痛，肌肉酸痛及冻伤。', '活血散瘀，消肿止痛。用于跌打损伤，风湿麻木，筋骨及关节疼痛，肌肉酸痛及冻伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '用法用量', '口服，按剂量杯所示刻度量取，常用量一次3格至5格（3～5毫升），一日3次，最大量一次10格（10毫升）。外用，取适量擦揉患处，每次3分钟左右，一日3～5次，可止血消炎；风湿筋骨疼痛，蚊虫叮咬，一、二度冻伤可擦揉患处数分钟，一日3-5次。', '口服，按剂量杯所示刻度量取，常用量一次3格至5格（3～5毫升），一日3次，最大量一次10格（10毫升）。外用，取适量擦揉患处，每次3分钟左右，一日3～5次，可止血消炎；风湿筋骨疼痛，蚊虫叮咬，一、二度冻伤可擦揉患处数分钟，一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '注意事项', '1. 皮肤破伤处不宜使用。<br/>2. 用药后一日内，忌食蚕豆、鱼类、酸冷食物。<br/>3. 皮肤过敏者停用。<br/>4. 按照用法用量使用，常用量一次3-5毫升，内服5毫升以上者及小儿、年老患者应在医师指导下使用。<br/>5. 对酒精及本品过敏者禁用，过敏体质者慎用。<br/>6. 本品性状发生改变时禁止使用。<br/>7. 儿童必须在成人的监护下使用。<br/>8. 请将此药品放在儿童不能接触的地方。<br/>9. 如正在服用其他药物，使用本品前请咨询医师或药师。<br/>10.不宜饮酒者慎内服。<br/>11.胃肠道不适者慎内服。', '1. 皮肤破伤处不宜使用。<br/>2. 用药后一日内，忌食蚕豆、鱼类、酸冷食物。<br/>3. 皮肤过敏者停用。<br/>4. 按照用法用量使用，常用量一次3-5毫升，内服5毫升以上者及小儿、年老患者应在医师指导下使用。<br/>5. 对酒精及本品过敏者禁用，过敏体质者慎用。<br/>6. 本品性状发生改变时禁止使用。<br/>7. 儿童必须在成人的监护下使用。<br/>8. 请将此药品放在儿童不能接触的地方。<br/>9. 如正在服用其他药物，使用本品前请咨询医师或药师。<br/>10.不宜饮酒者慎内服。<br/>11.胃肠道不适者慎内服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '主要成份', '广金钱草、石韦、海金沙、滑石粉、忍冬藤。', '广金钱草、石韦、海金沙、滑石粉、忍冬藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '适应症', '清热利湿，通淋排石。用于膀胱湿热，石淋涩痛，尿路结石、泌尿系感染属肝胆膀胱湿热者。', '清热利湿，通淋排石。用于膀胱湿热，石淋涩痛，尿路结石、泌尿系感染属肝胆膀胱湿热者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '用法用量', '口服。一次6粒，一日3次。', '口服。一次6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '主要成份', '独一味。', '独一味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '适应症', '活血止痛、化瘀止血。用于多种外科手术后刀口疼痛、出血,外伤骨折,筋骨扭伤,风温痹痛以及崩漏、痛经、牙龈肿痛，出血等。', '活血止痛、化瘀止血。用于多种外科手术后刀口疼痛、出血,外伤骨折,筋骨扭伤,风温痹痛以及崩漏、痛经、牙龈肿痛，出血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '用法用量', '口服，一次3粒，一日3次，7天为一疗程；或必要时服。', '口服，一次3粒，一日3次，7天为一疗程；或必要时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '不良反应', '1.消化系统：胃(脘)不适，腹痛、腹胀、腹泻、恶心、呕吐、口干等。有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '1.消化系统：胃(脘)不适，腹痛、腹胀、腹泻、恶心、呕吐、口干等。有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '禁忌', '1.对本品过敏或有严重不良反应病史者禁用。2.孕妇禁用。', '1.对本品过敏或有严重不良反应病史者禁用。2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '注意事项', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '主要成份', '本品含胶体酒石酸铋以铋（Bi）计算，应为标示量的90.0%-110.0%。', '本品含胶体酒石酸铋以铋（Bi）计算，应为标示量的90.0%-110.0%。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '适应症', '本品适用于治疗消化性溃疡，特别是幽门螺杆菌相关性溃疡；亦可用于慢性结肠炎、溃疡性结肠炎所致腹泻及慢性浅表性和萎缩性胃炎。', '本品适用于治疗消化性溃疡，特别是幽门螺杆菌相关性溃疡；亦可用于慢性结肠炎、溃疡性结肠炎所致腹泻及慢性浅表性和萎缩性胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '用法用量', '口服。成人一次3粒，一日4次，分别于3餐前1小时及临睡前服用。', '口服。成人一次3粒，一日4次，分别于3餐前1小时及临睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '不良反应', '偶可出现恶心、便秘等消化道症状。', '偶可出现恶心、便秘等消化道症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '药物过量', '本品若大剂量长期服用，会出现铋中毒现象，表现为皮肤为黑褐色，应立即停药并作适当处理。', '本品若大剂量长期服用，会出现铋中毒现象，表现为皮肤为黑褐色，应立即停药并作适当处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '禁忌', '对本品过敏及肾功能不全者禁用。', '对本品过敏及肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '配伍禁忌', '本品不宜与制酸药、牛奶和H2受体阻滞药同时服用，否则会降低药效。', '本品不宜与制酸药、牛奶和H2受体阻滞药同时服用，否则会降低药效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '注意事项', '（1）服药期间若出现黑褐色无光泽大便但无其他不适，为正常现象。停药1-2天后粪便色泽可转为正常。<br/>（2）本品不宜大剂量长期服用。', '（1）服药期间若出现黑褐色无光泽大便但无其他不适，为正常现象。停药1-2天后粪便色泽可转为正常。<br/>（2）本品不宜大剂量长期服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '妊娠及哺乳期妇女用药', '孕妇禁用。哺乳期妇女应用本品时应暂停哺乳。', '孕妇禁用。哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '药理作用', '本品为胃肠粘膜保护药，口服后在胃液内形成胶体性能甚佳的溶胶，与溃疡面及炎症表面有很强的亲和力，能形成有效保护膜，隔离胃酸，保护受损的黏膜，并刺激胃肠黏膜上皮细胞分泌粘液，促进上皮细胞自身修复。本品对受损黏膜的粘附性甚佳而且具有止血作用。本品尚能杀灭胃幽门螺杆菌。<br/>动物实验显示，本品可使实验性溃疡性结肠炎家兔溃疡个数减少，溃疡直径缩小，使实验性溃疡性结肠炎家兔和大鼠排便次数和稀便减少。', '本品为胃肠粘膜保护药，口服后在胃液内形成胶体性能甚佳的溶胶，与溃疡面及炎症表面有很强的亲和力，能形成有效保护膜，隔离胃酸，保护受损的黏膜，并刺激胃肠黏膜上皮细胞分泌粘液，促进上皮细胞自身修复。本品对受损黏膜的粘附性甚佳而且具有止血作用。本品尚能杀灭胃幽门螺杆菌。<br/>动物实验显示，本品可使实验性溃疡性结肠炎家兔溃疡个数减少，溃疡直径缩小，使实验性溃疡性结肠炎家兔和大鼠排便次数和稀便减少。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '药代动力学', '本品口服后在肠道内吸收甚微，血液浓度和尿液浓度极低，绝大部分本品随粪便排出体外。痕量的铋吸收后主要分布于肝、肾等组织中，以肾脏居多，主要通过肾排泄。', '本品口服后在肠道内吸收甚微，血液浓度和尿液浓度极低，绝大部分本品随粪便排出体外。痕量的铋吸收后主要分布于肝、肾等组织中，以肾脏居多，主要通过肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '主要成份', '本品主要成份为盐酸布比卡因，化学名称：1-丁基-N-(2，6-二甲苯基)-2-哌啶甲酰胺盐酸盐一水合物。辅料为氯化钠、氢氧化钠、注射用水。<br/>结构式：<br/>分子式：C18H28N2O・HCl・H2O<br/>分子量：342.91', '本品主要成份为盐酸布比卡因，化学名称：1-丁基-N-(2，6-二甲苯基)-2-哌啶甲酰胺盐酸盐一水合物。辅料为氯化钠、氢氧化钠、注射用水。<br/>结构式：<br/>分子式：C18H28N2O・HCl・H2O<br/>分子量：342.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '适应症', '用于局部浸润麻醉、外周神经阻滞和椎管内阻滞。', '用于局部浸润麻醉、外周神经阻滞和椎管内阻滞。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '用法用量', '(1)臂丛神经阻滞，0.25%溶液，20-30ml或0.375%溶液，20ml(50-75mg)；<br/>(2)骶管阻滞，0.25%溶液，15-30ml(37.5-75.0mg)，或0.5%溶液，15-20ml(75-100mg)；<br/>(3)硬脊膜外间隙阻滞时，0.25%-0.375%可以镇痛，0.5%可用于一般的腹部手术等。<br/>(4)局部浸润，总用量一般以175-200mg(0.25%，70-80ml)为限，24小时内分次给药，一日极量400mg；<br/>(5)交感神经节阻滞的总用量50-125mg(0.25%，20-50ml)；<br/>(6)蛛网膜下隙阻滞，常用量5-15mg，并加10%葡萄糖成高密度液或用脑脊液稀释成近似等密度液。', '(1)臂丛神经阻滞，0.25%溶液，20-30ml或0.375%溶液，20ml(50-75mg)；<br/>(2)骶管阻滞，0.25%溶液，15-30ml(37.5-75.0mg)，或0.5%溶液，15-20ml(75-100mg)；<br/>(3)硬脊膜外间隙阻滞时，0.25%-0.375%可以镇痛，0.5%可用于一般的腹部手术等。<br/>(4)局部浸润，总用量一般以175-200mg(0.25%，70-80ml)为限，24小时内分次给药，一日极量400mg；<br/>(5)交感神经节阻滞的总用量50-125mg(0.25%，20-50ml)；<br/>(6)蛛网膜下隙阻滞，常用量5-15mg，并加10%葡萄糖成高密度液或用脑脊液稀释成近似等密度液。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '不良反应', '(1)少数患者可出现头痛、恶心、呕吐、尿潴留及心率减慢等。如出现严重副反应，可静脉注射麻黄碱或阿托品。<br/>(2)过量或误入血管可产生严重的毒性反应，一旦发生心肌毒性几无复苏希望。', '(1)少数患者可出现头痛、恶心、呕吐、尿潴留及心率减慢等。如出现严重副反应，可静脉注射麻黄碱或阿托品。<br/>(2)过量或误入血管可产生严重的毒性反应，一旦发生心肌毒性几无复苏希望。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '药物过量', '使用时不得过量，过量可致高血压、抽搐、心搏骤停、呼吸抑制及惊厥。', '使用时不得过量，过量可致高血压、抽搐、心搏骤停、呼吸抑制及惊厥。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '禁忌', '本品过敏者禁用。', '本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '配伍禁忌', '与碱性药物配伍会产生沉淀失去作用。', '与碱性药物配伍会产生沉淀失去作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '注意事项', '(1)本品毒性较较利多卡因大4倍，心脏毒性尤应注意，其引起循环衰竭和惊厥比值较小(CC/CNS=3.7±0.5)，心脏毒性症状出现较早，往往循环衰竭与惊厥同时发生，一旦心脏停搏，复苏甚为困难。<br/>(2)局部浸润麻醉儿童用0.1%浓度。', '(1)本品毒性较较利多卡因大4倍，心脏毒性尤应注意，其引起循环衰竭和惊厥比值较小(CC/CNS=3.7±0.5)，心脏毒性症状出现较早，往往循环衰竭与惊厥同时发生，一旦心脏停搏，复苏甚为困难。<br/>(2)局部浸润麻醉儿童用0.1%浓度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献，故尚不明确。', '未进行该项试验且无可靠参考文献，故尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '儿童用药', '12岁以下小儿慎用。', '12岁以下小儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '老年人用药', '未进行该项试验且无可靠参考文献，故尚不明确。', '未进行该项试验且无可靠参考文献，故尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '药理作用', '为酰胺类长效局部麻醉药，其麻醉时间比盐酸利多卡因长2-3倍，弥散度与盐酸利多卡因相仿。对循环和呼吸的影响较小，对组织无刺激性，不产生高铁血红蛋白，常用量对心血管功能无影响，用量大时可致血压下降，心率减慢。对β-受体有明显的阻断作用。无明显的快速耐受性。母体的药物血浓度为胎儿药物血浓度的4倍。', '为酰胺类长效局部麻醉药，其麻醉时间比盐酸利多卡因长2-3倍，弥散度与盐酸利多卡因相仿。对循环和呼吸的影响较小，对组织无刺激性，不产生高铁血红蛋白，常用量对心血管功能无影响，用量大时可致血压下降，心率减慢。对β-受体有明显的阻断作用。无明显的快速耐受性。母体的药物血浓度为胎儿药物血浓度的4倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '药代动力学', '一般在给药5-10分钟作用开始，15-20分钟达高峰，维持3-6小时或更长时间。本品血浆蛋白结合率约95%。大部分经肝脏代谢后经肾脏排泄，仅约5%以原形随尿排出。', '一般在给药5-10分钟作用开始，15-20分钟达高峰，维持3-6小时或更长时间。本品血浆蛋白结合率约95%。大部分经肝脏代谢后经肾脏排泄，仅约5%以原形随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '主要成份', '尿促卵泡素为高纯度的人卵泡刺激激素，属于垂体促性素类药物。本品中含有的辅料为一水乳糖。', '尿促卵泡素为高纯度的人卵泡刺激激素，属于垂体促性素类药物。本品中含有的辅料为一水乳糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '适应症', '1．用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>2．用于辅助生殖技术超促排卵者。', '1．用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>2．用于辅助生殖技术超促排卵者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '用法用量', '本品可用于肌肉注射，在注射前可将粉末溶于生理盐水注射液中，为避免注射容量过大，可将本品5瓶溶于1ml的溶剂中。<br/>1．用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>本品的治疗目的是产生单个成熟的格拉夫卵泡，然后使用HCG促使卵子释放。<br/>本品可在一个疗程内每日注射，在有月经的患者，治疗应在月经周期的头七天内开始。<br/>应根据患者的反应来调节治疗方案。通常的治疗方案开始是每天注射FSH达75 IU～150IU，如果必要的话，间隔7天或14天每天可增加或减少75 IU，以获得适度的（而非过度）的反应，如果4周后治疗反应仍不佳，本周期的治疗就应停止。<br/>如果反应适度，在最后一次注射本品后24～48小时，应单次肌注剂量10000IU的HCG，并建议患者在应用HCG的当天或第二天过性生活。<br/>如果反应过度，就应停止治疗并不再使用HCG，在下一周期应用较前一周期剂量为低的治疗方案。<br/>2、用于辅助生育技术超促排卵者。<br/>超排卵女性的治疗方案包括在月经周期的第2天或第3天开始每日应用150～225IU的本品，根据患者的反应调整剂量（每日最大剂量不超过450 IU），继续治疗，直到获得足够的卵泡发育。<br/>在最后一次注射本品后的24～48小时，单次注射剂量10000 IU的HCG以诱导卵泡的最终成熟。<br/>现在已广泛应用GnRH的激动剂的降调节（Down-regulation）来抑制内源性的LH峰并控制LH的水平，在通常的用药方案中，一般在激动剂治疗近两周后，开始应用本品，继续应用这两种药物，直到获得足够的卵泡发育。<br/>举例说明，在头七天可肌注225 IU的本品，根据卵巢的治疗反应调节此后的剂量。', '本品可用于肌肉注射，在注射前可将粉末溶于生理盐水注射液中，为避免注射容量过大，可将本品5瓶溶于1ml的溶剂中。<br/>1．用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>本品的治疗目的是产生单个成熟的格拉夫卵泡，然后使用HCG促使卵子释放。<br/>本品可在一个疗程内每日注射，在有月经的患者，治疗应在月经周期的头七天内开始。<br/>应根据患者的反应来调节治疗方案。通常的治疗方案开始是每天注射FSH达75 IU～150IU，如果必要的话，间隔7天或14天每天可增加或减少75 IU，以获得适度的（而非过度）的反应，如果4周后治疗反应仍不佳，本周期的治疗就应停止。<br/>如果反应适度，在最后一次注射本品后24～48小时，应单次肌注剂量10000IU的HCG，并建议患者在应用HCG的当天或第二天过性生活。<br/>如果反应过度，就应停止治疗并不再使用HCG，在下一周期应用较前一周期剂量为低的治疗方案。<br/>2、用于辅助生育技术超促排卵者。<br/>超排卵女性的治疗方案包括在月经周期的第2天或第3天开始每日应用150～225IU的本品，根据患者的反应调整剂量（每日最大剂量不超过450 IU），继续治疗，直到获得足够的卵泡发育。<br/>在最后一次注射本品后的24～48小时，单次注射剂量10000 IU的HCG以诱导卵泡的最终成熟。<br/>现在已广泛应用GnRH的激动剂的降调节（Down-regulation）来抑制内源性的LH峰并控制LH的水平，在通常的用药方案中，一般在激动剂治疗近两周后，开始应用本品，继续应用这两种药物，直到获得足够的卵泡发育。<br/>举例说明，在头七天可肌注225 IU的本品，根据卵巢的治疗反应调节此后的剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '不良反应', '有报道在应用FSH和HMG后可出现注射部位的局部反应，发热，关节疼痛，出现包括胃腔胀满的胃肠症状以及骨盆疼痛或乳房疼痛，轻度到中度的卵巢增大，有时可见卵巢囊肿，严重的卵巢过度刺激综合征较少见，在某些罕见的病例中发生动脉血栓栓塞，其发生与应用HMG及HCG治疗有关，在应用本品治疗中也可发生这种情况。<br/>在少数病例应用本品治疗后可出现多胎儿，其中大部分为双胞胎，在体外受精中，这种现象与胚胎复制的数目有关。<br/>由堕胎或流产所致的妊娠失败和由其他生育问题所致的妊娠失败的发生率类似，如果有输卵管病变的病史，则有可能发生异位妊娠。<br/>有严重肺病（如肺不张，急性呼吸窘迫综合征）的报道。', '有报道在应用FSH和HMG后可出现注射部位的局部反应，发热，关节疼痛，出现包括胃腔胀满的胃肠症状以及骨盆疼痛或乳房疼痛，轻度到中度的卵巢增大，有时可见卵巢囊肿，严重的卵巢过度刺激综合征较少见，在某些罕见的病例中发生动脉血栓栓塞，其发生与应用HMG及HCG治疗有关，在应用本品治疗中也可发生这种情况。<br/>在少数病例应用本品治疗后可出现多胎儿，其中大部分为双胞胎，在体外受精中，这种现象与胚胎复制的数目有关。<br/>由堕胎或流产所致的妊娠失败和由其他生育问题所致的妊娠失败的发生率类似，如果有输卵管病变的病史，则有可能发生异位妊娠。<br/>有严重肺病（如肺不张，急性呼吸窘迫综合征）的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '药物过量', '本品使用过量可导致卵巢过度刺激综合征。', '本品使用过量可导致卵巢过度刺激综合征。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '禁忌', '1．对本品以及任一成分过敏者。<br/>2．妊娠或哺乳期妇女。<br/>3．卵巢、乳腺、子宫、下丘脑或垂体肿瘤。<br/>4．尚未诊断明确的阴道出血。<br/>5．原发性卵巢功能衰竭。<br/>6．与多囊卵巢无关的卵巢囊肿或卵巢增大。<br/>7．性器官畸形不宜妊娠者。<br/>8．子宫纤维瘤不宜妊娠者。', '1．对本品以及任一成分过敏者。<br/>2．妊娠或哺乳期妇女。<br/>3．卵巢、乳腺、子宫、下丘脑或垂体肿瘤。<br/>4．尚未诊断明确的阴道出血。<br/>5．原发性卵巢功能衰竭。<br/>6．与多囊卵巢无关的卵巢囊肿或卵巢增大。<br/>7．性器官畸形不宜妊娠者。<br/>8．子宫纤维瘤不宜妊娠者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '配伍禁忌', '1．本品与枸橼酸克罗米芬合用可增加卵泡反应。<br/>2．与GnRH激动剂合用时，需要增加本品的剂量以达到适当的卵泡反应。', '1．本品与枸橼酸克罗米芬合用可增加卵泡反应。<br/>2．与GnRH激动剂合用时，需要增加本品的剂量以达到适当的卵泡反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '注意事项', '在治疗开始前再次确认夫妇不育的诊断，并推定是否为适应症。<br/>坚持应用所推荐的治疗剂量，并监测治疗方案以减少卵巢过度刺激症的发生，在临床验证中，严重的卵巢过度刺激症的发生率低于1%。<br/>应用本品治疗过度的卵巢反应一般不诱发明显的不良反应，除非使用HCG来诱导排卵或已发生妊娠。卵巢过度刺激综合征通常发生在应用HCG治疗或排卵后1～2周。<br/>如果出现骨盆疼痛、腹胀等症状或卵巢增大，或雌激素测定或超声检查提示过度的雌激素反应，应中止本品的治疗，并不再接用HCG治疗，同时避免性交以防止发生卵巢的过度刺激。<br/>可能出现诸如腹水、心包渗出、胸膜积水、血液浓缩、继发性醛固酮增多症，或高凝状态等。应通过适当的医疗措施来控制这些症状，包括避免不必要的骨盆检查，如果不发生妊娠，这些症状通常在月经到来之后自行消失。<br/>对于有乳糖过敏史的患者，必须考虑到本品含有乳糖成分。', '在治疗开始前再次确认夫妇不育的诊断，并推定是否为适应症。<br/>坚持应用所推荐的治疗剂量，并监测治疗方案以减少卵巢过度刺激症的发生，在临床验证中，严重的卵巢过度刺激症的发生率低于1%。<br/>应用本品治疗过度的卵巢反应一般不诱发明显的不良反应，除非使用HCG来诱导排卵或已发生妊娠。卵巢过度刺激综合征通常发生在应用HCG治疗或排卵后1～2周。<br/>如果出现骨盆疼痛、腹胀等症状或卵巢增大，或雌激素测定或超声检查提示过度的雌激素反应，应中止本品的治疗，并不再接用HCG治疗，同时避免性交以防止发生卵巢的过度刺激。<br/>可能出现诸如腹水、心包渗出、胸膜积水、血液浓缩、继发性醛固酮增多症，或高凝状态等。应通过适当的医疗措施来控制这些症状，包括避免不必要的骨盆检查，如果不发生妊娠，这些症状通常在月经到来之后自行消失。<br/>对于有乳糖过敏史的患者，必须考虑到本品含有乳糖成分。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '妊娠及哺乳期妇女用药', '孕妇与哺乳期妇女禁用。', '孕妇与哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '儿童用药', '无可参考文献', '无可参考文献', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '老年人用药', '无可参考文献', '无可参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '药理作用', '尿促卵泡素是从绝经期妇女尿中提取纯化而来，其活性成分是FSH，FSH具有促进卵泡募集与发育的作用。对于非原发性卵巢功能衰竭的妇女，尿促卵泡素能刺激卵巢卵泡发育。在缺少内源性LH峰的情况下，当监测结果显示卵泡已充分发育时，注射本品后应注射人绒毛膜促性腺激素（HCG），以促进卵泡充分发育成熟和排卵。', '尿促卵泡素是从绝经期妇女尿中提取纯化而来，其活性成分是FSH，FSH具有促进卵泡募集与发育的作用。对于非原发性卵巢功能衰竭的妇女，尿促卵泡素能刺激卵巢卵泡发育。在缺少内源性LH峰的情况下，当监测结果显示卵泡已充分发育时，注射本品后应注射人绒毛膜促性腺激素（HCG），以促进卵泡充分发育成熟和排卵。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '药代动力学', '<p>\r\n    国外同品种研究报道：对内源性FSH受到抑制的自愿受试健康妇女，单剂量（225 IU）和多剂量（150 IU×7天）注射该国外同品种，从FSH Cmax和AUC的稳态比率可以看出，皮下注射和肌肉注射该国外同品种并不生物等效。多剂量肌肉注射该国外同品种，Cmax和AUC的稳态比率为77.7%，而皮下注射为81.8%。表1：单剂量和多剂量皮下注射和肌肉注射该国外同品种的FSH药代动力学参数<br/>单剂量（225 IU）<br/>多剂量（150 IU×7天）<br/>PK Parameters<br/>s.c.<br/>i.m.<br/>s.c.<br/>i.m.<br/>Cmax（mIU/mL）<br/>6.0（1.7）<br/>8.8（4.5）<br/>14.8（2.9）<br/>11.5（2.9）<br/>Tmax（hrs）<br/>20.5（7.7）<br/>17.4（12.2）<br/>9.6（2.1）<br/>11.3（8.4）<br/>AUCobs（mIU・hr/mL）<br/>379（111）<br/>331（179）<br/>234.7（77.0）<br/>192.1（52.3）<br/>t1/2（hrs）<br/>31.8<br/>37.0<br/>20.6<br/>15.2<br/>Ka（hr<sup>-1）</sup><br/>0.05（0.0231）<br/>0.1408（0.1227）<br/>0.0905（0.0383）<br/>0.0358（0.0108）<br/>吸收：单剂量皮下和肌肉注射该国外同品种，FSH血浆浓度达到最大的时间分别为20.5小时和17.4小时，但多剂量注射该国外同品种，均约为10小时。清除：单剂量皮下和肌肉注射该国外同品种的平均半衰期分别为31.8小时和37小时，但其多剂量（7天）注射该国外同品种分别为20.6小时和15.2小时。\r\n</p>', '国外同品种研究报道：对内源性FSH受到抑制的自愿受试健康妇女，单剂量（225 IU）和多剂量（150 IU×7天）注射该国外同品种，从FSH Cmax和AUC的稳态比率可以看出，皮下注射和肌肉注射该国外同品种并不生物等效。多剂量肌肉注射该国外同品种，Cmax和AUC的稳态比率为77.7%，而皮下注射为81.8%。表1：单剂量和多剂量皮下注射和肌肉注射该国外同品种的FSH药代动力学参数<br/>单剂量（225 IU）<br/>多剂量（150 IU×7天）<br/>PK Parameters<br/>s.c.<br/>i.m.<br/>s.c.<br/>i.m.<br/>Cmax（mIU/mL）<br/>6.0（1.7）<br/>8.8（4.5）<br/>14.8（2.9）<br/>11.5（2.9）<br/>Tmax（hrs）<br/>20.5（7.7）<br/>17.4（12.2）<br/>9.6（2.1）<br/>11.3（8.4）<br/>AUCobs（mIU・hr/mL）<br/>379（111）<br/>331（179）<br/>234.7（77.0）<br/>192.1（52.3）<br/>t1/2（hrs）<br/>31.8<br/>37.0<br/>20.6<br/>15.2<br/>Ka（hr<sup>-1）<br/>0.05（0.0231）<br/>0.1408（0.1227）<br/>0.0905（0.0383）<br/>0.0358（0.0108）<br/>吸收：单剂量皮下和肌肉注射该国外同品种，FSH血浆浓度达到最大的时间分别为20.5小时和17.4小时，但多剂量注射该国外同品种，均约为10小时。清除：单剂量皮下和肌肉注射该国外同品种的平均半衰期分别为31.8小时和37小时，但其多剂量（7天）注射该国外同品种分别为20.6小时和15.2小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '主要成份', '当归、帝皇、黄芪(蜜炙)、党参、玄参、脉动、穿山甲(制)、知母', '当归、帝皇、黄芪(蜜炙)、党参、玄参、脉动、穿山甲(制)、知母', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '适应症', '补气养血，滋阴通乳。用于产后阴血亏虚，乳汁稀薄，短少。', '补气养血，滋阴通乳。用于产后阴血亏虚，乳汁稀薄，短少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '用法用量', '口服。一次100ml，一日2次。', '口服。一次100ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '注意事项', '忌气恼，忌食辛辣食物。', '忌气恼，忌食辛辣食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '主要成份', '红参、附片(黑附片)。辅料为聚山梨酯80。', '红参、附片(黑附片)。辅料为聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '适应症', '回阳救逆，益气固脱。主要用于阳气暴脱的厥脱症(感染性、失血性、失液性休克等)；也可用于阳虚(气虚)所致的惊悸、怔忡、喘咳、胃疼、泄泻、痹症等。', '回阳救逆，益气固脱。主要用于阳气暴脱的厥脱症(感染性、失血性、失液性休克等)；也可用于阳虚(气虚)所致的惊悸、怔忡、喘咳、胃疼、泄泻、痹症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '用法用量', '肌内注射 一次2-4ml，一日1-2次。<br/>静脉滴注 一次20-100ml(用5-10％葡萄糖注射液250-500ml稀释后使用)。<br/>静脉推注 一次5-20ml(用5-10％葡萄糖注射液20ml稀释后使用)。或遵医嘱。', '肌内注射 一次2-4ml，一日1-2次。<br/>静脉滴注 一次20-100ml(用5-10％葡萄糖注射液250-500ml稀释后使用)。<br/>静脉推注 一次5-20ml(用5-10％葡萄糖注射液20ml稀释后使用)。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '不良反应', '据文献报道本品偶见不良反应：<br/>过敏反应：可表现为瘙痒、皮疹、过敏性皮炎、面色苍白、憋气、呼吸困难、喉水肿、心悸、紫绀、血压下降等，严重者可发生过敏性休克。<br/>全身性损害：寒战、发热、乏力、多汗、腰背痛等。<br/>神经系统损害：头晕、头痛、失眠、震颤、抽搐、口唇及肢体麻木等。<br/>心血管系统：面部潮红、心悸、胸闷、心动过速、心律失常、血压波动等。<br/>消化系统损害：恶心、呕吐、腹胀、腹痛、腹泻、呃逆、口干、胃不适、肝功能异常等。<br/>呼吸系统损害：口唇紫绀、咳嗽、气短、呼吸急促等。<br/>泌尿系统损害：尿潴留、浮肿等。<br/>其它：鼻衄、注射部位红肿疼痛、静脉炎、视觉异常等。根据本品已在全国31家医院内主动安全性集中监测显示：不良反应/事件累积发生率为0.92‰，发生率为“罕见”，状态均为“一般”，无“严重”不良反应/事件。', '据文献报道本品偶见不良反应：<br/>过敏反应：可表现为瘙痒、皮疹、过敏性皮炎、面色苍白、憋气、呼吸困难、喉水肿、心悸、紫绀、血压下降等，严重者可发生过敏性休克。<br/>全身性损害：寒战、发热、乏力、多汗、腰背痛等。<br/>神经系统损害：头晕、头痛、失眠、震颤、抽搐、口唇及肢体麻木等。<br/>心血管系统：面部潮红、心悸、胸闷、心动过速、心律失常、血压波动等。<br/>消化系统损害：恶心、呕吐、腹胀、腹痛、腹泻、呃逆、口干、胃不适、肝功能异常等。<br/>呼吸系统损害：口唇紫绀、咳嗽、气短、呼吸急促等。<br/>泌尿系统损害：尿潴留、浮肿等。<br/>其它：鼻衄、注射部位红肿疼痛、静脉炎、视觉异常等。根据本品已在全国31家医院内主动安全性集中监测显示：不良反应/事件累积发生率为0.92‰，发生率为“罕见”，状态均为“一般”，无“严重”不良反应/事件。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '禁忌', '1、对本品有过敏或严重不良反应病史者禁用。<br/>2、新生儿、婴幼儿禁用。', '1、对本品有过敏或严重不良反应病史者禁用。<br/>2、新生儿、婴幼儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '配伍禁忌', '1.本品避免直接与辅酶A、Vitk3、氨茶碱、盐酸多柔比星、丹参注射液、注射用奥美拉唑钠、注射用脑蛋白水解物混合配伍使用。<br/>2.本品若需与中药半夏、瓜蒌、贝母、白蔹、白及、五灵脂、藜芦等同时使用，请咨询医师。<br/>3.尚无本品与其他药物相互作用的信息。', '1.本品避免直接与辅酶A、Vitk3、氨茶碱、盐酸多柔比星、丹参注射液、注射用奥美拉唑钠、注射用脑蛋白水解物混合配伍使用。<br/>2.本品若需与中药半夏、瓜蒌、贝母、白蔹、白及、五灵脂、藜芦等同时使用，请咨询医师。<br/>3.尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '注意事项', '1.临床应严格按照中医理论辨证用药。本品主要适用于气虚、阳虚诸证，临床表现主要有：疲乏无力，少气懒言，语言低微，自汗怕冷，舌质淡，胖嫩，脉虚无力等，不能用于实热证，阴虚证。本品益气回阳，也可用于心力衰竭、冠心病、围手术期及肿瘤等属于阳虚、气虚之证者。<br/>2.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用。用药过程中，应加强监护，特别是用药开始30分钟，一旦出现过敏反应或其他严重不良反应须立即停药，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施及时救治。<br/>3.用药前应仔细询问患者情况、用药史和过敏史。有药物过敏史或过敏体质、年老体弱者、儿童、孕妇及哺乳期妇女、心肺严重疾患者、肝肾功能异常患者、初次使用中药注射剂的患者应慎重使用，如确需使用，请遵医嘱，并加强临床监护。<br/>4.严格掌握用法用量及疗程。按照药品说明书推荐剂量使用。临床应用时，滴速不宜过快，初次使用中药注射剂者、儿童及年老体弱者以20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。一般连续使用不宜超过20天。<br/>5.糖尿病患者使用本品，应用0.9%氯化钠注射液稀释后使用。不建议使用说明书外的其他溶媒稀释。<br/>6.本品应单独使用，禁止与其他药品在同一容器内混合配伍使用。谨慎联合用药。如确需联合使用其他药品时，应考虑与本品的间隔时间、以及药物相互作用等问题，并应用适量稀释液对输液管道进行冲洗。<br/>7.通过动物试验证明：本品具有改善血流动力学、改善氧代谢和微循环障碍的作用；能够改善心脏功能、改善心律失常；减轻缺血再灌注损伤，改善能量代谢，抑制细胞凋亡；调节免疫功能失衡等作用。如治疗期间，心绞痛持续发作，宜加服硝酸酯类药物或遵医嘱。<br/>8.本品是中药制剂，保存不当如高温、受冻、碰撞等可能影响产品质量。用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。配制好后，请在4小时内使用。<br/>9.本品含有皂苷，摇动时产生泡沫是正常现象，不影响疗效。', '1.临床应严格按照中医理论辨证用药。本品主要适用于气虚、阳虚诸证，临床表现主要有：疲乏无力，少气懒言，语言低微，自汗怕冷，舌质淡，胖嫩，脉虚无力等，不能用于实热证，阴虚证。本品益气回阳，也可用于心力衰竭、冠心病、围手术期及肿瘤等属于阳虚、气虚之证者。<br/>2.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用。用药过程中，应加强监护，特别是用药开始30分钟，一旦出现过敏反应或其他严重不良反应须立即停药，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施及时救治。<br/>3.用药前应仔细询问患者情况、用药史和过敏史。有药物过敏史或过敏体质、年老体弱者、儿童、孕妇及哺乳期妇女、心肺严重疾患者、肝肾功能异常患者、初次使用中药注射剂的患者应慎重使用，如确需使用，请遵医嘱，并加强临床监护。<br/>4.严格掌握用法用量及疗程。按照药品说明书推荐剂量使用。临床应用时，滴速不宜过快，初次使用中药注射剂者、儿童及年老体弱者以20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。一般连续使用不宜超过20天。<br/>5.糖尿病患者使用本品，应用0.9%氯化钠注射液稀释后使用。不建议使用说明书外的其他溶媒稀释。<br/>6.本品应单独使用，禁止与其他药品在同一容器内混合配伍使用。谨慎联合用药。如确需联合使用其他药品时，应考虑与本品的间隔时间、以及药物相互作用等问题，并应用适量稀释液对输液管道进行冲洗。<br/>7.通过动物试验证明：本品具有改善血流动力学、改善氧代谢和微循环障碍的作用；能够改善心脏功能、改善心律失常；减轻缺血再灌注损伤，改善能量代谢，抑制细胞凋亡；调节免疫功能失衡等作用。如治疗期间，心绞痛持续发作，宜加服硝酸酯类药物或遵医嘱。<br/>8.本品是中药制剂，保存不当如高温、受冻、碰撞等可能影响产品质量。用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。配制好后，请在4小时内使用。<br/>9.本品含有皂苷，摇动时产生泡沫是正常现象，不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '主要成份', '主要成份：重组人干扰素α1b，来源于重组大肠杆菌。辅料：人白蛋白。', '主要成份：重组人干扰素α1b，来源于重组大肠杆菌。辅料：人白蛋白。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '适应症', '用于治疗眼部病毒性疾病，对单纯疱疹性眼病，包括眼睑单纯疱疹、单疱性结膜炎、角膜炎(树枝状，地图状，盘状，实质性角膜炎)、单疱性虹膜睫状体炎疗效显著；对带状疱疹性眼病(如眼睑带状疱疹、带状疱疹性角膜炎、巩膜炎、虹膜睫状体炎)、腺病毒性结膜角膜炎、流行性出血性结膜炎等也有良好效果。', '用于治疗眼部病毒性疾病，对单纯疱疹性眼病，包括眼睑单纯疱疹、单疱性结膜炎、角膜炎(树枝状，地图状，盘状，实质性角膜炎)、单疱性虹膜睫状体炎疗效显著；对带状疱疹性眼病(如眼睑带状疱疹、带状疱疹性角膜炎、巩膜炎、虹膜睫状体炎)、腺病毒性结膜角膜炎、流行性出血性结膜炎等也有良好效果。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '用法用量', '旋下瓶盖，于结膜囊内滴本药一滴，滴后闭眼1～2分钟。急性炎症期，每日滴用4～6次，随病情好转逐渐减为每日2～3次，基本痊愈后改为每日1次，继续用药一周后停药。有多次复发史的单疱性角膜炎患者，每遇感冒、发烧或其他诱因，如疲劳，生活不规律可滴用本品，一日2次，连续三日，以预防复发。', '旋下瓶盖，于结膜囊内滴本药一滴，滴后闭眼1～2分钟。急性炎症期，每日滴用4～6次，随病情好转逐渐减为每日2～3次，基本痊愈后改为每日1次，继续用药一周后停药。有多次复发史的单疱性角膜炎患者，每遇感冒、发烧或其他诱因，如疲劳，生活不规律可滴用本品，一日2次，连续三日，以预防复发。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '不良反应', '一般无不良反应，偶见一过性轻度结膜充血，少量分泌物，粘涩感，眼部刺痛，痒感等症状，但可耐受继续用药。病情好转时酌减滴药次数，症状即缓解消失。', '一般无不良反应，偶见一过性轻度结膜充血，少量分泌物，粘涩感，眼部刺痛，痒感等症状，但可耐受继续用药。病情好转时酌减滴药次数，症状即缓解消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '禁忌', '过敏体质者慎用。', '过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '注意事项', '1、使用前检查包装容器、标签、外观、有效期是否符合要求。<br/>2、本品为无色或淡黄色液体，如遇有浑浊、异物等异常现象，则不宜使用。<br/>3、滴药时注意药物及药瓶不要触及眼部，以防污染药物。<br/>4、启用后，最多可使用4周。', '1、使用前检查包装容器、标签、外观、有效期是否符合要求。<br/>2、本品为无色或淡黄色液体，如遇有浑浊、异物等异常现象，则不宜使用。<br/>3、滴药时注意药物及药瓶不要触及眼部，以防污染药物。<br/>4、启用后，最多可使用4周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '药理作用', '本品具有广泛的抗病毒及免疫调节功能。干扰素与细胞表面受体结合，诱导细胞产生多种抗病毒蛋白，从而抑制病毒在细胞内的复制；可通过调节免疫功能增强巨噬细胞、淋巴细胞对靶细胞的特异细胞毒作用，有效的遏制病毒侵袭和感染的发生。<br/>急性毒性试验：小白鼠尾静脉注射人用量3倍（按体重计算）的本品，无急性毒性反应。<br/>长期毒性试验：狗注射人用剂量5.6倍和28倍；大白鼠注射人用剂量的5.6倍、28倍和140倍（均按体重计算），分别连续注射3个月和6个月，动物全部存活，未见毒性反应。血液和骨髓涂片，脏器病理切片未见有毒理意义的病理变化。', '本品具有广泛的抗病毒及免疫调节功能。干扰素与细胞表面受体结合，诱导细胞产生多种抗病毒蛋白，从而抑制病毒在细胞内的复制；可通过调节免疫功能增强巨噬细胞、淋巴细胞对靶细胞的特异细胞毒作用，有效的遏制病毒侵袭和感染的发生。<br/>急性毒性试验：小白鼠尾静脉注射人用量3倍（按体重计算）的本品，无急性毒性反应。<br/>长期毒性试验：狗注射人用剂量5.6倍和28倍；大白鼠注射人用剂量的5.6倍、28倍和140倍（均按体重计算），分别连续注射3个月和6个月，动物全部存活，未见毒性反应。血液和骨髓涂片，脏器病理切片未见有毒理意义的病理变化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '药代动力学', '健康志愿者单次皮下注射本品60μg，注射后3.99小时血药浓度达最高峰，吸收半衰期为1.86小时，清除相对半衰期4.53小时。本品吸收后分布于各脏器，于注射局部含量最高，其次为肾、脾、肺、肝、心脏、脑及脂肪组织，然后在体内降解。尿、粪、胆汁中排泄较少。', '健康志愿者单次皮下注射本品60μg，注射后3.99小时血药浓度达最高峰，吸收半衰期为1.86小时，清除相对半衰期4.53小时。本品吸收后分布于各脏器，于注射局部含量最高，其次为肾、脾、肺、肝、心脏、脑及脂肪组织，然后在体内降解。尿、粪、胆汁中排泄较少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '主要成份', '酒当归，酒川芎，红花，桃仁，丹参，鸡血藤，忍冬藤，络石静，地方（炒）、土蟹虫（炒)，伸筋草，川牛膝，娱蛤，炒芜蔚子，全蝎，威灵仙(酒制），炒僵蚕，木瓜，金钱白花蛇。', '酒当归，酒川芎，红花，桃仁，丹参，鸡血藤，忍冬藤，络石静，地方（炒）、土蟹虫（炒)，伸筋草，川牛膝，娱蛤，炒芜蔚子，全蝎，威灵仙(酒制），炒僵蚕，木瓜，金钱白花蛇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '适应症', '活血化瘀，舒筋通络。用于痰瘀阻络所致的中风，症见半身不遂、肢体麻木、言语謇涩、口舌歪斜。', '活血化瘀，舒筋通络。用于痰瘀阻络所致的中风，症见半身不遂、肢体麻木、言语謇涩、口舌歪斜。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '用法用量', '用温开水送服。一次1.2-1.8g，一日3次，或遵医嘱。', '用温开水送服。一次1.2-1.8g，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '注意事项', '脑出血急性期患者忌服。', '脑出血急性期患者忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '主要成份', '鹿茸（去毛）、仙茅、淫羊藿、巴戟天（盐制）、肉苁蓉、枸杞子、刺五加浸膏、何首乌（制）。', '鹿茸（去毛）、仙茅、淫羊藿、巴戟天（盐制）、肉苁蓉、枸杞子、刺五加浸膏、何首乌（制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '适应症', '补肾壮阳。用于体虚、阳痿肾寒。', '补肾壮阳。用于体虚、阳痿肾寒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '用法用量', '口服，一次3片，一日2次。', '口服，一次3片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '主要成份', '化学名称:本品主要成份为烟酰胺，其化学名称为3-吡啶甲酰胺。<br/>化学结构式:<br/>分子式:C6H6N2O<br/>分子量:122.13', '化学名称:本品主要成份为烟酰胺，其化学名称为3-吡啶甲酰胺。<br/>化学结构式:<br/>分子式:C6H6N2O<br/>分子量:122.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '适应症', '用于防治糙皮病等烟酸缺乏病。', '用于防治糙皮病等烟酸缺乏病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '用法用量', '推荐膳食每日摄入量，初生～3岁为5～9mg，4岁～6岁为12mg，7岁～10岁为13mg，男性青少年及成人为15～20mg，女性青少年及成人为13～15mg，孕妇为17mg，乳母为20mg。<br/>口服：防治糙皮病，每次50～200mg(1～4片)，每日500mg(10片)。', '推荐膳食每日摄入量，初生～3岁为5～9mg，4岁～6岁为12mg，7岁～10岁为13mg，男性青少年及成人为15～20mg，女性青少年及成人为13～15mg，孕妇为17mg，乳母为20mg。<br/>口服：防治糙皮病，每次50～200mg(1～4片)，每日500mg(10片)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '不良反应', '个别有头昏、恶心、上腹不适、食欲不振等，可自行消失。', '个别有头昏、恶心、上腹不适、食欲不振等，可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '药物过量', '用量超过需要量时排泄增多。', '用量超过需要量时排泄增多。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '禁忌', '尚未明确。', '尚未明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '配伍禁忌', '烟酰胺与异烟肼有拮抗作用，长期服用异烟肼时，应适当补充烟酰胺。', '烟酰胺与异烟肼有拮抗作用，长期服用异烟肼时，应适当补充烟酰胺。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '注意事项', '烟酰胺无扩张血管作用，高血压患者需要时可用烟酰胺。', '烟酰胺无扩张血管作用，高血压患者需要时可用烟酰胺。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '妊娠及哺乳期妇女用药', '妊娠初期过量服用有致畸的可能。', '妊娠初期过量服用有致畸的可能。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '儿童用药', '尚未明确。', '尚未明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '药理作用', '本品在体内与核糖、磷酸、腺嘌呤形成烟酰胺腺嘌呤二核苷酸(辅酶I)和烟酰胺腺嘌呤二核苷酸磷酸(辅酶II)，为脂质代谢、组织呼吸的氧化作用和糖原分解所必需，缺乏时可影响细胞的正常呼吸和代谢而引起糙皮病。', '本品在体内与核糖、磷酸、腺嘌呤形成烟酰胺腺嘌呤二核苷酸(辅酶I)和烟酰胺腺嘌呤二核苷酸磷酸(辅酶II)，为脂质代谢、组织呼吸的氧化作用和糖原分解所必需，缺乏时可影响细胞的正常呼吸和代谢而引起糙皮病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '药代动力学', '胃肠道易吸收，吸收后分布到全身组织，半衰期(t1/2)约为45分钟。经肝脏代谢，治疗量仅少量以原形自尿排出。', '胃肠道易吸收，吸收后分布到全身组织，半衰期(t1/2)约为45分钟。经肝脏代谢，治疗量仅少量以原形自尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '主要成份', '薄荷脑、青黛、冰片、诃子、甘草、人工牛黄，辅料为聚乙二醇6000。', '薄荷脑、青黛、冰片、诃子、甘草、人工牛黄，辅料为聚乙二醇6000。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '适应症', '疏风清热，解毒利咽。用于风热喉痹，咽痛，咽干，口渴；或微恶风，发热，咽部红肿，急性咽炎见上述症候者。', '疏风清热，解毒利咽。用于风热喉痹，咽痛，咽干，口渴；或微恶风，发热，咽部红肿，急性咽炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '用法用量', '含服，一次4-6丸，一日3次。', '含服，一次4-6丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '注意事项', '1．忌辛辣、鱼腥食物。<br/>2．孕妇慎用。<br/>3．不宜在服药期间同时服用温补性中成药。<br/>4．服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5．按照用法用量服用，儿童应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣、鱼腥食物。<br/>2．孕妇慎用。<br/>3．不宜在服药期间同时服用温补性中成药。<br/>4．服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5．按照用法用量服用，儿童应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '主要成份', '杜仲叶（盐炒）、补骨脂（盐炒）、续断、当归、白术（炒）、牛膝、肉桂、乳香（制)、狗脊(制)、赤芍、泽泻、土鳖虫(酒炒)。', '杜仲叶（盐炒）、补骨脂（盐炒）、续断、当归、白术（炒）、牛膝、肉桂、乳香（制)、狗脊(制)、赤芍、泽泻、土鳖虫(酒炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '适应症', '强腰补肾，活血止痛。用于肾虚腰痛，腰肌劳损。', '强腰补肾，活血止痛。用于肾虚腰痛，腰肌劳损。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '用法用量', '盐开水送服。一次6片，一日3次。', '盐开水送服。一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '注意事项', '阴虚火旺，有实热者忌用。', '阴虚火旺，有实热者忌用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '主要成份', '浙贝母、当归、赤芍、漏芦、茜草、香附、柴胡、橘核、夏枯草、丝瓜络、郁金、甘草。', '浙贝母、当归、赤芍、漏芦、茜草、香附、柴胡、橘核、夏枯草、丝瓜络、郁金、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '适应症', '疏肝活血，软坚散结。用于经期乳胀痛有块，月经不调或量少色紫成块及乳腺增生。', '疏肝活血，软坚散结。用于经期乳胀痛有块，月经不调或量少色紫成块及乳腺增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '用法用量', '口服。一次5片，一日2次。', '口服。一次5片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '注意事项', '乳块坚硬，经后无变化及月经量多，面白脉弱者慎用。', '乳块坚硬，经后无变化及月经量多，面白脉弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '主要成份', '黄连、栀子（姜制）、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、酒大黄、黄柏（酒灸）、桔梗、川芎、石膏、旋覆花、甘草。<br/>辅料为硬脂酸镁、倍他环糊精。', '黄连、栀子（姜制）、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、酒大黄、黄柏（酒灸）、桔梗、川芎、石膏、旋覆花、甘草。<br/>辅料为硬脂酸镁、倍他环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '适应症', '清热通便，散风止痛。用于上焦风热所致的头晕脑胀，牙龈肿痛，口舌生疮，咽喉红肿，耳痛耳鸣，暴发火眼，大便干燥，小便黄赤。', '清热通便，散风止痛。用于上焦风热所致的头晕脑胀，牙龈肿痛，口舌生疮，咽喉红肿，耳痛耳鸣，暴发火眼，大便干燥，小便黄赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '用法用量', '口服，一次2粒，一日2次。', '口服，一次2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '不良反应', '个别患者服药后可出现腹泻或伴轻度腹痛。', '个别患者服药后可出现腹泻或伴轻度腹痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '禁忌', '孕妇禁用；脾胃虚寒者禁服。', '孕妇禁用；脾胃虚寒者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '注意事项', '1.忌烟、酒及辛辣食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.暴发火眼者，应在医生指导下服用。<br/>5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.暴发火眼者，应在医生指导下服用。<br/>5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '主要成份', '酒当归、醋香附、白芍、熟地黄、阿胶、茯苓、党参、黄芪、山药、白术、酒女贞子、醋龟甲、山茱萸、续断、盐杜仲、肉苁蓉、覆盆子、鹿角霜、川芎、丹参、牛膝、益母草、延胡索、三七（油酥）、艾叶（醋炙）、小茴香、藁本、海螵蛸、地榆（酒炙）、益智、泽泻、荷叶（醋炙）、秦艽、地骨皮、白薇、椿皮、琥珀、黄岑（酒炙）、酸枣仁、制远志、陈皮、甘草。', '酒当归、醋香附、白芍、熟地黄、阿胶、茯苓、党参、黄芪、山药、白术、酒女贞子、醋龟甲、山茱萸、续断、盐杜仲、肉苁蓉、覆盆子、鹿角霜、川芎、丹参、牛膝、益母草、延胡索、三七（油酥）、艾叶（醋炙）、小茴香、藁本、海螵蛸、地榆（酒炙）、益智、泽泻、荷叶（醋炙）、秦艽、地骨皮、白薇、椿皮、琥珀、黄岑（酒炙）、酸枣仁、制远志、陈皮、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '适应症', '养血调经，补益肝肾，暖宫止痛。用于月经先后不定期，带经日久，淋漓出血，痛经，带下等症。', '养血调经，补益肝肾，暖宫止痛。用于月经先后不定期，带经日久，淋漓出血，痛经，带下等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '用法用量', '口服，一次6粒，一日２次，一个月经周期为一疗程，经前一周开始服用：或遵医嘱。', '口服，一次6粒，一日２次，一个月经周期为一疗程，经前一周开始服用：或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '注意事项', '感冒伤风应暂时停服。', '感冒伤风应暂时停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '主要成份', '本品为复方制剂,其组份为：雌二醇片含雌二醇1mg；雌二醇地屈孕酮片含雌二醇1mg和地屈孕酮10mg。', '本品为复方制剂,其组份为：雌二醇片含雌二醇1mg；雌二醇地屈孕酮片含雌二醇1mg和地屈孕酮10mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '适应症', '用于治疗自然或术后绝经所致的围绝经期综合征。', '用于治疗自然或术后绝经所致的围绝经期综合征。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '用法用量', '每日口服1片，每28天为一个疗程。前14天，每日口服1片白色片(内含雌二醇1mg)，后14天，每日口服1片灰色片(内含雌二醇1mg和地屈孕酮10mg)。<br/>一个疗程28天结束后，应于第29天起继续开始下一个疗程。患者应按照包装上标明的次序每日口服1片，应不间断的持续服药<br/>在起始治疗和持续治疗绝经相关症状时，应在最短疗程内使用最低有效剂量。<br/>治疗绝经相关症状<br/>通常治疗应从雌二醇片/雌二醇地屈孕酮片复合包装1/10开始。根据临床疗效，剂量随后可视个体需要而调整。如与雌激素不足相关的不适被改善时，可增加剂量而使用雌二醇片/雌二醇地屈孕酮片复合包装2/10（雌二醇片含雌二醇2mg；雌二醇地屈孕酮片含雌二醇2mg和地屈孕酮10mg。）<br/>或遵医嘱。', '每日口服1片，每28天为一个疗程。前14天，每日口服1片白色片(内含雌二醇1mg)，后14天，每日口服1片灰色片(内含雌二醇1mg和地屈孕酮10mg)。<br/>一个疗程28天结束后，应于第29天起继续开始下一个疗程。患者应按照包装上标明的次序每日口服1片，应不间断的持续服药<br/>在起始治疗和持续治疗绝经相关症状时，应在最短疗程内使用最低有效剂量。<br/>治疗绝经相关症状<br/>通常治疗应从雌二醇片/雌二醇地屈孕酮片复合包装1/10开始。根据临床疗效，剂量随后可视个体需要而调整。如与雌激素不足相关的不适被改善时，可增加剂量而使用雌二醇片/雌二醇地屈孕酮片复合包装2/10（雌二醇片含雌二醇2mg；雌二醇地屈孕酮片含雌二醇2mg和地屈孕酮10mg。）<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '不良反应', '在临床研究期间报告了以下药物不良反应（ADR）。至少两名患者发生的ADR予以考虑。<br/>MedDRA<br/>系统器官分类<br/>常见<br/>＞1/100，＜1/10<br/>偶见<br/>＞1/1，000，<br/>＜1/100<br/>罕见<br/>＞1/10，000，<br/>＜1/1，000<br/>十分罕见＜1/10，000<br/>包括个案报道<br/>感染和传染病<br/><br/>阴道念珠菌病<br/><br/><br/>新生物<br/>良性，恶性和<br/>未定性者<br/><br/>平滑肌瘤增大<br/><br/><br/>血液和淋巴系统疾病<br/><br/><br/><br/>溶血性贫血<br/>免疫系统疾病<br/><br/><br/><br/>过敏<br/>精神性疾病<br/><br/>抑郁，性欲改变，<br/>神经质<br/><br/><br/>神经系统疾病<br/>头痛，偏头痛，<br/>头晕<br/><br/>舞蹈病<br/>眼病<br/><br/><br/>不耐受接触镜（隐形眼镜），角膜曲度变陡<br/><br/>心脏疾病<br/><br/><br/><br/>心肌梗塞<br/>脉管性疾病<br/><br/>静脉血栓塞<br/><br/>卒中<br/>胃肠道疾病<br/>恶心，腹痛，胃肠胀气<br/><br/><br/>呕吐<br/>肝胆疾病<br/><br/>胆囊疾病<br/>肝功能改变，有<br/>时伴乏力或不适，黄疸和腹痛<br/><br/>皮肤和<br/>皮下组织疾病<br/><br/>过敏性皮肤反应，皮疹，风疹，瘙痒<br/><br/>黄褐斑或黑斑，可能停药后持续存在，多形性红斑，结节性红斑，血管性紫癜，血管性水肿<br/>肌肉骨骼和结缔组织疾病<br/>腿部痛性痉挛<br/>背部疼痛<br/><br/><br/>生殖系统和乳房疾病<br/>乳房疼痛/胀痛，突破性出血和点滴样出血，盆腔疼痛<br/>宫颈糜烂程度改变，宫颈粘液分级改变，痛经<br/>乳房增大，经前期综合征改变<br/><br/>先天性和家族性/遗传性疾病<br/><br/><br/><br/>卟啉症加重<br/>全身性疾病和给药部位反应<br/>乏力<br/>周围性水肿<br/><br/><br/>需调查者<br/>体重增加/减少<br/><br/><br/><br/>乳腺癌<br/>大量流行病学研究和一项随机安慰剂对照实验，即女性健康倡议（Women’sHealth Initiative,WHI）发现：正在或最近使用HRT疗法的患者，乳腺癌总体风险随HRT治疗时间的延长而增加。<br/>对于单一雌激素替代疗法，在重新分析51项流行病学研究（其中＞80%的人使用单一雌激素替代疗法）和一项流行病学研究，即百万妇女研究（Million Women Study，MWS）的原始资料后，得出结果相似的使用者乳腺癌相对危险度(RR),分别为1.35（95%CI1.21-1.49）和1.30（95%CI1.21-1.40）。<br/>对于联合雌激素和孕激素的HRT疗法，已有多个流行病学研究报道称使用者乳腺癌总体风险高于单用雌激素者。<br/>MWS报道，相对从未使用HRT疗法者，使用不同种类的雌激素-孕激素联合HRT疗法者的乳腺癌风险（RR=2.00，95%CI：1.88-2.12）都高于单用雌激素（RR=1.30，95%CI：1.21-1.40）或替勃龙（RR=1.45，95%CI1.25-1.68）的患者。<br/>WHI试验报道，与安慰剂相比，所有使用雌激素-孕激素联合HRT疗法（CEE+MPA）者5.6年后乳腺癌的风险为1.24（95%CI1.01-1.54）。<br/>根据MWS和WHI试验所计算出的乳腺癌绝对危险度如下：<br/>MWS基于发达国家中已知的乳腺癌平均发病率推测：<br/>每1，000名50-64岁从未使用HRT疗法的女性中约有32例被诊断为乳腺癌<br/>每1，000名正在或最近使用HRT疗法的同龄患者中，新增的乳腺癌病例数为<br/>单一雌激素替代疗法使用者<br/>0-3例（最佳估计值，best estimate=1.5）5年使用期<br/>3-7例（最佳估计值=5）10年使用期<br/>雌激素和孕激素联合替代疗法使用者<br/>5-7例（最佳估计值=6）5年使用期<br/>18-20例（最佳估计值=19）10年使用期<br/>WHI试验中随访50-79岁女性5.6年后，因雌激素-孕激素联合HRT（CEE+MPA）疗法导致新增8例侵袭性乳腺癌/10，000女性年。<br/>根据试验资料的计算结果可认为：<br/>安慰剂组中每1，000名女性，<br/>5年内将约有16例被诊断为侵袭性乳腺癌<br/>雌激素-孕激素联合HRT（CEE+MPA）组中每1，000名女性，新增病例数将为<br/>0-9例（最佳估计值=4）5年使用期<br/>女性不论在什么年龄（45-64岁之间）开始HRT疗法，她们的乳腺癌新增病例数大致相同<br/>子宫内膜癌<br/>留有完整子宫的女性患子宫内膜增生过长和子宫内膜癌的风险随使用非拮抗性雌激素时间的延长而增加。根据流行病学研究的资料，50-65岁不使用HRT疗法的女性，子宫内膜癌最佳风险估计值约5例/1，000人。非拮抗性雌激素使用者患子宫内膜癌的风险取决于治疗时间和雌激素剂量而比不使用HRT疗法者大2-12倍不等。单一雌激素疗法中添加孕激素后能大大降低所增加的风险。<br/>静脉血栓栓塞<br/>即腿部或盆腔的深静脉血栓和肺栓塞，在激素替代疗法使用者中较不使用HRT疗法者更常见。进一步信息。见[禁忌]和[注意事项]。<br/>与雌激素/孕激素治疗有关的其他不良反应：<br/>良性、恶性和原因不明的新生物：<br/>雌激素依赖性良性和恶性新生物，如子宫内膜癌。<br/>孕激素依赖性肿瘤(如：脑膜瘤)体积增大（见[禁忌]）。<br/>免疫系统疾病：<br/>系统性红包狼疮<br/>代谢性疾病：<br/>高甘油三酯血症<br/>神经系统疾病：<br/>痴呆或癫痫可能（见[注意事项]）<br/>血管病：<br/>静脉血管栓塞、动脉血管栓塞，（详见[注意事项]和[禁忌]）<br/>胃肠道疾病：<br/>胰腺炎（患有糖尿病高甘油三酯血症的女性患者）<br/>调查<br/>全身性增加甲状腺素水平', '在临床研究期间报告了以下药物不良反应（ADR）。至少两名患者发生的ADR予以考虑。<br/>MedDRA<br/>系统器官分类<br/>常见<br/>＞1/100，＜1/10<br/>偶见<br/>＞1/1，000，<br/>＜1/100<br/>罕见<br/>＞1/10，000，<br/>＜1/1，000<br/>十分罕见＜1/10，000<br/>包括个案报道<br/>感染和传染病<br/><br/>阴道念珠菌病<br/><br/><br/>新生物<br/>良性，恶性和<br/>未定性者<br/><br/>平滑肌瘤增大<br/><br/><br/>血液和淋巴系统疾病<br/><br/><br/><br/>溶血性贫血<br/>免疫系统疾病<br/><br/><br/><br/>过敏<br/>精神性疾病<br/><br/>抑郁，性欲改变，<br/>神经质<br/><br/><br/>神经系统疾病<br/>头痛，偏头痛，<br/>头晕<br/><br/>舞蹈病<br/>眼病<br/><br/><br/>不耐受接触镜（隐形眼镜），角膜曲度变陡<br/><br/>心脏疾病<br/><br/><br/><br/>心肌梗塞<br/>脉管性疾病<br/><br/>静脉血栓塞<br/><br/>卒中<br/>胃肠道疾病<br/>恶心，腹痛，胃肠胀气<br/><br/><br/>呕吐<br/>肝胆疾病<br/><br/>胆囊疾病<br/>肝功能改变，有<br/>时伴乏力或不适，黄疸和腹痛<br/><br/>皮肤和<br/>皮下组织疾病<br/><br/>过敏性皮肤反应，皮疹，风疹，瘙痒<br/><br/>黄褐斑或黑斑，可能停药后持续存在，多形性红斑，结节性红斑，血管性紫癜，血管性水肿<br/>肌肉骨骼和结缔组织疾病<br/>腿部痛性痉挛<br/>背部疼痛<br/><br/><br/>生殖系统和乳房疾病<br/>乳房疼痛/胀痛，突破性出血和点滴样出血，盆腔疼痛<br/>宫颈糜烂程度改变，宫颈粘液分级改变，痛经<br/>乳房增大，经前期综合征改变<br/><br/>先天性和家族性/遗传性疾病<br/><br/><br/><br/>卟啉症加重<br/>全身性疾病和给药部位反应<br/>乏力<br/>周围性水肿<br/><br/><br/>需调查者<br/>体重增加/减少<br/><br/><br/><br/>乳腺癌<br/>大量流行病学研究和一项随机安慰剂对照实验，即女性健康倡议（Women’sHealth Initiative,WHI）发现：正在或最近使用HRT疗法的患者，乳腺癌总体风险随HRT治疗时间的延长而增加。<br/>对于单一雌激素替代疗法，在重新分析51项流行病学研究（其中＞80%的人使用单一雌激素替代疗法）和一项流行病学研究，即百万妇女研究（Million Women Study，MWS）的原始资料后，得出结果相似的使用者乳腺癌相对危险度(RR),分别为1.35（95%CI1.21-1.49）和1.30（95%CI1.21-1.40）。<br/>对于联合雌激素和孕激素的HRT疗法，已有多个流行病学研究报道称使用者乳腺癌总体风险高于单用雌激素者。<br/>MWS报道，相对从未使用HRT疗法者，使用不同种类的雌激素-孕激素联合HRT疗法者的乳腺癌风险（RR=2.00，95%CI：1.88-2.12）都高于单用雌激素（RR=1.30，95%CI：1.21-1.40）或替勃龙（RR=1.45，95%CI1.25-1.68）的患者。<br/>WHI试验报道，与安慰剂相比，所有使用雌激素-孕激素联合HRT疗法（CEE+MPA）者5.6年后乳腺癌的风险为1.24（95%CI1.01-1.54）。<br/>根据MWS和WHI试验所计算出的乳腺癌绝对危险度如下：<br/>MWS基于发达国家中已知的乳腺癌平均发病率推测：<br/>每1，000名50-64岁从未使用HRT疗法的女性中约有32例被诊断为乳腺癌<br/>每1，000名正在或最近使用HRT疗法的同龄患者中，新增的乳腺癌病例数为<br/>单一雌激素替代疗法使用者<br/>0-3例（最佳估计值，best estimate=1.5）5年使用期<br/>3-7例（最佳估计值=5）10年使用期<br/>雌激素和孕激素联合替代疗法使用者<br/>5-7例（最佳估计值=6）5年使用期<br/>18-20例（最佳估计值=19）10年使用期<br/>WHI试验中随访50-79岁女性5.6年后，因雌激素-孕激素联合HRT（CEE+MPA）疗法导致新增8例侵袭性乳腺癌/10，000女性年。<br/>根据试验资料的计算结果可认为：<br/>安慰剂组中每1，000名女性，<br/>5年内将约有16例被诊断为侵袭性乳腺癌<br/>雌激素-孕激素联合HRT（CEE+MPA）组中每1，000名女性，新增病例数将为<br/>0-9例（最佳估计值=4）5年使用期<br/>女性不论在什么年龄（45-64岁之间）开始HRT疗法，她们的乳腺癌新增病例数大致相同<br/>子宫内膜癌<br/>留有完整子宫的女性患子宫内膜增生过长和子宫内膜癌的风险随使用非拮抗性雌激素时间的延长而增加。根据流行病学研究的资料，50-65岁不使用HRT疗法的女性，子宫内膜癌最佳风险估计值约5例/1，000人。非拮抗性雌激素使用者患子宫内膜癌的风险取决于治疗时间和雌激素剂量而比不使用HRT疗法者大2-12倍不等。单一雌激素疗法中添加孕激素后能大大降低所增加的风险。<br/>静脉血栓栓塞<br/>即腿部或盆腔的深静脉血栓和肺栓塞，在激素替代疗法使用者中较不使用HRT疗法者更常见。进一步信息。见[禁忌]和[注意事项]。<br/>与雌激素/孕激素治疗有关的其他不良反应：<br/>良性、恶性和原因不明的新生物：<br/>雌激素依赖性良性和恶性新生物，如子宫内膜癌。<br/>孕激素依赖性肿瘤(如：脑膜瘤)体积增大（见[禁忌]）。<br/>免疫系统疾病：<br/>系统性红包狼疮<br/>代谢性疾病：<br/>高甘油三酯血症<br/>神经系统疾病：<br/>痴呆或癫痫可能（见[注意事项]）<br/>血管病：<br/>静脉血管栓塞、动脉血管栓塞，（详见[注意事项]和[禁忌]）<br/>胃肠道疾病：<br/>胰腺炎（患有糖尿病高甘油三酯血症的女性患者）<br/>调查<br/>全身性增加甲状腺素水平', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '禁忌', '已知对本品活性成分或任何赋形剂过敏。<br/>患有或疑似乳腺癌：有乳腺癌史<br/>患有或疑似雌激素依赖性恶性肿瘤（如子宫内膜癌）<br/>原因不明的生殖道出血<br/>未治疗的子宫内膜增生过长<br/>有特发性静脉血栓拴塞（深静脉拴塞，肺拴塞）<br/>活动性或近期动脉血栓拴塞性疾病（如心绞痛，心肌梗塞）<br/>急性肝病或有肝病史者，肝功能指标未能恢复正常<br/>已知对本品活性组分或任何赋形剂过敏<br/>卟啉症<br/>已知或可疑妊娠', '已知对本品活性成分或任何赋形剂过敏。<br/>患有或疑似乳腺癌：有乳腺癌史<br/>患有或疑似雌激素依赖性恶性肿瘤（如子宫内膜癌）<br/>原因不明的生殖道出血<br/>未治疗的子宫内膜增生过长<br/>有特发性静脉血栓拴塞（深静脉拴塞，肺拴塞）<br/>活动性或近期动脉血栓拴塞性疾病（如心绞痛，心肌梗塞）<br/>急性肝病或有肝病史者，肝功能指标未能恢复正常<br/>已知对本品活性组分或任何赋形剂过敏<br/>卟啉症<br/>已知或可疑妊娠', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '配伍禁忌', '如与已知诱导药物-代谢酶，特别是P450酶的药物合用，如抗惊厥药（如苯巴比妥，卡马西平，苯妥英）和抗感染药（如利福平，利福布汀，奈韦拉平，依法韦伦）可使雌激素代谢增加。<br/>尽管利托那韦和奈非那韦是已知的强效抑制剂，但与甾体类激素合用时却显示诱导效应。<br/>含有圣约翰麦芽汁的金丝桃属植物的草药制剂可能诱导雌激素和孕激素的代谢。<br/>临床上，雌激素和孕激素代谢增加可能导致效应消弱并改变子宫出血类型。<br/>目前无已知的与地屈孕酮相互作用的药物。<br/>本品不受进食影响。', '如与已知诱导药物-代谢酶，特别是P450酶的药物合用，如抗惊厥药（如苯巴比妥，卡马西平，苯妥英）和抗感染药（如利福平，利福布汀，奈韦拉平，依法韦伦）可使雌激素代谢增加。<br/>尽管利托那韦和奈非那韦是已知的强效抑制剂，但与甾体类激素合用时却显示诱导效应。<br/>含有圣约翰麦芽汁的金丝桃属植物的草药制剂可能诱导雌激素和孕激素的代谢。<br/>临床上，雌激素和孕激素代谢增加可能导致效应消弱并改变子宫出血类型。<br/>目前无已知的与地屈孕酮相互作用的药物。<br/>本品不受进食影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '注意事项', '只有当绝经相关症状对生活质量有不利影响时才能开始HRT治疗。对所有病例都应进行至少每年1次的风险和受益仔细评估，并且只有在受益超过风险时才能继续使用HRT。<br/>体检/随访<br/>在开始或重新使用HRT疗法前，应全面调查个人或家族病史，同时结合HRT疗法的禁忌症和使用注意事项来指导体检（包括盆腔和乳房）。在治疗期间建议根据妇女个体情况进行相应次数和内容的定期体检。妇女应将其乳房变化报告给医生或护士。检查项目，包括乳房X线检查，应按照现行认可的筛查惯例并随临床上个体需要而调整。<br/>需监护的疾病<br/>若正患有下列任何一种疾病，或以前出现过，和/或妊娠期间或在既往激素治疗时病情加重者，该患者应被密切监护。必须考虑到这些疾病可能在雌二醇片/雌二醇地屈孕酮片复合包装治疗期间复发或加重，尤其是：<br/>-子宫纤维瘤或子宫内膜异位症<br/>-血栓拴塞史或有相关危险因子（见下）<br/>-有雌激素依赖性肿瘤的危险因子，如乳腺癌1级遗传<br/>-高血压<br/>-肝脏疾病（如肝脏腺瘤）<br/>-糖尿病伴或不伴血管病变<br/>-胆石症<br/>-偏头痛或（重度）头痛<br/>-系统性红斑狼疮<br/>-子宫内膜增生过长史（见下）<br/>-癫痫<br/>-哮喘<br/>-耳硬化症<br/>立即终止治疗的原因<br/>如治疗中发现禁忌症以及出现下列情况时应停止治疗：<br/>-黄疸或肝功能恶化<br/>-血压显著升高<br/>-新发偏头痛<br/>-妊娠<br/>子宫内膜增生过长<br/>长期单一使用雌激素使子宫内膜增生过长和子宫内膜癌的风险增高（见[不良反应]）。非子宫切除的女性，每个周期至少加用12天的孕激素能大大降低此风险。<br/>在中国注册临床实验中，雌二醇片/雌二醇地屈孕酮片复合包装2/10组中见1例单纯性子宫内膜增生过长（1/61例），对照组中（结合雌激素0.625mg+醋酸甲羟孕酮2mg）见1例单纯性子宫内膜增生过长（1/60例）<br/>出血类型<br/>治疗初始的几个月内可能出现突破性出血和点滴样出血。若突破性出血或点滴样出血在治疗一段时间后才发生，或治疗停止后仍持续存在，则应调查出血原因，可包括子宫内膜活检以排除子宫内膜恶变。<br/>乳腺癌<br/>一项随机安慰剂对照实验，即女性健康倡议（Women’s Health Initiative,WHI），和多个流行病学研究，包括百万妇女研究（Million Women Study,MWS）,都已报道了多年使用雌激素,雌激素-孕激素联合或替勃龙作用HRT疗法的女性被诊断为乳腺癌的风险增高(见[不良反应])。<br/>所有的HRT疗法，在开始使用的几年里，患者乳腺癌的额外风险会变的明显并随治疗时间延长而升高，但在停止治疗后几年内（最多5年）会回复至基线水平。<br/>MWS发现结合型雌激素（CEE）或雌二醇(E2)在序贯联合或持续联合任何一种孕激素后均使患者的乳腺癌相对风险度变大，且不同给药途径间未见差异。<br/>WHI研究中，乳腺癌的发生与所使用的连续联合使用结合型雌激素和醋酸甲羟孕酮（CEE+MPA）相关，与安慰剂组相比，这些乳腺癌体积稍有增大且更常有局部淋巴结转移。<br/>HRT，特别是雌激素-孕激素联合治疗，会增加乳房X线检查的影像密度而可能不利于乳腺癌的放射性检测。<br/>静脉血栓拴塞<br/>HRT疗法与发生静脉血栓拴塞（VTE，即深静脉血栓或肺拴塞）的相对危险度升高有关。一项随机对照实验和多个流行病学研究发现，HRT疗法使用这的VTE风险比不使用者高2-3倍。预计不使用HRT疗法者5年内的VTE病例数，在50-59岁女性中约3例/1，000人，60-69岁女性中约为8例/1，000人。预计健康女性使用HRT疗法5年里新增VTE病例数为：50-59岁女性中为2-6例（最佳估计值=4）/1，000人，60-69岁女性中为5-15例（最佳估计值=9）/1，000。HRT疗法第一年里较以后更易发生VTE。<br/>通常公认的VTE危险因子包括个人史或家族史，重度肥胖（体重指数，Body Mass Indes＞30kg/m2）和系统性红斑狼疮（SLE）。静脉曲张在VTE中是否起作用尚无一致看法。<br/>有VTE史或已知血栓形成倾向者发生VTE的风险升高。HRT疗法可能增加此风险。如有个人或密集的血栓拴塞家族史或复发性自然流产应给予调查已排除血栓形成倾向体质。HRT疗法在这些人中应被视为禁忌，除非已经彻底评估了血栓形成倾向的危险因子或已开始抗凝治疗。对那些早已开始抗凝治疗的女性需仔细考虑使用HRT疗法的受益-风险。<br/>长时间静止不动、重伤或大手术可能会使VTE的风险暂时升高。对所有术后病人均应谨慎考虑VTE的预防措施以防手术后发生VTE。当选择性手术后可能需长时间静止不动时，尤其是腹部或下肢骨科手术，如有可能应考虑在术前4-6周暂时停止HRT治疗。只有当女性完全能自主活动后才应重新开始HRT治疗。<br/>如使用HRT疗法后出现静脉血栓拴塞则应停药。应告知患者，若意识到可能为血栓拴塞的症状（如单腿疼痛性水肿，胸部突发疼痛，呼吸困难），须立即联系医生。<br/>冠心病(CAD)<br/>随机对照试验未发现连续联合使用结合型雌激素和MPA对血管的益处。2项大规模临床试验（WHI和HERS，即心脏和雌激素/孕激素替代研究）显示在HRT疗法使用第一年里，心血管病发病率可能增加且没有总体益处。其它HRT产品在心血管病发病率或死亡率方面的随机对照试验资料有限，因此尚不肯定上述结果是否同样适用于其它HRT产品。<br/>卒中<br/>一项大规模随机临床试验（WHI-试验）发现，作为次要结果，健康女性连续联合使用结合型雌激素和MPA治疗期间，缺血性卒中的风险增加。预计非HRT使用者5年内，50-59岁女性的卒中病例数约为3例/1，000人，60-69岁女性约为11例/1，000人。预计使用结合型雌激素和MPA5年的女性，50-59岁使用者中新增病例数0-3例（最佳估计=1）/1，000人，60-69岁使用者中新增病例数1-9例（最佳估计=4）/1，000，尚不明确上述结果是否也适用于其它HRT产品。<br/>卵巢癌<br/>一些流行病学研究发现，子宫切除女性长期（至少5-10年）单一使用雌激素类HRT产品后，患卵巢癌的风险增加。尚不明确是否长期使用联合HRT疗法时卵巢癌的风险不同于单一使用雌激素类产品。<br/>其它疾病<br/>雌激素可能导致体液潴留，因此应仔细观察心功能或肾功能不全患者。应密切观察终末期肾功能不全患者，因为本品中活性成份的循环浓度应见升高。<br/>在雌激素替代疗法或雌激素替代疗法中应密切随访既往有高甘油三酯血症的女性，应罕有报道称该种情况下雌激素治疗使血浆甘油三酯水平大幅升高而导致胰腺炎。<br/>雌激素增加甲状腺素结合球蛋白（TBG）水平，通过蛋白结合碘（PBI）测定法发现循环甲状腺素总量升高，T4水平（通过柱状或放免测定）或T3水平（通过放免）升高。T3树脂摄取下降，反映TBG水平升高。游离T4和游离T3浓度不变。其它结合蛋白血清浓度可能升高，如肾上腺皮质醇结合球蛋白（CBG）、性激素结合球蛋白（SHBG）导致循环皮质类固醇水平和甾体类性激素水平分别升高。W游离或生物活性激素浓度不变。其它血浆蛋白可能升高（血管紧张素原/肾素底物，alpha-I-抗胰岛素，血浆铜兰蛋白）。<br/>目前对改善认知功能尚无定论。WHI试验中有证据提示女性65岁以后开始使用连续联合CEE和MPA者，患痴呆的风险很可能增加。尚不明确这结果是否也适用于年纪较轻度绝经后女性或其它HRT产品。<br/>患有罕见的遗传性半乳糖不耐症，原发性肠乳糖酶缺乏或葡萄糖-半乳糖吸收障碍的患者不能服用本品。<br/>本雌激素-孕激素联合疗法不是避孕药。建议围绝经期病人使用非激素类避孕措施。', '只有当绝经相关症状对生活质量有不利影响时才能开始HRT治疗。对所有病例都应进行至少每年1次的风险和受益仔细评估，并且只有在受益超过风险时才能继续使用HRT。<br/>体检/随访<br/>在开始或重新使用HRT疗法前，应全面调查个人或家族病史，同时结合HRT疗法的禁忌症和使用注意事项来指导体检（包括盆腔和乳房）。在治疗期间建议根据妇女个体情况进行相应次数和内容的定期体检。妇女应将其乳房变化报告给医生或护士。检查项目，包括乳房X线检查，应按照现行认可的筛查惯例并随临床上个体需要而调整。<br/>需监护的疾病<br/>若正患有下列任何一种疾病，或以前出现过，和/或妊娠期间或在既往激素治疗时病情加重者，该患者应被密切监护。必须考虑到这些疾病可能在雌二醇片/雌二醇地屈孕酮片复合包装治疗期间复发或加重，尤其是：<br/>-子宫纤维瘤或子宫内膜异位症<br/>-血栓拴塞史或有相关危险因子（见下）<br/>-有雌激素依赖性肿瘤的危险因子，如乳腺癌1级遗传<br/>-高血压<br/>-肝脏疾病（如肝脏腺瘤）<br/>-糖尿病伴或不伴血管病变<br/>-胆石症<br/>-偏头痛或（重度）头痛<br/>-系统性红斑狼疮<br/>-子宫内膜增生过长史（见下）<br/>-癫痫<br/>-哮喘<br/>-耳硬化症<br/>立即终止治疗的原因<br/>如治疗中发现禁忌症以及出现下列情况时应停止治疗：<br/>-黄疸或肝功能恶化<br/>-血压显著升高<br/>-新发偏头痛<br/>-妊娠<br/>子宫内膜增生过长<br/>长期单一使用雌激素使子宫内膜增生过长和子宫内膜癌的风险增高（见[不良反应]）。非子宫切除的女性，每个周期至少加用12天的孕激素能大大降低此风险。<br/>在中国注册临床实验中，雌二醇片/雌二醇地屈孕酮片复合包装2/10组中见1例单纯性子宫内膜增生过长（1/61例），对照组中（结合雌激素0.625mg+醋酸甲羟孕酮2mg）见1例单纯性子宫内膜增生过长（1/60例）<br/>出血类型<br/>治疗初始的几个月内可能出现突破性出血和点滴样出血。若突破性出血或点滴样出血在治疗一段时间后才发生，或治疗停止后仍持续存在，则应调查出血原因，可包括子宫内膜活检以排除子宫内膜恶变。<br/>乳腺癌<br/>一项随机安慰剂对照实验，即女性健康倡议（Women’s Health Initiative,WHI），和多个流行病学研究，包括百万妇女研究（Million Women Study,MWS）,都已报道了多年使用雌激素,雌激素-孕激素联合或替勃龙作用HRT疗法的女性被诊断为乳腺癌的风险增高(见[不良反应])。<br/>所有的HRT疗法，在开始使用的几年里，患者乳腺癌的额外风险会变的明显并随治疗时间延长而升高，但在停止治疗后几年内（最多5年）会回复至基线水平。<br/>MWS发现结合型雌激素（CEE）或雌二醇(E2)在序贯联合或持续联合任何一种孕激素后均使患者的乳腺癌相对风险度变大，且不同给药途径间未见差异。<br/>WHI研究中，乳腺癌的发生与所使用的连续联合使用结合型雌激素和醋酸甲羟孕酮（CEE+MPA）相关，与安慰剂组相比，这些乳腺癌体积稍有增大且更常有局部淋巴结转移。<br/>HRT，特别是雌激素-孕激素联合治疗，会增加乳房X线检查的影像密度而可能不利于乳腺癌的放射性检测。<br/>静脉血栓拴塞<br/>HRT疗法与发生静脉血栓拴塞（VTE，即深静脉血栓或肺拴塞）的相对危险度升高有关。一项随机对照实验和多个流行病学研究发现，HRT疗法使用这的VTE风险比不使用者高2-3倍。预计不使用HRT疗法者5年内的VTE病例数，在50-59岁女性中约3例/1，000人，60-69岁女性中约为8例/1，000人。预计健康女性使用HRT疗法5年里新增VTE病例数为：50-59岁女性中为2-6例（最佳估计值=4）/1，000人，60-69岁女性中为5-15例（最佳估计值=9）/1，000。HRT疗法第一年里较以后更易发生VTE。<br/>通常公认的VTE危险因子包括个人史或家族史，重度肥胖（体重指数，Body Mass Indes＞30kg/m2）和系统性红斑狼疮（SLE）。静脉曲张在VTE中是否起作用尚无一致看法。<br/>有VTE史或已知血栓形成倾向者发生VTE的风险升高。HRT疗法可能增加此风险。如有个人或密集的血栓拴塞家族史或复发性自然流产应给予调查已排除血栓形成倾向体质。HRT疗法在这些人中应被视为禁忌，除非已经彻底评估了血栓形成倾向的危险因子或已开始抗凝治疗。对那些早已开始抗凝治疗的女性需仔细考虑使用HRT疗法的受益-风险。<br/>长时间静止不动、重伤或大手术可能会使VTE的风险暂时升高。对所有术后病人均应谨慎考虑VTE的预防措施以防手术后发生VTE。当选择性手术后可能需长时间静止不动时，尤其是腹部或下肢骨科手术，如有可能应考虑在术前4-6周暂时停止HRT治疗。只有当女性完全能自主活动后才应重新开始HRT治疗。<br/>如使用HRT疗法后出现静脉血栓拴塞则应停药。应告知患者，若意识到可能为血栓拴塞的症状（如单腿疼痛性水肿，胸部突发疼痛，呼吸困难），须立即联系医生。<br/>冠心病(CAD)<br/>随机对照试验未发现连续联合使用结合型雌激素和MPA对血管的益处。2项大规模临床试验（WHI和HERS，即心脏和雌激素/孕激素替代研究）显示在HRT疗法使用第一年里，心血管病发病率可能增加且没有总体益处。其它HRT产品在心血管病发病率或死亡率方面的随机对照试验资料有限，因此尚不肯定上述结果是否同样适用于其它HRT产品。<br/>卒中<br/>一项大规模随机临床试验（WHI-试验）发现，作为次要结果，健康女性连续联合使用结合型雌激素和MPA治疗期间，缺血性卒中的风险增加。预计非HRT使用者5年内，50-59岁女性的卒中病例数约为3例/1，000人，60-69岁女性约为11例/1，000人。预计使用结合型雌激素和MPA5年的女性，50-59岁使用者中新增病例数0-3例（最佳估计=1）/1，000人，60-69岁使用者中新增病例数1-9例（最佳估计=4）/1，000，尚不明确上述结果是否也适用于其它HRT产品。<br/>卵巢癌<br/>一些流行病学研究发现，子宫切除女性长期（至少5-10年）单一使用雌激素类HRT产品后，患卵巢癌的风险增加。尚不明确是否长期使用联合HRT疗法时卵巢癌的风险不同于单一使用雌激素类产品。<br/>其它疾病<br/>雌激素可能导致体液潴留，因此应仔细观察心功能或肾功能不全患者。应密切观察终末期肾功能不全患者，因为本品中活性成份的循环浓度应见升高。<br/>在雌激素替代疗法或雌激素替代疗法中应密切随访既往有高甘油三酯血症的女性，应罕有报道称该种情况下雌激素治疗使血浆甘油三酯水平大幅升高而导致胰腺炎。<br/>雌激素增加甲状腺素结合球蛋白（TBG）水平，通过蛋白结合碘（PBI）测定法发现循环甲状腺素总量升高，T4水平（通过柱状或放免测定）或T3水平（通过放免）升高。T3树脂摄取下降，反映TBG水平升高。游离T4和游离T3浓度不变。其它结合蛋白血清浓度可能升高，如肾上腺皮质醇结合球蛋白（CBG）、性激素结合球蛋白（SHBG）导致循环皮质类固醇水平和甾体类性激素水平分别升高。W游离或生物活性激素浓度不变。其它血浆蛋白可能升高（血管紧张素原/肾素底物，alpha-I-抗胰岛素，血浆铜兰蛋白）。<br/>目前对改善认知功能尚无定论。WHI试验中有证据提示女性65岁以后开始使用连续联合CEE和MPA者，患痴呆的风险很可能增加。尚不明确这结果是否也适用于年纪较轻度绝经后女性或其它HRT产品。<br/>患有罕见的遗传性半乳糖不耐症，原发性肠乳糖酶缺乏或葡萄糖-半乳糖吸收障碍的患者不能服用本品。<br/>本雌激素-孕激素联合疗法不是避孕药。建议围绝经期病人使用非激素类避孕措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '妊娠及哺乳期妇女用药', '妊娠期不应使用本品。如在本品治疗期间出现妊娠应立即停药。<br/>临床上大量妊娠暴露例数显示地屈孕酮对胎儿无有害作用。<br/>迄今为止多数流行病学研究结果显示因疏忽导致胎儿暴露于联合雌激素+孕激素时未见致畸作用或胎儿毒性作用。<br/>哺乳期不应使用本品', '妊娠期不应使用本品。如在本品治疗期间出现妊娠应立即停药。<br/>临床上大量妊娠暴露例数显示地屈孕酮对胎儿无有害作用。<br/>迄今为止多数流行病学研究结果显示因疏忽导致胎儿暴露于联合雌激素+孕激素时未见致畸作用或胎儿毒性作用。<br/>哺乳期不应使用本品', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '儿童用药', '不适用', '不适用', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '老年人用药', '用于治疗65岁以上女性的资料尚不充足。', '用于治疗65岁以上女性的资料尚不充足。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '主要成份', '川芎、?莶草、丹参、水蛭、天麻、槐花、石菖蒲、人工牛黄、黄芪、牛膝。', '川芎、?莶草、丹参、水蛭、天麻、槐花、石菖蒲、人工牛黄、黄芪、牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '适应症', '活血通络，熄风化痰。用于中风中经络，风痰瘀血痹阻脉络证，症见半身不遂、偏身麻木、口眼歪斜、语言蹇涩；脑梗死急性期、恢复早期见上述证候者。', '活血通络，熄风化痰。用于中风中经络，风痰瘀血痹阻脉络证，症见半身不遂、偏身麻木、口眼歪斜、语言蹇涩；脑梗死急性期、恢复早期见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '禁忌', '脑出血患者急性期禁用。', '脑出血患者急性期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '注意事项', '忌食生冷、辛辣、油腻食物。', '忌食生冷、辛辣、油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '药理作用', '试验药理学结果显示，本品可抑制大鼠血小板聚集，促进已聚集的血小板解聚；可延长凝血酶原、凝血酶和白陶土部分凝血活酶时间，使大鼠凝血时间延长；缩短大鼠优球蛋白溶解时间；改善肌肉注射地塞米松磷酸钠引起的激素性血淤大鼠全血粘度；可延长电流刺激所致大鼠动脉血栓形成的时间；降低结扎颈总动脉所致的急性脑缺血大鼠脑血管的通透性和脑组织的含水量；减轻电热阻断大鼠大脑中动脉所致脑缺血病变的程度。', '试验药理学结果显示，本品可抑制大鼠血小板聚集，促进已聚集的血小板解聚；可延长凝血酶原、凝血酶和白陶土部分凝血活酶时间，使大鼠凝血时间延长；缩短大鼠优球蛋白溶解时间；改善肌肉注射地塞米松磷酸钠引起的激素性血淤大鼠全血粘度；可延长电流刺激所致大鼠动脉血栓形成的时间；降低结扎颈总动脉所致的急性脑缺血大鼠脑血管的通透性和脑组织的含水量；减轻电热阻断大鼠大脑中动脉所致脑缺血病变的程度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '主要成份', '人参果皂苷粉。辅料为蜂蜜、山梨酸、柠檬酸钠。', '人参果皂苷粉。辅料为蜂蜜、山梨酸、柠檬酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '适应症', '益气养阴。用于气阴两虚的久病虚弱，症见心慌，气短，乏力，口干。', '益气养阴。用于气阴两虚的久病虚弱，症见心慌，气短，乏力，口干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '用法用量', '口服，一次20毫升，一日3次。', '口服，一次20毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '禁忌', '糖尿病患者禁用。', '糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '注意事项', '1．忌辛辣、生冷、油腻食物。2．感冒发热病人不宜服用。3．本品宜饭前服用。4．高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。5．儿童、孕妇应在医师指导下服用。6．服药2周症状无缓解，应去医院就诊。7．对本品过敏者禁用，过敏体质者慎用。8．本品性状发生改变时禁止使用。9．儿童必须在成人监护下使用。10．请将本品放在儿童不能接触的地方。11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣、生冷、油腻食物。2．感冒发热病人不宜服用。3．本品宜饭前服用。4．高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。5．儿童、孕妇应在医师指导下服用。6．服药2周症状无缓解，应去医院就诊。7．对本品过敏者禁用，过敏体质者慎用。8．本品性状发生改变时禁止使用。9．儿童必须在成人监护下使用。10．请将本品放在儿童不能接触的地方。11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '主要成份', '独活、桑寄生、秦艽、防风、细辛、当归、白芍、川芎、熟地黄、杜仲(盐炙)、川牛膝、党参、茯苓、甘草、桂枝。辅料为乙醇。', '独活、桑寄生、秦艽、防风、细辛、当归、白芍、川芎、熟地黄、杜仲(盐炙)、川牛膝、党参、茯苓、甘草、桂枝。辅料为乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '适应症', '养血舒筋，祛风除湿。用于风寒湿痹所致腰膝冷痛，屈伸不利。', '养血舒筋，祛风除湿。用于风寒湿痹所致腰膝冷痛，屈伸不利。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '用法用量', '口服一次15-20毫升，一日3次；用时摇匀。', '口服一次15-20毫升，一日3次；用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '注意事项', '1．忌生冷、油腻食物。<br/>2．小儿、年老患者应在医师指导下使用。<br/>3．高血压、心脏病、肝病、糖尿瘸、肾病等慢性病严重者应在医师指导下服用。<br/>4．发热病人暂停使用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌生冷、油腻食物。<br/>2．小儿、年老患者应在医师指导下使用。<br/>3．高血压、心脏病、肝病、糖尿瘸、肾病等慢性病严重者应在医师指导下服用。<br/>4．发热病人暂停使用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '主要成份', '本品为复方制剂，其组份为：甘草酸苷、盐酸半胱氨酸、甘氨酸。<br/>辅料名称：磷酸二氢钠、磷酸氢二钠、氨水。', '本品为复方制剂，其组份为：甘草酸苷、盐酸半胱氨酸、甘氨酸。<br/>辅料名称：磷酸二氢钠、磷酸氢二钠、氨水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '适应症', '治疗慢性肝病，改善肝功能异常。可用于治疗湿疹，皮肤炎、荨麻疹。', '治疗慢性肝病，改善肝功能异常。可用于治疗湿疹，皮肤炎、荨麻疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '用法用量', '临用前，用0.9%氯化钠注射液或5%葡萄糖注射液适量溶解后静脉注射。成人通常一日1次，每次10-40mg(以甘草酸苷计)。可依年龄、症状适当增减。慢性肝病可一日1次，每次80-120mg(以甘草酸苷计)用0.9%氯化钠注射液或5%葡萄糖注射液适量溶解后静脉注射或静脉滴注。可依年龄、症状适当增减。最大用药剂量一日200mg(以甘草酸苷计)。给药浓度以40mg(以甘草酸苷计)/20ml为宜。', '临用前，用0.9%氯化钠注射液或5%葡萄糖注射液适量溶解后静脉注射。成人通常一日1次，每次10-40mg(以甘草酸苷计)。可依年龄、症状适当增减。慢性肝病可一日1次，每次80-120mg(以甘草酸苷计)用0.9%氯化钠注射液或5%葡萄糖注射液适量溶解后静脉注射或静脉滴注。可依年龄、症状适当增减。最大用药剂量一日200mg(以甘草酸苷计)。给药浓度以40mg(以甘草酸苷计)/20ml为宜。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '不良反应', '来自国外同类品种原有治疗肝病的15个文献中的789例以及日本厚生省批准追加药物效能(对慢性肝病肝功能改善作用)所调查的4213例使用该制剂的结果。另外，目前掌握的资料中，不良反应的发生频率不明。<br/>1.重要不良反应：<br/>①休克、过敏性休克(发生频率不明)：有时可能出现休克、过敏性休克(血压下降、意识不清、呼吸困难，心肺衰竭，潮红，颜面浮肿等)，因此要充分注意观察，一旦发现异常时，应立即停药，并给予适当处置。<br/>②过敏样症状(Anaphylaxis-like symptom)(发生频率不明)：有时可能出现过敏样症状(呼吸困难，潮红，颜面浮肿等)，因此要充分注意观察，一旦发生异常时，应立即停药，并给予适当处置。<br/>③假性醛固酮症(Pseudoaldosteronism)(发生频率不明)：增大药量或长期连续使用，可出现重度低血钾症、增加低血钾症发生率、血压上升、钠及液体贮留、浮肿、体重增加等假性醛固酮增多症状。在用药过程中，要充分注意观察(如测定血清钾值等)，发现异常情况，应停止给药。另外，可出现由于低血钾症导致的乏力感、肌力低下等症状。<br/>2.其它不良反应  还可能出现以下症状(见表)。在增大用药剂量时，可增加血清钾下降，血压升高的发生。<br/><br/>0.1-5%以内<br/>0.1%以内<br/>体液、电解质<br/>血清钾低下、血压升高<br/>浮肿，全身倦怠，肌肉痛<br/>其它<br/><br/>皮疹，皮肤异样感，头痛，发热感', '来自国外同类品种原有治疗肝病的15个文献中的789例以及日本厚生省批准追加药物效能(对慢性肝病肝功能改善作用)所调查的4213例使用该制剂的结果。另外，目前掌握的资料中，不良反应的发生频率不明。<br/>1.重要不良反应：<br/>①休克、过敏性休克(发生频率不明)：有时可能出现休克、过敏性休克(血压下降、意识不清、呼吸困难，心肺衰竭，潮红，颜面浮肿等)，因此要充分注意观察，一旦发现异常时，应立即停药，并给予适当处置。<br/>②过敏样症状(Anaphylaxis-like symptom)(发生频率不明)：有时可能出现过敏样症状(呼吸困难，潮红，颜面浮肿等)，因此要充分注意观察，一旦发生异常时，应立即停药，并给予适当处置。<br/>③假性醛固酮症(Pseudoaldosteronism)(发生频率不明)：增大药量或长期连续使用，可出现重度低血钾症、增加低血钾症发生率、血压上升、钠及液体贮留、浮肿、体重增加等假性醛固酮增多症状。在用药过程中，要充分注意观察(如测定血清钾值等)，发现异常情况，应停止给药。另外，可出现由于低血钾症导致的乏力感、肌力低下等症状。<br/>2.其它不良反应  还可能出现以下症状(见表)。在增大用药剂量时，可增加血清钾下降，血压升高的发生。<br/><br/>0.1-5%以内<br/>0.1%以内<br/>体液、电解质<br/>血清钾低下、血压升高<br/>浮肿，全身倦怠，肌肉痛<br/>其它<br/><br/>皮疹，皮肤异样感，头痛，发热感', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '禁忌', '(以下患者不宜给药) <br/>1.对本品既往有过敏史患者。<br/>2.醛固酮症患者，肌病患者，低血钾症患者(可加重低血钾症和高血压症)。', '(以下患者不宜给药) <br/>1.对本品既往有过敏史患者。<br/>2.醛固酮症患者，肌病患者，低血钾症患者(可加重低血钾症和高血压症)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '配伍禁忌', '药物<br/>临床症状　处置方法<br/>机理及后果<br/>袢利尿剂<br/>利尿酸<br/>速尿等<br/>噻嗪类及降压利尿剂<br/>三氯钾噻嗪<br/>氯噻酮等<br/>可能出现低血钾症(乏力感、肌力低下)需充分注意观察血清钾值。<br/>利尿剂可增强该制剂中所含的甘草酸的排钾作用，而使血清钾进一步低下。', '药物<br/>临床症状　处置方法<br/>机理及后果<br/>袢利尿剂<br/>利尿酸<br/>速尿等<br/>噻嗪类及降压利尿剂<br/>三氯钾噻嗪<br/>氯噻酮等<br/>可能出现低血钾症(乏力感、肌力低下)需充分注意观察血清钾值。<br/>利尿剂可增强该制剂中所含的甘草酸的排钾作用，而使血清钾进一步低下。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '注意事项', '1.慎重给药  对高龄患者应慎重给药(高龄患者低血钾症发生率高)(参照老年患者用药)。<br/>2.一般注意事项：(1)为防止休克的出现，问诊要充分。(2)事先准备急救设施，以便发生休克时能及时抢救。(3)给药后，需保持患者安静，并密切观察患者状态。(4)与含甘草制剂并用时，容易出现假性醛固酮增多症，应予注意。<br/>3.给药时注意  静脉内给药时，应注意观察患者的状态，尽量缓慢速度给药。<br/>4.有报导口服甘草酸及含有甘草制剂时，可出现横纹肌溶解症。', '1.慎重给药  对高龄患者应慎重给药(高龄患者低血钾症发生率高)(参照老年患者用药)。<br/>2.一般注意事项：(1)为防止休克的出现，问诊要充分。(2)事先准备急救设施，以便发生休克时能及时抢救。(3)给药后，需保持患者安静，并密切观察患者状态。(4)与含甘草制剂并用时，容易出现假性醛固酮增多症，应予注意。<br/>3.给药时注意  静脉内给药时，应注意观察患者的状态，尽量缓慢速度给药。<br/>4.有报导口服甘草酸及含有甘草制剂时，可出现横纹肌溶解症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女，应在权衡治疗利大于弊后慎重给药。', '孕妇及哺乳期妇女，应在权衡治疗利大于弊后慎重给药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '老年人用药', '基于临床应用经验，高龄患者有易发低血钾不良反应的倾向，因此需在密切观察基础上，慎重给药。', '基于临床应用经验，高龄患者有易发低血钾不良反应的倾向，因此需在密切观察基础上，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '药理作用', '1.抗炎症作用(1)抗过敏作用甘草酸苷具有抑制兔的局部过敏坏死反应(ArthusPhenomenon)及抑制施瓦茨曼现象(ShwartzmanPhenomenon)等抗过敏作用。对皮质激素，有增强激素的抑制应激反应作用，拮抗激素的抗肉芽形成和胸腺萎缩作用。对激素的渗出作用无影响。(2)对花生四烯酸代谢酶的阻碍作用甘草酸苷可以直接与花生四烯酸代谢途径的启动酶―磷脂酶A2(PhospholipaseA2)结合以及与作用于花生四烯酸使其产生炎性介质的脂氧合酶(Lipoxygenase)结合，选择性地阻碍这些酶的磷酸化而抑制其活化。<br/>2.免疫调节作用甘草酸苷在体外试验(invitro)具有以下免疫调节作用：1)对T细胞活性的调节作用；2)对γ-干扰素的诱导作用；3)活化NK细胞作用；4)促进胸腺外T淋巴细胞分化作用。<br/>3.对实验性肝细胞损伤的抑制作用在invitro初代培养的大白鼠肝细胞系，甘草酸苷有抑制由四氯化碳所致的肝细胞损伤作用。<br/>4.抑制病毒增殖和对病毒的灭活作用在小白鼠MHV(小白鼠肝炎病毒)感染实验中，给予甘草酸苷可延长其生存日数。在兔的牛痘病毒(Vacciniavirus)发痘阻止实验中，有阻止发痘作用；在体外实验系，也观察到了抑制疱疹病毒等的增殖作用，以及对病毒的灭活作用。甘氨酸及盐酸半胱氨酸可以抑制或减轻由于大量长期使用甘草酸苷可能出现的电解质代谢异常所致的假性醛固酮症状。', '1.抗炎症作用(1)抗过敏作用甘草酸苷具有抑制兔的局部过敏坏死反应(ArthusPhenomenon)及抑制施瓦茨曼现象(ShwartzmanPhenomenon)等抗过敏作用。对皮质激素，有增强激素的抑制应激反应作用，拮抗激素的抗肉芽形成和胸腺萎缩作用。对激素的渗出作用无影响。(2)对花生四烯酸代谢酶的阻碍作用甘草酸苷可以直接与花生四烯酸代谢途径的启动酶―磷脂酶A2(PhospholipaseA2)结合以及与作用于花生四烯酸使其产生炎性介质的脂氧合酶(Lipoxygenase)结合，选择性地阻碍这些酶的磷酸化而抑制其活化。<br/>2.免疫调节作用甘草酸苷在体外试验(invitro)具有以下免疫调节作用：1)对T细胞活性的调节作用；2)对γ-干扰素的诱导作用；3)活化NK细胞作用；4)促进胸腺外T淋巴细胞分化作用。<br/>3.对实验性肝细胞损伤的抑制作用在invitro初代培养的大白鼠肝细胞系，甘草酸苷有抑制由四氯化碳所致的肝细胞损伤作用。<br/>4.抑制病毒增殖和对病毒的灭活作用在小白鼠MHV(小白鼠肝炎病毒)感染实验中，给予甘草酸苷可延长其生存日数。在兔的牛痘病毒(Vacciniavirus)发痘阻止实验中，有阻止发痘作用；在体外实验系，也观察到了抑制疱疹病毒等的增殖作用，以及对病毒的灭活作用。甘氨酸及盐酸半胱氨酸可以抑制或减轻由于大量长期使用甘草酸苷可能出现的电解质代谢异常所致的假性醛固酮症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '药代动力学', '1.人体药代动力学(1)血中浓度正常人静脉注射复方甘草酸苷注射液40ml(含甘草酸苷80mg)时，血中甘草酸苷浓度在给药10小时后迅速下降，以后呈逐渐减少。甘草酸苷加水分解物甘草次酸在给药后6小时出现，24小时达高峰，48小时后几乎完全消失。(2)尿中排泄正常人静脉注射复方甘草酸苷注射液时，尿中甘草酸苷含量随时间逐渐减少，27小时的排泄量为给药量的1.2%。6小时后尿中出现甘草酸，并在22-27小时后达到高峰值。<br/>2.动物体内药代动力学(参考)分布给小白鼠静脉注射<sup>3H-甘草酸苷，10分钟后摘取脏器，可以见到所有的脏器都含有甘草酸苷。分布最多的脏器是：肝脏，为<sup>3H-甘草酸苷注射量的73%，其次分布顺序为：肾、肺、心脏、肾上腺。', '1.人体药代动力学(1)血中浓度正常人静脉注射复方甘草酸苷注射液40ml(含甘草酸苷80mg)时，血中甘草酸苷浓度在给药10小时后迅速下降，以后呈逐渐减少。甘草酸苷加水分解物甘草次酸在给药后6小时出现，24小时达高峰，48小时后几乎完全消失。(2)尿中排泄正常人静脉注射复方甘草酸苷注射液时，尿中甘草酸苷含量随时间逐渐减少，27小时的排泄量为给药量的1.2%。6小时后尿中出现甘草酸，并在22-27小时后达到高峰值。<br/>2.动物体内药代动力学(参考)分布给小白鼠静脉注射<sup>3H-甘草酸苷，10分钟后摘取脏器，可以见到所有的脏器都含有甘草酸苷。分布最多的脏器是：肝脏，为<sup>3H-甘草酸苷注射量的73%，其次分布顺序为：肾、肺、心脏、肾上腺。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '主要成份', '艾片、艾纳香油、薄荷素油、薄荷脑、甘草酸单铵盐、辅料为聚乙二醇6000。', '艾片、艾纳香油、薄荷素油、薄荷脑、甘草酸单铵盐、辅料为聚乙二醇6000。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '适应症', '苗医：宋宫证，抬凯抬蒙。中医：疏风散热，消肿止痛，清利咽喉。用于急性咽炎，慢性咽炎急性发作，咽痛，咽粘膜红肿，咽干，口臭等症。', '苗医：宋宫证，抬凯抬蒙。中医：疏风散热，消肿止痛，清利咽喉。用于急性咽炎，慢性咽炎急性发作，咽痛，咽粘膜红肿，咽干，口臭等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '用法用量', '含服，一次2～4丸，一日4次。', '含服，一次2～4丸，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '注意事项', 'l、忌辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用温补性中药。<br/>3、孕妇慎用。哺乳期妇女、儿童、老人应在医师指导下服用。<br/>4、勿空腹服用或一次大剂量服用。勿直接吞入胃肠道。避免引起胃肠刺激。<br/>5、服药3天症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。但如表面出现龟裂纹，或颜色稍变浅，属正常范围。不影响药效。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', 'l、忌辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用温补性中药。<br/>3、孕妇慎用。哺乳期妇女、儿童、老人应在医师指导下服用。<br/>4、勿空腹服用或一次大剂量服用。勿直接吞入胃肠道。避免引起胃肠刺激。<br/>5、服药3天症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。但如表面出现龟裂纹，或颜色稍变浅，属正常范围。不影响药效。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '主要成份', '透骨香、汉桃叶、大血藤、八角枫、金铁锁；辅料为淀粉。', '透骨香、汉桃叶、大血藤、八角枫、金铁锁；辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '适应症', '苗医：抬奥，抬蒙：僵见风。<br/>中医：祛风除湿，消肿止痛。用于风湿痹阻所致的关节肿痛，屈伸不利。', '苗医：抬奥，抬蒙：僵见风。<br/>中医：祛风除湿，消肿止痛。用于风湿痹阻所致的关节肿痛，屈伸不利。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '不良反应', '个别患者服药后会有食道哽阻，不适之感，或胃肠不适感。', '个别患者服药后会有食道哽阻，不适之感，或胃肠不适感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '禁忌', '儿童、孕妇禁用', '儿童、孕妇禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '注意事项', '1.忌寒凉、辛辣及油腻食物。 <br/>2.本品宜饭后服用。 <br/>3.不宜在服药期间同时服用其它泻火及滋补性中药。<br/>4.热痹者不适用，主要表现为关节肿痛如灼、痛处发热，疼痛窜痛无定处，口干唇燥。 <br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 <br/>6.服药7天症状无缓解，应去医院就诊。 <br/>7.严格按照用法用量服用，年老体弱者应在医师指导下服用。 <br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师', '1.忌寒凉、辛辣及油腻食物。 <br/>2.本品宜饭后服用。 <br/>3.不宜在服药期间同时服用其它泻火及滋补性中药。<br/>4.热痹者不适用，主要表现为关节肿痛如灼、痛处发热，疼痛窜痛无定处，口干唇燥。 <br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 <br/>6.服药7天症状无缓解，应去医院就诊。 <br/>7.严格按照用法用量服用，年老体弱者应在医师指导下服用。 <br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '主要成份', '天麻、钩藤、石决明、杜仲、桑寄生、茯神、首乌藤、槐花、栀子、黄芩、川牛膝、益母草。', '天麻、钩藤、石决明、杜仲、桑寄生、茯神、首乌藤、槐花、栀子、黄芩、川牛膝、益母草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '适应症', '平肝潜阳、补益肝肾、益智安神。用于肝阳上亢的中风引起的头晕目弦、头痛是吗、烦躁易怒、口苦咽干、腰膝酸软、智能减退、思维迟缓、定向力差；轻中度血管性痴呆属上述证候者。', '平肝潜阳、补益肝肾、益智安神。用于肝阳上亢的中风引起的头晕目弦、头痛是吗、烦躁易怒、口苦咽干、腰膝酸软、智能减退、思维迟缓、定向力差；轻中度血管性痴呆属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '不良反应', '个别患者可出现腹泻、腹痛、恶心、心慌等症状。', '个别患者可出现腹泻、腹痛、恶心、心慌等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '禁忌', '（1）低血压患者禁服。 <br/>（2） 孕妇禁服。', '（1）低血压患者禁服。 <br/>（2） 孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '药理作用', '药效学试验表明，本品可降低实验性血瘀模型大鼠的血浆粘度、全血粘度、还原粘度，可增强缺血再灌注小鼠的小鼠记忆获得能力。避暗法表明本品对东莨菪碱所致大鼠记忆获得障碍有一定的改善作用。本品还可降低大鼠心、肝过氧化脂质（LPO）含量，并对血清超氧化物岐化酶（SOD）水平有一定提高作用。', '药效学试验表明，本品可降低实验性血瘀模型大鼠的血浆粘度、全血粘度、还原粘度，可增强缺血再灌注小鼠的小鼠记忆获得能力。避暗法表明本品对东莨菪碱所致大鼠记忆获得障碍有一定的改善作用。本品还可降低大鼠心、肝过氧化脂质（LPO）含量，并对血清超氧化物岐化酶（SOD）水平有一定提高作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '主要成份', '人工牛黄、薄荷、菊花、荆芥穗、白芷、川芎、栀子、黄连、黄柏、黄芩、大黄、连翘、赤芍、当归、地黄、桔梗、甘草、石膏、冰片。辅料为：硬脂酸镁。', '人工牛黄、薄荷、菊花、荆芥穗、白芷、川芎、栀子、黄连、黄柏、黄芩、大黄、连翘、赤芍、当归、地黄、桔梗、甘草、石膏、冰片。辅料为：硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '适应症', '清热泻火，散风止痛。用于热毒内盛、风火上攻所致的头痛眩晕、目赤耳鸣、咽喉肿痛、口舌生疮、牙龈肿痛、大便燥结。', '清热泻火，散风止痛。用于热毒内盛、风火上攻所致的头痛眩晕、目赤耳鸣、咽喉肿痛、口舌生疮、牙龈肿痛、大便燥结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '禁忌', '孕妇慎用。', '孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '注意事项', '1.忌食辛辣食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.有心律失常、心脏病、肝病、肾病等慢性病严重者或正在接受其他治疗的患者应在医师指导下服用。<br/>5.按照用法用量服用，小儿、年老体弱者、大便溏软者，应在医师指导下服用。<br/>6.服药三天后症状未改善，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.有心律失常、心脏病、肝病、肾病等慢性病严重者或正在接受其他治疗的患者应在医师指导下服用。<br/>5.按照用法用量服用，小儿、年老体弱者、大便溏软者，应在医师指导下服用。<br/>6.服药三天后症状未改善，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '主要成份', '黄连、黄芩、地黄、赤芍、当归、槐角、槐花、荆芥穗、地榆炭、阿胶。辅料为猪大肠、蜂蜜。', '黄连、黄芩、地黄、赤芍、当归、槐角、槐花、荆芥穗、地榆炭、阿胶。辅料为猪大肠、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '适应症', '清肠止血。用于肠热便血，肛门灼热，痔疮肿痛。', '清肠止血。用于肠热便血，肛门灼热，痔疮肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '用法用量', '口服，水蜜丸一次6～9克（1袋），一日2次。', '口服，水蜜丸一次6～9克（1袋），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '注意事项', '1.忌烟酒及辛辣、油腻、刺激性食物。<br/>2.保持大便通畅。<br/>3.经期及哺乳期妇女慎用，儿童、孕妇、哺乳期妇女、年老体弱及脾虚大便溏者应在医师指导下服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.内痔出血过多或原因不明的便血应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒及辛辣、油腻、刺激性食物。<br/>2.保持大便通畅。<br/>3.经期及哺乳期妇女慎用，儿童、孕妇、哺乳期妇女、年老体弱及脾虚大便溏者应在医师指导下服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.内痔出血过多或原因不明的便血应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '主要成份', '人参、鹿鞭、鹿茸、狗鞭、蛤蚧、肉桂、熟地黄、枸杞子、花椒、牛膝、黄柏、海马、补骨脂、覆盆子、白芍、当归、桑螵蛸、泽泻、山药、巴戟、核桃仁、菟丝子、淫羊藿、茯苓、川芎、牡丹皮、杜仲、阳起石；辅料为蔗糖、滑石粉、诱惑红、柠檬黄。', '人参、鹿鞭、鹿茸、狗鞭、蛤蚧、肉桂、熟地黄、枸杞子、花椒、牛膝、黄柏、海马、补骨脂、覆盆子、白芍、当归、桑螵蛸、泽泻、山药、巴戟、核桃仁、菟丝子、淫羊藿、茯苓、川芎、牡丹皮、杜仲、阳起石；辅料为蔗糖、滑石粉、诱惑红、柠檬黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '适应症', '温肾助阳，用于肾阳虚引起的腰膝酸软，神疲乏力、肢体困倦、阳事痿弱、怕冷、夜尿频多、气短作喘。', '温肾助阳，用于肾阳虚引起的腰膝酸软，神疲乏力、肢体困倦、阳事痿弱、怕冷、夜尿频多、气短作喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '用法用量', '口服。每次4丸，一日2-3次', '口服。每次4丸，一日2-3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '禁忌', '儿童、孕妇禁用；高血压、糖尿病患者禁用。', '儿童、孕妇禁用；高血压、糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '注意事项', '1.运动员慎用；运动员应在医师指导下使用。<br/>2.忌辛辣、生冷、油腻食物。<br/>3.感冒发热病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其它药品，使用本品前请咨询医师或药师。', '1.运动员慎用；运动员应在医师指导下使用。<br/>2.忌辛辣、生冷、油腻食物。<br/>3.感冒发热病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '主要成份', '人参、黄连、天花粉、杜仲、黄芪、丹参、枸杞子、沙苑子、白芍、知母、五味子、格列本脲。', '人参、黄连、天花粉、杜仲、黄芪、丹参、枸杞子、沙苑子、白芍、知母、五味子、格列本脲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '适应症', '益气养阴，清热泻火，益肾缩尿。用于糖尿病。', '益气养阴，清热泻火，益肾缩尿。用于糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '用法用量', '口服，一次3粒，一日2次或遵医嘱。', '口服，一次3粒，一日2次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '主要成份', '紫苏叶、桑叶、前胡、浙贝母、麻黄、桔梗、制天南星、陈皮、炒苦杏仁、黄芩、青黛、天花粉、麸炒枳壳、炒山楂、甘草、人工牛黄。', '紫苏叶、桑叶、前胡、浙贝母、麻黄、桔梗、制天南星、陈皮、炒苦杏仁、黄芩、青黛、天花粉、麸炒枳壳、炒山楂、甘草、人工牛黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '适应症', '清热解表，止嗽化痰。用于小儿外感风寒、内热停食引起的头痛身烧、咳嗽痰盛、气促作喘、咽喉肿痛、烦躁不安。', '清热解表，止嗽化痰。用于小儿外感风寒、内热停食引起的头痛身烧、咳嗽痰盛、气促作喘、咽喉肿痛、烦躁不安。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '用法用量', '开水冲服，一次2.5克，一日2次；周岁以内小儿酌减。', '开水冲服，一次2.5克，一日2次；周岁以内小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '主要成份', '抱茎苦荬莱，本品无辅料。', '抱茎苦荬莱，本品无辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '适应症', '活血止痛、清热祛瘀。用于瘀血闭阻的胸痹，证见：胸闷、心痛，口苦，舌暗红或存瘀斑等。适用于冠心病、心绞痛见上述病状者。亦可用于脑梗塞者。', '活血止痛、清热祛瘀。用于瘀血闭阻的胸痹，证见：胸闷、心痛，口苦，舌暗红或存瘀斑等。适用于冠心病、心绞痛见上述病状者。亦可用于脑梗塞者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '用法用量', '静脉滴注，一次10－40ml，一日1次；用0.9％氯化钠或5％葡萄糖注射液稀释至250－500ml后应用。14天为一疗程；或遵医嘱。', '静脉滴注，一次10－40ml，一日1次；用0.9％氯化钠或5％葡萄糖注射液稀释至250－500ml后应用。14天为一疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '不良反应', '1、过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>2、全身性损害：畏寒、寒战、发热、乏力、多汗、疼痛、水肿等。<br/>3、呼吸系统：呼吸急促、憋气、咳嗽等。<br/>4、心血管系统：心悸、胸闷、心律失常、心区不适等。<br/>5、胃肠道系统：恶心、呕吐、腹痛、腹泻等。<br/>6、皮肤及其附件：风团样皮疹、丘疹、红斑症、局部皮肤反应等。<br/>7、精神及神经系统：头晕、头痛、头胀、眩晕、抽搐、烦躁等。<br/>8、用药部位：注射部位的皮疹、疼痛、麻木等，有静脉炎的病例报告。<br/>9、其他：颤抖、乳房胀痛等。', '1、过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>2、全身性损害：畏寒、寒战、发热、乏力、多汗、疼痛、水肿等。<br/>3、呼吸系统：呼吸急促、憋气、咳嗽等。<br/>4、心血管系统：心悸、胸闷、心律失常、心区不适等。<br/>5、胃肠道系统：恶心、呕吐、腹痛、腹泻等。<br/>6、皮肤及其附件：风团样皮疹、丘疹、红斑症、局部皮肤反应等。<br/>7、精神及神经系统：头晕、头痛、头胀、眩晕、抽搐、烦躁等。<br/>8、用药部位：注射部位的皮疹、疼痛、麻木等，有静脉炎的病例报告。<br/>9、其他：颤抖、乳房胀痛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '禁忌', '1、对本品或含有抱茎苦荬菜制剂过敏或有严重不良反应病史者禁用，过敏体质者禁用。<br/>2、严重肝肾损害、心衰及其他严重器质性病患者禁用。<br/>3、近期出血或有出血倾向者禁用。', '1、对本品或含有抱茎苦荬菜制剂过敏或有严重不良反应病史者禁用，过敏体质者禁用。<br/>2、严重肝肾损害、心衰及其他严重器质性病患者禁用。<br/>3、近期出血或有出血倾向者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '注意事项', '1、本品过敏反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应应立即停药并及时救治。<br/>2、严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3、严格掌握用法用量。按照药品说明书推荐剂量及疗程使用药品。不超过剂量、超浓度、过快滴注和长期连续用药。<br/>4、本品为中药制剂，保存不当可能会影响药品质量；用药前和配置后即使用过程中应认真检查本品及滴注液，发现药液出现混浊、沉淀、变色、结晶等药物性质改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5、本品应单独使用，禁忌与其他药物混合配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等。<br/>6、用药前应仔细询问患者情况，用药史和过敏史。肝肾功能异常患者、低血压患者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>7、目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>8、加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>9、本品应根据使用量稀释至250-500ml，不宜过浓。滴速不宜过快。本品用氯化钠注射液稀释为宜。<br/>10、高龄患者要谨慎用药，日使用剂量遵医嘱，滴速以每分钟不超过40滴为宜，加强临床监护。', '1、本品过敏反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应应立即停药并及时救治。<br/>2、严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3、严格掌握用法用量。按照药品说明书推荐剂量及疗程使用药品。不超过剂量、超浓度、过快滴注和长期连续用药。<br/>4、本品为中药制剂，保存不当可能会影响药品质量；用药前和配置后即使用过程中应认真检查本品及滴注液，发现药液出现混浊、沉淀、变色、结晶等药物性质改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5、本品应单独使用，禁忌与其他药物混合配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等。<br/>6、用药前应仔细询问患者情况，用药史和过敏史。肝肾功能异常患者、低血压患者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>7、目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>8、加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>9、本品应根据使用量稀释至250-500ml，不宜过浓。滴速不宜过快。本品用氯化钠注射液稀释为宜。<br/>10、高龄患者要谨慎用药，日使用剂量遵医嘱，滴速以每分钟不超过40滴为宜，加强临床监护。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '主要成份', '本品主要成份为尼莫地平。其化学名称为：2，6-二甲基-4-（3-硝基苯基）-1，4-二氢-3，5-吡啶二甲酸-2-甲氧乙酯异丙酯。<br/>其结构式：<br/>分子式：C21H26N2O7<br/>分子量：418.45', '本品主要成份为尼莫地平。其化学名称为：2，6-二甲基-4-（3-硝基苯基）-1，4-二氢-3，5-吡啶二甲酸-2-甲氧乙酯异丙酯。<br/>其结构式：<br/>分子式：C21H26N2O7<br/>分子量：418.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '适应症', ' 适用于各种原因的蛛网膜下腔出血后的脑血管痉挛和急性脑血管病恢复期的血液循环改善。<br/>', ' 适用于各种原因的蛛网膜下腔出血后的脑血管痉挛和急性脑血管病恢复期的血液循环改善。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '用法用量', '1.缺血性脑血管病：口服。一日30-120mg，分3次服用，连服一个月。<br/>2.偏头痛：口服。一次40mg，一日3次，12周为一疗程，对血管性、紧张性和丛集性以及混合型头痛等均能减轻疼痛程度，减少发作频率和持续时间，并能防止先兆症状的出现。<br/>3.蛛网膜下腔出血所引起的脑血管痉挛：口服。一次40-60mg，一日3-4次，3-4周为一疗程，如需手术的患者，手术当天停药，以后可继续服用。<br/>4.突发性耳聋：口服。一日40-60mg，分三次服用，5天为一疗程，一般用药3-4疗程。<br/>5.轻、中度高血压病：高血压病合并有上述脑血管病者，可优先选用。口服。开始一次40mg，一日3次，一日最大剂量为240mg。', '1.缺血性脑血管病：口服。一日30-120mg，分3次服用，连服一个月。<br/>2.偏头痛：口服。一次40mg，一日3次，12周为一疗程，对血管性、紧张性和丛集性以及混合型头痛等均能减轻疼痛程度，减少发作频率和持续时间，并能防止先兆症状的出现。<br/>3.蛛网膜下腔出血所引起的脑血管痉挛：口服。一次40-60mg，一日3-4次，3-4周为一疗程，如需手术的患者，手术当天停药，以后可继续服用。<br/>4.突发性耳聋：口服。一日40-60mg，分三次服用，5天为一疗程，一般用药3-4疗程。<br/>5.轻、中度高血压病：高血压病合并有上述脑血管病者，可优先选用。口服。开始一次40mg，一日3次，一日最大剂量为240mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '不良反应', '大量临床实践证明，蛛网膜下隙出血者应用尼莫地平治疗时约有11.2％的病者出现不良反应。最常见的不良反应有：<br/>（1）血压下降，血压下降的程度与药物剂量有关。<br/>（2）肝炎。<br/>（3）皮肤刺痛。<br/>（4）胃肠道出血。<br/>（5）血小板减少。<br/>（6）偶见一过性头晕、头痛、面潮红、呕吐、胃肠不适等。<br/>此外，口服尼莫地平以后个别病人发生碱性磷酸酶(ALP)、乳酸脱氢酶(LDH)、AKP升高、血糖升高、以及个别人的血小板数的升高。', '大量临床实践证明，蛛网膜下隙出血者应用尼莫地平治疗时约有11.2％的病者出现不良反应。最常见的不良反应有：<br/>（1）血压下降，血压下降的程度与药物剂量有关。<br/>（2）肝炎。<br/>（3）皮肤刺痛。<br/>（4）胃肠道出血。<br/>（5）血小板减少。<br/>（6）偶见一过性头晕、头痛、面潮红、呕吐、胃肠不适等。<br/>此外，口服尼莫地平以后个别病人发生碱性磷酸酶(ALP)、乳酸脱氢酶(LDH)、AKP升高、血糖升高、以及个别人的血小板数的升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '禁忌', '药物可由乳汁分泌，哺乳妇女不宜应用。', '药物可由乳汁分泌，哺乳妇女不宜应用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '配伍禁忌', '1与其他作用于心血管的钙离子拮抗剂联合应用时可增加其他钙离子拮抗剂的效用。<br/>2当尼莫地平90mg/日与西咪替丁1000mg/日联合应用1周以上者，尼莫地平血药浓度可增加50％，这可能与肝内细胞色素P450被西咪替丁抑制了尼莫地平代谢有关。', '1与其他作用于心血管的钙离子拮抗剂联合应用时可增加其他钙离子拮抗剂的效用。<br/>2当尼莫地平90mg/日与西咪替丁1000mg/日联合应用1周以上者，尼莫地平血药浓度可增加50％，这可能与肝内细胞色素P450被西咪替丁抑制了尼莫地平代谢有关。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '注意事项', '1脑水肿及颅内压增高患者慎用。<br/>2尼莫地平的代谢产物具有毒性反应，肝功能损害者应当慎用。<br/>3本品可引起血压的降低。在高血压合并蛛网膜下腔出血或脑卒中患者中，应注意减少或暂时停用降血压药物，或减少本品的用药剂量。<br/>4可产生假性肠梗阻，表现为腹胀、肠鸣音减弱。当出现上述症状时应当减少用药剂量和保持观察。<br/>5避免与β-阻断剂或其他钙拮抗剂合用。', '1脑水肿及颅内压增高患者慎用。<br/>2尼莫地平的代谢产物具有毒性反应，肝功能损害者应当慎用。<br/>3本品可引起血压的降低。在高血压合并蛛网膜下腔出血或脑卒中患者中，应注意减少或暂时停用降血压药物，或减少本品的用药剂量。<br/>4可产生假性肠梗阻，表现为腹胀、肠鸣音减弱。当出现上述症状时应当减少用药剂量和保持观察。<br/>5避免与β-阻断剂或其他钙拮抗剂合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '妊娠及哺乳期妇女用药', '1.药物可由乳汁分泌，哺乳妇女不宜应用。<br/>2.动物实验提示本品具有致畸性。', '1.药物可由乳汁分泌，哺乳妇女不宜应用。<br/>2.动物实验提示本品具有致畸性。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '药理作用', '药理作用：<br/>尼莫地平是一种Ca2+通道阻滞剂。正常情况下，平滑肌的收缩依赖于Ca2+进入细胞内，引起跨膜电流的去极化。尼莫地平通过有效地阻止Ca2+进入细胞内、抑制平滑肌收缩，达到解除血管痉挛之目的。动物实验证明，尼莫地平对脑动脉的作用远较全身其他部位动脉的作用强许多，并且由于它具有很高的嗜脂性特点，易透过血脑屏障。当用于蛛网膜下腔出血的治疗时，脑脊液中的浓度可达12.5ng/ml 。由此推论，临床上可用于预防蛛网膜下腔出血后的血管痉挛，然而在人体应用该药的作用机制仍不清楚。此外尚具有保护和促进记忆，促进智力恢复的作用。所以可选择性的作用于脑血管平滑肌，扩张脑血管，增加脑血流量，显著减少血管痉挛引起的缺血性脑损伤。<br/>毒理研究：<br/>尚未进行该项实验且无可靠参考文献。', '药理作用：<br/>尼莫地平是一种Ca2+通道阻滞剂。正常情况下，平滑肌的收缩依赖于Ca2+进入细胞内，引起跨膜电流的去极化。尼莫地平通过有效地阻止Ca2+进入细胞内、抑制平滑肌收缩，达到解除血管痉挛之目的。动物实验证明，尼莫地平对脑动脉的作用远较全身其他部位动脉的作用强许多，并且由于它具有很高的嗜脂性特点，易透过血脑屏障。当用于蛛网膜下腔出血的治疗时，脑脊液中的浓度可达12.5ng/ml 。由此推论，临床上可用于预防蛛网膜下腔出血后的血管痉挛，然而在人体应用该药的作用机制仍不清楚。此外尚具有保护和促进记忆，促进智力恢复的作用。所以可选择性的作用于脑血管平滑肌，扩张脑血管，增加脑血流量，显著减少血管痉挛引起的缺血性脑损伤。<br/>毒理研究：<br/>尚未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '主要成份', '肉豆蔻（煨）、补骨脂（盐炒）、五味子（醋制）、吴茱萸（制）、大枣（去核）。', '肉豆蔻（煨）、补骨脂（盐炒）、五味子（醋制）、吴茱萸（制）、大枣（去核）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '适应症', '温肾散寒，涩肠止泻。用于肾阳不足所致的泄泻，症见肠鸣腹胀、五更溏泻、食少不化、久泻不止、面黄肢冷。', '温肾散寒，涩肠止泻。用于肾阳不足所致的泄泻，症见肠鸣腹胀、五更溏泻、食少不化、久泻不止、面黄肢冷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '用法用量', '口服。一次9克，一日1-2次。', '口服。一次9克，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '主要成份', '柴胡、当归、地黄、赤芍、红花、桃仁、麸炒枳壳、甘草、川芎、牛膝、桔梗。', '柴胡、当归、地黄、赤芍、红花、桃仁、麸炒枳壳、甘草、川芎、牛膝、桔梗。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '适应症', '活血祛瘀，行气止痛。用于瘀血内阻，头痛或胸痛，内热瞀闷，失眠多梦，心悸怔忡，急躁善怒。', '活血祛瘀，行气止痛。用于瘀血内阻，头痛或胸痛，内热瞀闷，失眠多梦，心悸怔忡，急躁善怒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '用法用量', '空腹，用红糖水送服。一次6-12g，一日2次。', '空腹，用红糖水送服。一次6-12g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '注意事项', '忌食辛冷。孕妇忌服。', '忌食辛冷。孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '主要成份', ' <br/>六神曲（麸炒）、陈皮、白芍、麦芽（炒）、苍术（米泔水炒）、谷芽（炒）、山楂（炒）、枳壳（麸炒）、法半夏、川芎、厚朴（姜制）、香附（醋炒）、茯苓、甘草、鹿角霜、泽泻、人参、大黄（炭）、棕板（炭）、山药、附子（制）、荷叶、栀子（姜制）、侧柏叶（炭）、山茱萸（酒制）、当归、大蓟、小蓟、白茅根、牡丹皮、白术（麸炒）、肉桂、茜草、紫河车、黄芪（蜜炙）、黄芩、党参。<br/>', ' <br/>六神曲（麸炒）、陈皮、白芍、麦芽（炒）、苍术（米泔水炒）、谷芽（炒）、山楂（炒）、枳壳（麸炒）、法半夏、川芎、厚朴（姜制）、香附（醋炒）、茯苓、甘草、鹿角霜、泽泻、人参、大黄（炭）、棕板（炭）、山药、附子（制）、荷叶、栀子（姜制）、侧柏叶（炭）、山茱萸（酒制）、当归、大蓟、小蓟、白茅根、牡丹皮、白术（麸炒）、肉桂、茜草、紫河车、黄芪（蜜炙）、黄芩、党参。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '适应症', '开胃健脾，益气养血。用于肾水不足，脾胃失和引起的自汗盗汗，腰腿疼痛，精神疲倦，劳伤过度，咳嗽咯血，食欲不振，消化不良。', '开胃健脾，益气养血。用于肾水不足，脾胃失和引起的自汗盗汗，腰腿疼痛，精神疲倦，劳伤过度，咳嗽咯血，食欲不振，消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '用法用量', ' <br/>口服。一次1～2丸，一日2次。<br/>', ' <br/>口服。一次1～2丸，一日2次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '不良反应', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '禁忌', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '注意事项', ' <br/>服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。<br/>', ' <br/>服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '主要成份', '<p>\r\n    化学名称：盐酸洛美沙星，（±）1-乙基-6，8一二氟-1，4-二氢-7-(3-甲基-1-哌嗪基)-4-氧代-3-喹啉羧酸盐酸盐化学结构式：<br/>分子式:C<sub>17</sub>H19F2N3O3・HCl\r\n</p>\r\n<p>\r\n    分子量:387.81\r\n</p>', '化学名称：盐酸洛美沙星，（±）1-乙基-6，8一二氟-1，4-二氢-7-(3-甲基-1-哌嗪基)-4-氧代-3-喹啉羧酸盐酸盐化学结构式：<br/>分子式:C<sub>17H<sub>19F<sub>2N<sub>3O<sub>3・HCl分子量:387.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '适应症', '适用于敏感细菌所致的中耳炎、外耳道炎、鼓膜炎。', '适用于敏感细菌所致的中耳炎、外耳道炎、鼓膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '用法用量', '成人一次6－10滴，一日2次，点耳后进行约10分钟耳浴。根据症状适当增减点耳次数。小儿滴数酌减。', '成人一次6－10滴，一日2次，点耳后进行约10分钟耳浴。根据症状适当增减点耳次数。小儿滴数酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '不良反应', '偶见中耳痛及瘙痒感。', '偶见中耳痛及瘙痒感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '禁忌', '对本品及喹诺酮类药物过敏者禁用。', '对本品及喹诺酮类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '配伍禁忌', '洛美沙星主要自肾排出，与氧氟沙星相仿，对茶碱类药物和咖啡因等药物肝内代谢影响很小。', '洛美沙星主要自肾排出，与氧氟沙星相仿，对茶碱类药物和咖啡因等药物肝内代谢影响很小。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '注意事项', '1．只用于点耳。<br/>2．本品一般适用于中耳炎局限在中耳粘膜部位的局部治疗。若炎症已漫及鼓室周围时，除局部治疗以外，应同时采用口服药剂的全身治疗。<br/>3．出现过敏症状时应停止用药。<br/>4．使用本品时若药温过低，可能引起目眩，因此使用温度应接近体温。<br/>5．使用本品疗程以4周为限，此后继续使用应慎重或咨询医生。', '1．只用于点耳。<br/>2．本品一般适用于中耳炎局限在中耳粘膜部位的局部治疗。若炎症已漫及鼓室周围时，除局部治疗以外，应同时采用口服药剂的全身治疗。<br/>3．出现过敏症状时应停止用药。<br/>4．使用本品时若药温过低，可能引起目眩，因此使用温度应接近体温。<br/>5．使用本品疗程以4周为限，此后继续使用应慎重或咨询医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '药理作用', '本品为喹诺酮类抗菌药。对肠杆菌科细菌如大肠埃希菌、志贺菌属、克雷伯菌属、变形杆菌属、肠杆菌属等具有高度的抗菌活性；流感嗜血杆菌、淋病奈瑟菌等对本品亦呈现高度敏感；对不动杆菌、铜绿假单胞菌等假单胞菌属、葡萄球菌属和肺炎球菌、溶血性链球菌等亦有一定的抗菌作用。<br/>本品通过作用于细菌细胞DNA螺旋酶的A亚单位，抑制DNA的合成和复制而起杀菌作用。', '本品为喹诺酮类抗菌药。对肠杆菌科细菌如大肠埃希菌、志贺菌属、克雷伯菌属、变形杆菌属、肠杆菌属等具有高度的抗菌活性；流感嗜血杆菌、淋病奈瑟菌等对本品亦呈现高度敏感；对不动杆菌、铜绿假单胞菌等假单胞菌属、葡萄球菌属和肺炎球菌、溶血性链球菌等亦有一定的抗菌作用。<br/>本品通过作用于细菌细胞DNA螺旋酶的A亚单位，抑制DNA的合成和复制而起杀菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '药代动力学', '本品半衰期长,作用持久，具有良好的渗透性，0.3%洛美沙星滴耳液滴入豚鼠中耳腔后,在1小时达血药峰浓度(Cmax)0.16μg/ml，24小时仍有0.047μg/ml；在脑组织和内耳外淋巴液中药物浓度2小时达峰浓度(Cmax)分别为0.07μg/ml和57.62μg/ml，24小时后分别为0.004μg/ml和1.77μg/ml；在中耳粘膜中的药物浓度1小时达峰浓度(Cmax)1955.72μg/ml，24小时仍有6.25μg/ml。', '本品半衰期长,作用持久，具有良好的渗透性，0.3%洛美沙星滴耳液滴入豚鼠中耳腔后,在1小时达血药峰浓度(Cmax)0.16μg/ml，24小时仍有0.047μg/ml；在脑组织和内耳外淋巴液中药物浓度2小时达峰浓度(Cmax)分别为0.07μg/ml和57.62μg/ml，24小时后分别为0.004μg/ml和1.77μg/ml；在中耳粘膜中的药物浓度1小时达峰浓度(Cmax)1955.72μg/ml，24小时仍有6.25μg/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '主要成份', '本品主要成份为卡维地洛<br/>化学名称：(±)-1-(9H-咔唑-4-氧基)-3-[2-(2-甲氧基苯氧基乙基)-氨基]-2-丙醇<br/>化学结构式：<br/>分子式：C24H26N2O4<br/>分子量：406.49', '本品主要成份为卡维地洛<br/>化学名称：(±)-1-(9H-咔唑-4-氧基)-3-[2-(2-甲氧基苯氧基乙基)-氨基]-2-丙醇<br/>化学结构式：<br/>分子式：C24H26N2O4<br/>分子量：406.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '适应症', '原发性高血压：卡维地洛适用于原发性高血压的治疗，可单独使用或与其他抗高血压药特别是噻嗪类利尿剂联合使用。<br/>治疗有症状的充血性心力衰竭：卡维地洛用于治疗有症状的充血性心力衰竭可降低死亡率以及心血管事件的住院率，改善病人的一般情况并减慢疾病进展。卡维地洛可作为标准治疗的附加治疗，也可用于不耐受ACEI或没有使用洋地黄、肼苯哒嗪、硝酸盐类药物治疗的病人。', '原发性高血压：卡维地洛适用于原发性高血压的治疗，可单独使用或与其他抗高血压药特别是噻嗪类利尿剂联合使用。<br/>治疗有症状的充血性心力衰竭：卡维地洛用于治疗有症状的充血性心力衰竭可降低死亡率以及心血管事件的住院率，改善病人的一般情况并减慢疾病进展。卡维地洛可作为标准治疗的附加治疗，也可用于不耐受ACEI或没有使用洋地黄、肼苯哒嗪、硝酸盐类药物治疗的病人。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '用法用量', '原发性高血压<br/>推荐一日1次用药。<br/>成人：推荐开始2天剂量为每次12.5mg每日1次，以后每次25mg每日1次，如病情需要可在两周后将剂量增加到最大推荐用量每日50mg，每日1次或分2次服用。<br/>老年人：用初始剂量每次12.5mg每日1次，即可在某些病人中取得满意疗效。若效果不好，可在间隔至少两周后将剂量增加到推荐最大用量每日50mg，每日1次或分次服用。<br/>治疗有症状的充血性心力衰竭<br/>剂量必须个体化，增加剂量期间医生需密切观察。接受地高辛、利尿剂、ACEI治疗的病人必须先使这些药物治疗稳定后再使用卡维地洛。推荐开始两周剂量为每次3.125mg每日2次，若耐受性好，可间隔至少两周后将剂量增加一次，到每次6.25mg每日2次，然后每次12.5mg每日2次，再到每次25mg每日2次。剂量必须增加到病人能耐受的最高限度。体重小于85公斤，最大推荐剂量为每次25mg每日2次；体重大于85公斤，最大推荐剂量为每次50mg每日2次。每次剂量增加前，医生需评估病人有无心力衰竭加重或血管扩张的症状。一过性心力衰竭加重或水钠潴留须用增加利尿剂剂量处理，有时需减少卡维地洛剂量或暂时中止卡维地洛治疗。卡维地洛停药超过两周时，再次用药应从每次3.125mg每日2次开始，然后以上述推荐方法增加剂量。血管扩张的症状，开始可通过降低利尿剂剂量处理。若症状持续，需降低ACEI(如使用)剂量，然后如需要再降低卡维地洛剂量。在这些情况下，卡维地洛不能增加剂量，直到心力衰竭加重或血管扩张的症状稳定。<br/>疗程<br/>卡维地洛治疗一般需长期使用。治疗不能骤停，必须逐渐减量，这对合并冠心病的病人特别重要。<br/>给药方法<br/>服药时间与用餐无关，但对充血性心衰病人必须饭中服用卡维地洛，以减缓吸收，降低体位性低血压的发生。', '原发性高血压<br/>推荐一日1次用药。<br/>成人：推荐开始2天剂量为每次12.5mg每日1次，以后每次25mg每日1次，如病情需要可在两周后将剂量增加到最大推荐用量每日50mg，每日1次或分2次服用。<br/>老年人：用初始剂量每次12.5mg每日1次，即可在某些病人中取得满意疗效。若效果不好，可在间隔至少两周后将剂量增加到推荐最大用量每日50mg，每日1次或分次服用。<br/>治疗有症状的充血性心力衰竭<br/>剂量必须个体化，增加剂量期间医生需密切观察。接受地高辛、利尿剂、ACEI治疗的病人必须先使这些药物治疗稳定后再使用卡维地洛。推荐开始两周剂量为每次3.125mg每日2次，若耐受性好，可间隔至少两周后将剂量增加一次，到每次6.25mg每日2次，然后每次12.5mg每日2次，再到每次25mg每日2次。剂量必须增加到病人能耐受的最高限度。体重小于85公斤，最大推荐剂量为每次25mg每日2次；体重大于85公斤，最大推荐剂量为每次50mg每日2次。每次剂量增加前，医生需评估病人有无心力衰竭加重或血管扩张的症状。一过性心力衰竭加重或水钠潴留须用增加利尿剂剂量处理，有时需减少卡维地洛剂量或暂时中止卡维地洛治疗。卡维地洛停药超过两周时，再次用药应从每次3.125mg每日2次开始，然后以上述推荐方法增加剂量。血管扩张的症状，开始可通过降低利尿剂剂量处理。若症状持续，需降低ACEI(如使用)剂量，然后如需要再降低卡维地洛剂量。在这些情况下，卡维地洛不能增加剂量，直到心力衰竭加重或血管扩张的症状稳定。<br/>疗程<br/>卡维地洛治疗一般需长期使用。治疗不能骤停，必须逐渐减量，这对合并冠心病的病人特别重要。<br/>给药方法<br/>服药时间与用餐无关，但对充血性心衰病人必须饭中服用卡维地洛，以减缓吸收，降低体位性低血压的发生。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '不良反应', '卡维地洛用于治疗高血压、心绞痛时发生的不良事件与充血性心衰时观察到的是一致的，但是前者的不良反应发生率更低一些。<br/>中枢神经系统<br/>-偶尔发生轻度头晕、头痛、乏力，特别是在治疗早期。<br/>-抑郁、睡眠紊乱、感觉异常罕见。<br/>心血管系统<br/>-治疗早期偶尔有心动过缓、体位性低血压，很少有晕厥。<br/>-外周循环障碍(四肢发凉)不常见、可使原有间歇性跛行或有雷诺现象的病人症状加重。<br/>-水肿不常见。<br/>-心绞痛不常见。<br/>-个别病人出现房室传导阻滞和心衰加重。<br/>-心衰病人可有头晕，偶尔出现不同部位不同程度的水肿，完全性房室传导阻滞或进展性心衰罕见，特别在剂量增加时。<br/>呼吸系统<br/>-偶尔有哮喘或呼吸困难倾向的病人易发病。<br/>-鼻塞罕见。<br/>消化系统<br/>-肠胃不适(如腹痛、腹泻、恶心等)偶见，便秘和呕吐不常见。<br/>皮肤和附件<br/>-可出现皮肤反应(如变态反应性皮疹少见，个别病人可出现荨麻疹、瘙痒、扁平苔藓样皮肤反应)。<br/>-可能会发生银屑样皮肤损害或使原有的病情加重。<br/>生化和血液系统<br/>-偶见血清转氨酶改变、血小板减少、白细胞减少等。<br/>代谢<br/>-由于本药具有β受体阻断剂的特性，可使隐性糖尿病人出现临床症状，或使原有糖尿病的病人病情加重，并抑制反向葡萄糖调节机制。<br/>-心衰病人偶见体重增加及高胆固醇血症。<br/>其他<br/>-四肢疼痛偶见。<br/>-口干、排尿障碍、性功能减退、视觉障碍及眼部刺激感罕见。<br/>-可有眼干症状。<br/>-有心衰和弥漫性血管病变和/或肾功能不全的病人可能会进一步加重肾功能损害，个别病例可出现肾功能衰竭。', '卡维地洛用于治疗高血压、心绞痛时发生的不良事件与充血性心衰时观察到的是一致的，但是前者的不良反应发生率更低一些。<br/>中枢神经系统<br/>-偶尔发生轻度头晕、头痛、乏力，特别是在治疗早期。<br/>-抑郁、睡眠紊乱、感觉异常罕见。<br/>心血管系统<br/>-治疗早期偶尔有心动过缓、体位性低血压，很少有晕厥。<br/>-外周循环障碍(四肢发凉)不常见、可使原有间歇性跛行或有雷诺现象的病人症状加重。<br/>-水肿不常见。<br/>-心绞痛不常见。<br/>-个别病人出现房室传导阻滞和心衰加重。<br/>-心衰病人可有头晕，偶尔出现不同部位不同程度的水肿，完全性房室传导阻滞或进展性心衰罕见，特别在剂量增加时。<br/>呼吸系统<br/>-偶尔有哮喘或呼吸困难倾向的病人易发病。<br/>-鼻塞罕见。<br/>消化系统<br/>-肠胃不适(如腹痛、腹泻、恶心等)偶见，便秘和呕吐不常见。<br/>皮肤和附件<br/>-可出现皮肤反应(如变态反应性皮疹少见，个别病人可出现荨麻疹、瘙痒、扁平苔藓样皮肤反应)。<br/>-可能会发生银屑样皮肤损害或使原有的病情加重。<br/>生化和血液系统<br/>-偶见血清转氨酶改变、血小板减少、白细胞减少等。<br/>代谢<br/>-由于本药具有β受体阻断剂的特性，可使隐性糖尿病人出现临床症状，或使原有糖尿病的病人病情加重，并抑制反向葡萄糖调节机制。<br/>-心衰病人偶见体重增加及高胆固醇血症。<br/>其他<br/>-四肢疼痛偶见。<br/>-口干、排尿障碍、性功能减退、视觉障碍及眼部刺激感罕见。<br/>-可有眼干症状。<br/>-有心衰和弥漫性血管病变和/或肾功能不全的病人可能会进一步加重肾功能损害，个别病例可出现肾功能衰竭。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '药物过量', '此药必须严格遵医嘱服用。', '此药必须严格遵医嘱服用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '禁忌', '卡维地洛在下列病人中禁用：<br/>1、纽约心脏病协会分级为Ⅳ级的失代偿性心力衰竭，需使用静脉正性肌力药的病人。<br/>2、哮喘病人。<br/>3、伴有支气管痉挛的慢性阻塞性肺疾病(COPD)的病人。<br/>4、有肝功能异常表现的病人。<br/>5、Ⅱ-ⅢⅠ度房室传导阻滞的病人。<br/>6、严重心动过缓(心率小于50次/分)的病人。<br/>7、心源性休克的病人。<br/>8、病窦综合症(包括窦房阻滞)的病人。<br/>9、严重低血压(收缩压小于85mmHg)的病人。<br/>10、对卡维地洛过敏的病人。', '卡维地洛在下列病人中禁用：<br/>1、纽约心脏病协会分级为Ⅳ级的失代偿性心力衰竭，需使用静脉正性肌力药的病人。<br/>2、哮喘病人。<br/>3、伴有支气管痉挛的慢性阻塞性肺疾病(COPD)的病人。<br/>4、有肝功能异常表现的病人。<br/>5、Ⅱ-ⅢⅠ度房室传导阻滞的病人。<br/>6、严重心动过缓(心率小于50次/分)的病人。<br/>7、心源性休克的病人。<br/>8、病窦综合症(包括窦房阻滞)的病人。<br/>9、严重低血压(收缩压小于85mmHg)的病人。<br/>10、对卡维地洛过敏的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '配伍禁忌', '1、与其它β受体阻滞剂一样，卡维地洛也可增强其它联合使用的抗高血压药物(如α受体拮抗剂)的作用，或产生低血压。卡维地洛与地尔硫卓合用时，个别病人出现心脏传导障碍(对血流动力学的影响罕见)。但如同其它具有β受体阻滞作用的药物一样，卡维地洛与维拉帕米及地尔硫卓等钙通道阻滞剂合用时，应严密监视病人的心电图和血压情况，并严禁静脉联合使用此类药物。<br/>2、高血压病人在卡维地洛与地高辛联合用药时，地高辛的稳态血谷浓度约会增加16%，故在使用卡维地洛的开始阶段，剂量调整阶段及停用卡维地洛时均应加强地高辛血药浓度的监测。<br/>3、卡维地洛与可乐定联合用药结束前，在停用可乐定前几天应先停用卡维地洛，然后可乐定逐渐减量至停用。<br/>4、卡维地洛可能会增强胰岛素或口服降糖药的作用，而低血糖的症状和体征(尤其是心动过速)可能被掩盖或减弱而不易被发现，因此建议定期监测血糖水平。<br/>5、卡维地洛用于接受利福平等混和功能氧化酶诱导剂的病人时，卡维地洛的血药浓度可能会降低，而用于接受西米替丁等混和功能氧化酶抑制剂的病人时，卡维地洛的血药浓度可能会增高，故应引起注意。<br/>6、麻醉期间病人使用卡维地洛时，应密切观察卡维地洛与麻醉药协同导致的负性肌力作用及低血压等。<br/>7、卡维地洛与强心甙联合使用可能延长房室传导时间。', '1、与其它β受体阻滞剂一样，卡维地洛也可增强其它联合使用的抗高血压药物(如α受体拮抗剂)的作用，或产生低血压。卡维地洛与地尔硫卓合用时，个别病人出现心脏传导障碍(对血流动力学的影响罕见)。但如同其它具有β受体阻滞作用的药物一样，卡维地洛与维拉帕米及地尔硫卓等钙通道阻滞剂合用时，应严密监视病人的心电图和血压情况，并严禁静脉联合使用此类药物。<br/>2、高血压病人在卡维地洛与地高辛联合用药时，地高辛的稳态血谷浓度约会增加16%，故在使用卡维地洛的开始阶段，剂量调整阶段及停用卡维地洛时均应加强地高辛血药浓度的监测。<br/>3、卡维地洛与可乐定联合用药结束前，在停用可乐定前几天应先停用卡维地洛，然后可乐定逐渐减量至停用。<br/>4、卡维地洛可能会增强胰岛素或口服降糖药的作用，而低血糖的症状和体征(尤其是心动过速)可能被掩盖或减弱而不易被发现，因此建议定期监测血糖水平。<br/>5、卡维地洛用于接受利福平等混和功能氧化酶诱导剂的病人时，卡维地洛的血药浓度可能会降低，而用于接受西米替丁等混和功能氧化酶抑制剂的病人时，卡维地洛的血药浓度可能会增高，故应引起注意。<br/>6、麻醉期间病人使用卡维地洛时，应密切观察卡维地洛与麻醉药协同导致的负性肌力作用及低血压等。<br/>7、卡维地洛与强心甙联合使用可能延长房室传导时间。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '注意事项', '1、由于卡维地洛与洋地黄类药物均能减慢房室传导速度，故对已用洋地黄、利尿剂及血管紧张素转换酶抑制剂控制病情的充血性心衰的病人使用卡维地洛时应谨慎小心。<br/>2、由于卡维地洛可能会掩盖或减弱急性低血糖的早期症状和体征，故对糖尿病病人使用卡维地洛时应谨慎。伴有糖尿病的充血性心衰的病人使用卡维地洛时，可能会使血糖难以控制。故在使用本药的开始阶段，应定期监测血糖并相应调整降糖药的用量。<br/>3、卡维地洛治疗伴有低血压(收缩压小于100mmHg)、缺血性心脏病、弥漫性血管病和(或)肾功能不全的充血性心衰的病人时，可引起可逆性肾功能障碍，此类病人在增加卡维地洛药量时，应密切监测肾功能，如发生肾功能减退时，则应减少卡维地洛的用量或停药。<br/>4、充血性心衰的病人在增加卡维地洛的药物剂量期间，可能使心衰和水钠潴留加重，此时应增加利尿剂的用量，并在以上情况恢复前不再增加卡维地洛的用量，极个别情况下可能需要减少卡维地洛的用量或暂时停药，以上情况通常不会影响以后增加卡维地洛的剂量。<br/>5、除非治疗后利大于弊，否则卡维地洛只能用于不需口服或吸入性支气管解痉剂治疗的慢性阻塞性肺病的病人。在支气管痉挛倾向的病人可能会发生呼吸道阻力增加，从而导致呼吸窘迫。因此在使用卡维地洛的开始阶段及增加剂量期间应严密观察病人的呼吸情况，在治疗中如发现任何支气管痉挛的证据均应及时减少卡维地洛的用量。<br/>6、戴隐形眼镜者应注意该药可能会引起眼睛干燥。<br/>7、停止卡维地洛治疗时，不能突然停药，伴有缺血性心脏病者尤其应该注意，此类病人应逐渐减少用量然后停药(1-2周)。<br/>8、和其它β受体阻滞剂一样，卡维地洛可能掩盖甲状腺功能亢进的症状。<br/>9、由于β受体阻滞剂可能会增加病人过敏的机会或导致过敏反应加重，因此有严重过敏史的和正在接受脱敏治疗的病人应小心使用卡维地洛。<br/>10、对患有与β受体阻滞剂相关银屑病的患者在应用卡维地洛前应考虑利弊关系。<br/>11、嗜咯细胞瘤患者使用卡维地洛前，应先使用α受体阻滞剂。尽管卡维地洛有α和β受体阻滞的药理作用，但尚无在这类病人中使用的临床经验。因此，怀疑嗜咯细胞瘤的病人应小心使用。<br/>12、Prinzmetalis变异性心绞痛患者使用非选择β受体阻滞剂时可能引发胸痛，虽然卡维地洛的α受体阻滞作用可能会预防心绞痛的发生，但目前尚无在这类病人中使用的临床经验。故对怀疑有Prinzmetalis变异性心绞痛的患者应小心应用。<br/>13、有外周血管疾病的患者使用卡维地洛应小心，因为β受体阻滞剂可加重动脉供血不足。<br/>14、外周血管失调的病人(如雷诺现象)应用卡维地洛可能会加重病情。<br/>15、手术病人使用卡维地洛要小心，因为卡维地洛与麻醉药有协同负性肌力作用及低血压等。<br/>16、卡维地洛可诱发心动过缓，如心率小于55次/分，卡维地洛须减量。<br/>17、卡维地洛与维拉帕米及地尔硫卓等钙通道阻滞剂或其它合用时，需严密监视病人的心电图和血压情况。<br/>18、由于缺少临床经验，在不稳定或继发高血压病人中请小心应用。<br/>19、对驾驶员和操作机器者的影响：卡维地洛降低警觉性(如驾驶和操作机器的能力)，这种影响因人而异。在用药开始，剂量改变和合并饮酒时更为明显。<br/>20、运动员慎用。', '1、由于卡维地洛与洋地黄类药物均能减慢房室传导速度，故对已用洋地黄、利尿剂及血管紧张素转换酶抑制剂控制病情的充血性心衰的病人使用卡维地洛时应谨慎小心。<br/>2、由于卡维地洛可能会掩盖或减弱急性低血糖的早期症状和体征，故对糖尿病病人使用卡维地洛时应谨慎。伴有糖尿病的充血性心衰的病人使用卡维地洛时，可能会使血糖难以控制。故在使用本药的开始阶段，应定期监测血糖并相应调整降糖药的用量。<br/>3、卡维地洛治疗伴有低血压(收缩压小于100mmHg)、缺血性心脏病、弥漫性血管病和(或)肾功能不全的充血性心衰的病人时，可引起可逆性肾功能障碍，此类病人在增加卡维地洛药量时，应密切监测肾功能，如发生肾功能减退时，则应减少卡维地洛的用量或停药。<br/>4、充血性心衰的病人在增加卡维地洛的药物剂量期间，可能使心衰和水钠潴留加重，此时应增加利尿剂的用量，并在以上情况恢复前不再增加卡维地洛的用量，极个别情况下可能需要减少卡维地洛的用量或暂时停药，以上情况通常不会影响以后增加卡维地洛的剂量。<br/>5、除非治疗后利大于弊，否则卡维地洛只能用于不需口服或吸入性支气管解痉剂治疗的慢性阻塞性肺病的病人。在支气管痉挛倾向的病人可能会发生呼吸道阻力增加，从而导致呼吸窘迫。因此在使用卡维地洛的开始阶段及增加剂量期间应严密观察病人的呼吸情况，在治疗中如发现任何支气管痉挛的证据均应及时减少卡维地洛的用量。<br/>6、戴隐形眼镜者应注意该药可能会引起眼睛干燥。<br/>7、停止卡维地洛治疗时，不能突然停药，伴有缺血性心脏病者尤其应该注意，此类病人应逐渐减少用量然后停药(1-2周)。<br/>8、和其它β受体阻滞剂一样，卡维地洛可能掩盖甲状腺功能亢进的症状。<br/>9、由于β受体阻滞剂可能会增加病人过敏的机会或导致过敏反应加重，因此有严重过敏史的和正在接受脱敏治疗的病人应小心使用卡维地洛。<br/>10、对患有与β受体阻滞剂相关银屑病的患者在应用卡维地洛前应考虑利弊关系。<br/>11、嗜咯细胞瘤患者使用卡维地洛前，应先使用α受体阻滞剂。尽管卡维地洛有α和β受体阻滞的药理作用，但尚无在这类病人中使用的临床经验。因此，怀疑嗜咯细胞瘤的病人应小心使用。<br/>12、Prinzmetalis变异性心绞痛患者使用非选择β受体阻滞剂时可能引发胸痛，虽然卡维地洛的α受体阻滞作用可能会预防心绞痛的发生，但目前尚无在这类病人中使用的临床经验。故对怀疑有Prinzmetalis变异性心绞痛的患者应小心应用。<br/>13、有外周血管疾病的患者使用卡维地洛应小心，因为β受体阻滞剂可加重动脉供血不足。<br/>14、外周血管失调的病人(如雷诺现象)应用卡维地洛可能会加重病情。<br/>15、手术病人使用卡维地洛要小心，因为卡维地洛与麻醉药有协同负性肌力作用及低血压等。<br/>16、卡维地洛可诱发心动过缓，如心率小于55次/分，卡维地洛须减量。<br/>17、卡维地洛与维拉帕米及地尔硫卓等钙通道阻滞剂或其它合用时，需严密监视病人的心电图和血压情况。<br/>18、由于缺少临床经验，在不稳定或继发高血压病人中请小心应用。<br/>19、对驾驶员和操作机器者的影响：卡维地洛降低警觉性(如驾驶和操作机器的能力)，这种影响因人而异。在用药开始，剂量改变和合并饮酒时更为明显。<br/>20、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '妊娠及哺乳期妇女用药', '卡维地洛用于妊娠妇女尚无足够的临床经验。动物生殖实验未发现卡维地洛有致畸作用。β受体阻断降低胎盘灌注，这可能会导致胎死宫内、流产和早产。还有，对胎儿和新生儿也会发生副作用(特别是低血糖和心动过缓)。还会增加新生儿发生心肺并发症的危险性。除非利大于弊，否则孕妇不能使用卡维地洛。卡维地洛和或它的代谢产物可通过乳汁分泌，因此卡维地洛治疗期间不提倡母乳喂养。', '卡维地洛用于妊娠妇女尚无足够的临床经验。动物生殖实验未发现卡维地洛有致畸作用。β受体阻断降低胎盘灌注，这可能会导致胎死宫内、流产和早产。还有，对胎儿和新生儿也会发生副作用(特别是低血糖和心动过缓)。还会增加新生儿发生心肺并发症的危险性。除非利大于弊，否则孕妇不能使用卡维地洛。卡维地洛和或它的代谢产物可通过乳汁分泌，因此卡维地洛治疗期间不提倡母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '儿童用药', '尚无18岁以下病人安全性及疗效的研究资料。', '尚无18岁以下病人安全性及疗效的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '老年人用药', '参见[用法用量]。', '参见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '药理作用', '卡维地洛是一种有多种作用的神经体液拮抗剂包括非选择性的β阻滞，α阻滞，和抗氧化特性。血管扩张作用主要是有选择性的α1肾上腺能受体阻滞剂作用产生。卡维地洛通过血管扩张作用减少外周阻力和通过β阻滞抑制肾素―血管紧张素―醛固酮系统。血浆肾素活性降低并很少发生液体潴留。卡维地洛没有心得安的内在拟交感活性，它具有膜稳定特性。卡维地洛是一种两个立体异构体的外消旋混合物。在动物模型中，两种异构体均具有α肾上腺能受体阻滞特性。β肾上腺能受体阻滞作用是非选择性的β1和β2肾上腺能受体阻滞作用。其作用和卡维地洛的左旋体相关。<br/>卡维地洛是一种强的抗氧化物和强的反应性的氧自由基清除剂。卡维地洛和它的代谢物的抗氧化特性已被体内和体外动物试验及体外多种人体细胞试验所证实。', '卡维地洛是一种有多种作用的神经体液拮抗剂包括非选择性的β阻滞，α阻滞，和抗氧化特性。血管扩张作用主要是有选择性的α1肾上腺能受体阻滞剂作用产生。卡维地洛通过血管扩张作用减少外周阻力和通过β阻滞抑制肾素―血管紧张素―醛固酮系统。血浆肾素活性降低并很少发生液体潴留。卡维地洛没有心得安的内在拟交感活性，它具有膜稳定特性。卡维地洛是一种两个立体异构体的外消旋混合物。在动物模型中，两种异构体均具有α肾上腺能受体阻滞特性。β肾上腺能受体阻滞作用是非选择性的β1和β2肾上腺能受体阻滞作用。其作用和卡维地洛的左旋体相关。<br/>卡维地洛是一种强的抗氧化物和强的反应性的氧自由基清除剂。卡维地洛和它的代谢物的抗氧化特性已被体内和体外动物试验及体外多种人体细胞试验所证实。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '药代动力学', '吸收<br/>口服途径给药，卡维地洛很快被吸收，大约在1小时可达到最大血清浓度。大约98%到99%的卡维地洛与血浆蛋白结合。卡维地洛是一种亲脂的复合物；分布容积大约为2L/kg，肝硬化患者分布容积增加。在医生指导下长期应用，卡维地洛不太容易产生蓄积。<br/>代谢<br/>在所有的动物和人类体内研究发现，卡维地洛被广泛地分解为各种代谢产物，它们主要通过胆汁清除。口服后的首过效应约为60-75%。其苯环上的羟化和甲基化可产生具有β阻滞活性的3种代谢物。临床前期研究表明，4-羟基酚代谢物的β阻滞作用约比卡维地洛强13倍。与卡维地洛相比，这三种活性代谢物仅有很微弱的扩血管作用。在人体内它们的浓度比母体低10倍。另外，卡维地洛的两种羟咔唑代谢物是极强的抗氧化物，其强度为卡维地洛的30-80倍。<br/>消除<br/>卡维地洛的消除半衰期约为6-10小时，血浆清除率约为590ml/min，消除主要通过胆道，由粪便排出，少部分以代谢产物形式经肾脏排除。<br/>生物利用度<br/>卡维地洛的人体绝对生物活性约为25%，食物虽不会影响生物利用度，但会延长达到血浆峰浓度的时间。因为首过效应降低，肝功能损坏病人的生物利用度可提高到80%。', '吸收<br/>口服途径给药，卡维地洛很快被吸收，大约在1小时可达到最大血清浓度。大约98%到99%的卡维地洛与血浆蛋白结合。卡维地洛是一种亲脂的复合物；分布容积大约为2L/kg，肝硬化患者分布容积增加。在医生指导下长期应用，卡维地洛不太容易产生蓄积。<br/>代谢<br/>在所有的动物和人类体内研究发现，卡维地洛被广泛地分解为各种代谢产物，它们主要通过胆汁清除。口服后的首过效应约为60-75%。其苯环上的羟化和甲基化可产生具有β阻滞活性的3种代谢物。临床前期研究表明，4-羟基酚代谢物的β阻滞作用约比卡维地洛强13倍。与卡维地洛相比，这三种活性代谢物仅有很微弱的扩血管作用。在人体内它们的浓度比母体低10倍。另外，卡维地洛的两种羟咔唑代谢物是极强的抗氧化物，其强度为卡维地洛的30-80倍。<br/>消除<br/>卡维地洛的消除半衰期约为6-10小时，血浆清除率约为590ml/min，消除主要通过胆道，由粪便排出，少部分以代谢产物形式经肾脏排除。<br/>生物利用度<br/>卡维地洛的人体绝对生物活性约为25%，食物虽不会影响生物利用度，但会延长达到血浆峰浓度的时间。因为首过效应降低，肝功能损坏病人的生物利用度可提高到80%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '主要成份', '本品主要成份为硫鸟嘌呤。<br/>化学名称：2-氨基嘌呤-6（H）硫酮。<br/>分子式：C5H5N5S<br/>分子量：167.19', '本品主要成份为硫鸟嘌呤。<br/>化学名称：2-氨基嘌呤-6（H）硫酮。<br/>分子式：C5H5N5S<br/>分子量：167.19', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '适应症', '1、急性淋巴细胞白血病及急性非淋巴白血病的诱导缓解期及继续治疗期。<br/>2、慢性粒细胞白血病的慢性期及急变期 。', '1、急性淋巴细胞白血病及急性非淋巴白血病的诱导缓解期及继续治疗期。<br/>2、慢性粒细胞白血病的慢性期及急变期 。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '用法用量', '成人常用量：口服，开始时每日2mg/kg（0.08片/kg）或100mg/m2 (4片/m2), 一日一次或分次服用，如4周后临床未改进，白细胞未见抑制，可慎将每日剂量增至3mg/kg(0.12片/kg)。维持量按每日2mg～3mg/kg(0.08片~0.12片/kg)或100mg/m2(4片/m2)，一次或分次口服。联合化疗中75～200mg/m2(3-8片/m2），一次或分次服，连用5～7日。', '成人常用量：口服，开始时每日2mg/kg（0.08片/kg）或100mg/m2 (4片/m2), 一日一次或分次服用，如4周后临床未改进，白细胞未见抑制，可慎将每日剂量增至3mg/kg(0.12片/kg)。维持量按每日2mg～3mg/kg(0.08片~0.12片/kg)或100mg/m2(4片/m2)，一次或分次口服。联合化疗中75～200mg/m2(3-8片/m2），一次或分次服，连用5～7日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '不良反应', '1、 常见的毒性反应为骨髓抑制，可有白细胞和血小板减少；<br/>2、 消化系统反应：恶心、呕吐、食欲减退等胃肠道反应及肝功能损害，可伴有黄疸；<br/>3、 开始治疗的白血病及淋巴瘤患者可出现高尿酸血症，严重者可发生尿酸性肾病；<br/>4、 本品有抑制睾丸或卵巢功能的可能，引起闭经或精子缺乏，与药物的剂量和疗程有关，反应可能是不可逆的。', '1、 常见的毒性反应为骨髓抑制，可有白细胞和血小板减少；<br/>2、 消化系统反应：恶心、呕吐、食欲减退等胃肠道反应及肝功能损害，可伴有黄疸；<br/>3、 开始治疗的白血病及淋巴瘤患者可出现高尿酸血症，严重者可发生尿酸性肾病；<br/>4、 本品有抑制睾丸或卵巢功能的可能，引起闭经或精子缺乏，与药物的剂量和疗程有关，反应可能是不可逆的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '禁忌', '已知对本品高度过敏的患者禁用。', '已知对本品高度过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '配伍禁忌', '本品有增加血尿酸含量的作用，因而和抗痛风药物同时使用时，须调节抗痛风药的剂量，以控制高尿酸症及痛风疾病；<br/>本品与其他对骨髓有抑制的抗肿瘤药或放射治疗合并使用时，会增强本品的效应，因而须考虑调节本品的剂量与疗程。', '本品有增加血尿酸含量的作用，因而和抗痛风药物同时使用时，须调节抗痛风药的剂量，以控制高尿酸症及痛风疾病；<br/>本品与其他对骨髓有抑制的抗肿瘤药或放射治疗合并使用时，会增强本品的效应，因而须考虑调节本品的剂量与疗程。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '注意事项', '1、 骨髓已有显著的抑制（血象表现有白细胞减少或血小板显著降低）。并出现相应严重的感染或明显的出血现象者，有肝、肾功能损害，胆道疾患者，有痛风病史，尿酸盐结石病史者，4～6周内已接受过细胞毒药物或放射治疗者均应慎用；<br/>2、 用药期间应注意定期（每周）检查周围血象，检查肝功能，包括总胆红素，直接胆红素等，其它包括血尿素氮，血尿酸，肌酐清除率等；<br/>3、 服用本品时，应适当增加水的摄入量，并使尿液保持碱性，或同时服用别嘌呤醇以防止患者血清尿酸含量的增高及尿酸性肾病的形成；<br/>4、 本品可有迟缓的作用，因此在疗程中首次出现血细胞减少症，特别是粒细胞减少症、血小板减少症、黄疸、出血或出血倾向时，即应迅速停药，当各实验值恢复后，可以小剂量开始服用。', '1、 骨髓已有显著的抑制（血象表现有白细胞减少或血小板显著降低）。并出现相应严重的感染或明显的出血现象者，有肝、肾功能损害，胆道疾患者，有痛风病史，尿酸盐结石病史者，4～6周内已接受过细胞毒药物或放射治疗者均应慎用；<br/>2、 用药期间应注意定期（每周）检查周围血象，检查肝功能，包括总胆红素，直接胆红素等，其它包括血尿素氮，血尿酸，肌酐清除率等；<br/>3、 服用本品时，应适当增加水的摄入量，并使尿液保持碱性，或同时服用别嘌呤醇以防止患者血清尿酸含量的增高及尿酸性肾病的形成；<br/>4、 本品可有迟缓的作用，因此在疗程中首次出现血细胞减少症，特别是粒细胞减少症、血小板减少症、黄疸、出血或出血倾向时，即应迅速停药，当各实验值恢复后，可以小剂量开始服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '妊娠及哺乳期妇女用药', '有增加胎儿死亡或先天性畸形的危险，应避免在妊娠初期的3个月内服用，哺乳期妇女慎用。', '有增加胎儿死亡或先天性畸形的危险，应避免在妊娠初期的3个月内服用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '儿童用药', '小儿常用量，口服每日2.5mg/kg（0.1片/kg），一日1次或分次口服。', '小儿常用量，口服每日2.5mg/kg（0.1片/kg），一日1次或分次口服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '老年人用药', '老年患者对化疗药物的耐受性差，故用药时需加强支持疗法，并严密观察病情及可能出现的不良反应，及时调整剂量。', '老年患者对化疗药物的耐受性差，故用药时需加强支持疗法，并严密观察病情及可能出现的不良反应，及时调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '药理作用', '属于抑制嘌呤合成途径的常用嘌呤代谢拮抗药物，是细胞周期特异性药物，对处于S期细胞最敏感，除能抑制细胞DNA的合成外，对RNA的合成亦有轻度抑制作用。<br/>本品是鸟嘌呤的类似物，在人体内必需由磷酸核糖转移酶转为6－TG核糖核苷酸方具活性，本品的作用环节与巯嘌呤相似，此外，6－TG核糖核苷酸通过对鸟苷酸激酶的抑制作用，可阻止一磷酸鸟苷（GMP）磷酸化为二磷酸鸟苷（GDP）。本品经代谢为脱氧核糖三磷酸后，能掺入DNA，因而进一步抑制核酸的生物合成，巯嘌呤无此作用。本品与巯嘌呤有效交叉耐药，而与阿糖胞苷等药物合用，可提高疗效。', '属于抑制嘌呤合成途径的常用嘌呤代谢拮抗药物，是细胞周期特异性药物，对处于S期细胞最敏感，除能抑制细胞DNA的合成外，对RNA的合成亦有轻度抑制作用。<br/>本品是鸟嘌呤的类似物，在人体内必需由磷酸核糖转移酶转为6－TG核糖核苷酸方具活性，本品的作用环节与巯嘌呤相似，此外，6－TG核糖核苷酸通过对鸟苷酸激酶的抑制作用，可阻止一磷酸鸟苷（GMP）磷酸化为二磷酸鸟苷（GDP）。本品经代谢为脱氧核糖三磷酸后，能掺入DNA，因而进一步抑制核酸的生物合成，巯嘌呤无此作用。本品与巯嘌呤有效交叉耐药，而与阿糖胞苷等药物合用，可提高疗效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '药代动力学', '口服后吸收不完全，约30% 。本品的活化及分解过程均在肝脏内进行，经甲基化作用转为氨甲基巯嘌呤或经脱氨作用转为巯嘌呤而失去活性，但灭活的代谢过程与黄嘌呤氧化酶无关，因而服用别嘌呤醇，对本品的代谢并无明显的抑制作用。一次口服，40%的药物在24小时内以代谢产物形式经尿液排出，尿中仅能测出微量的硫鸟嘌呤。', '口服后吸收不完全，约30% 。本品的活化及分解过程均在肝脏内进行，经甲基化作用转为氨甲基巯嘌呤或经脱氨作用转为巯嘌呤而失去活性，但灭活的代谢过程与黄嘌呤氧化酶无关，因而服用别嘌呤醇，对本品的代谢并无明显的抑制作用。一次口服，40%的药物在24小时内以代谢产物形式经尿液排出，尿中仅能测出微量的硫鸟嘌呤。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '主要成份', '忍冬藤、大血藤、甘草、大青叶、蒲公英、赤芍、大黄(制)、丹参、虎杖、川楝子(制)、延胡索(制)。', '忍冬藤、大血藤、甘草、大青叶、蒲公英、赤芍、大黄(制)、丹参、虎杖、川楝子(制)、延胡索(制)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '适应症', '清热凉血，活血止痛。用于妇女盆腔炎症等引起的带下量多，腹痛。', '清热凉血，活血止痛。用于妇女盆腔炎症等引起的带下量多，腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '禁忌', '孕妇及妇女月经期间忌服。', '孕妇及妇女月经期间忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '主要成份', '本品活性成份为:丙戊酸镁，<br/>化学名称:2-丙基戊酸镁。<br/>化学结构式:<br/>分子式:C16H30MgO4<br/>分子量:310.72', '本品活性成份为:丙戊酸镁，<br/>化学名称:2-丙基戊酸镁。<br/>化学结构式:<br/>分子式:C16H30MgO4<br/>分子量:310.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '适应症', '1、抗癫痫：用于治疗全身性或部分性癫痫，尤其是以下类型：失神发作、肌阵挛发作、强直阵挛发作、失张力发作及混合型发作以及部分性癫痫：简单性或复杂性发作；继发性全身性发作；特殊类型的综合征(West，Lennox-Gastaut)。<br/>2、抗躁狂：也可用于双相情感障碍的躁狂发作的治疗。', '1、抗癫痫：用于治疗全身性或部分性癫痫，尤其是以下类型：失神发作、肌阵挛发作、强直阵挛发作、失张力发作及混合型发作以及部分性癫痫：简单性或复杂性发作；继发性全身性发作；特殊类型的综合征(West，Lennox-Gastaut)。<br/>2、抗躁狂：也可用于双相情感障碍的躁狂发作的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '用法用量', '适用于每天需要500mg丙戊酸镁控制病情的患者。本品口服每次250mg(1片)，每天2次，并遵医嘱，根据病情、血药浓度逐渐加量，最高剂量不应高于普通片的每日最高剂量。', '适用于每天需要500mg丙戊酸镁控制病情的患者。本品口服每次250mg(1片)，每天2次，并遵医嘱，根据病情、血药浓度逐渐加量，最高剂量不应高于普通片的每日最高剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '不良反应', '(1)常见消化道紊乱〔恶心、胃痛)，多出现在治疗开始时，但是不需停止治疗，症状通常可在数天内消失。<br/>(2)肝功能异常<br/>发生时情况：极个别有报导严重肝损害甚至死亡，最高危的病人(特别是接受多种抗癫痫药治疗)是有严重癫痫发作的婴儿和3岁以下的儿童，尤其是那些伴有脑损害，精神发育迟缓和/或遗传代谢或退化性疾病，3岁以后，危险性明显下降，并随年龄增长而进一步下降，在大多数病例，肝损害在治疗头六个月里出现。<br/>可疑症状：临床症状是早期诊断的依据，特别是黄疸出现之前，出现下列症状应考虑到肝损害的可能，特别是那些高危病人。<br/>a．非特异性症状，通常突然出现，如乏力、厌食、嗜睡、思睡，有时伴有反复呕吐和腹痛。<br/>b．癫痫复发：应告诫病人(或患儿家属)，当有上述症状出现时，应及时报告医生，并立即进行临床检查及肝功能检查。观察：在治疗前应进行肝功能检查，在治疗头6个月内也应定期作肝功能检查，特别是高危病人，在一般检查中，反映蛋白合成的试验，特别是凝血酶原率最为相关。当确定在异常的低凝血酶原率，特别是伴有其它生化异常(纤维蛋白原和凝血因子明显减低，胆红素增加和转氨酶升高)需要停止治疗，作为预防措施，如病人同时应用水杨酸盐也应停用，因为这些药物的代谢途径是相同的。<br/>(3)神经功能紊乱，在丙戊酸类药物治疗期间，少数患者出现嗜睡或木僵，并导致一过性昏迷(脑病)，当治疗时，可单独出现或与癫痫发作同时出现，当剂量减少或停用时，这些症状会减少，这些病例常发现在联合治疗特别是用苯巴比妥或突然增加丙戊酸剂量之后。<br/>(4)短暂的和／或与剂量相关的不良反应已有报导：脱发，轻度姿势性震颤和嗜睡。<br/>(5)已有报导单纯性纤维蛋白原减少或出血时间延长，通常不伴有临床体征，此多发生于大剂量时(丙戊酸对血小板聚集第二期有抑制作用)。<br/>(6)血液系统：多为血小板减少，罕有贫血，白细胞减少或全血细胞减少。<br/>(7)偶有报导胰腺炎，有时导致死亡。<br/>(8)有报告血管炎。<br/>(9)无肝功能异常的单纯和轻度高氨血症时有出现，但不需要停止治疗。<br/>(10)也报告体重增加，闭经及月经紊乱。<br/>(11)偶有报导可逆或不可逆的听力丧失，但其因果关系尚未明确。<br/>(12)丙戊酸可引起皮肤反应，如皮疹。在某些病例有毒性上皮坏死溶解，Stevens-Johnson综合症，多形性红斑也有报导。<br/>(13)有单独报导，伴随丙戊酸治疗出现可逆性Fanconi氏综合症，但其作用机理未明。', '(1)常见消化道紊乱〔恶心、胃痛)，多出现在治疗开始时，但是不需停止治疗，症状通常可在数天内消失。<br/>(2)肝功能异常<br/>发生时情况：极个别有报导严重肝损害甚至死亡，最高危的病人(特别是接受多种抗癫痫药治疗)是有严重癫痫发作的婴儿和3岁以下的儿童，尤其是那些伴有脑损害，精神发育迟缓和/或遗传代谢或退化性疾病，3岁以后，危险性明显下降，并随年龄增长而进一步下降，在大多数病例，肝损害在治疗头六个月里出现。<br/>可疑症状：临床症状是早期诊断的依据，特别是黄疸出现之前，出现下列症状应考虑到肝损害的可能，特别是那些高危病人。<br/>a．非特异性症状，通常突然出现，如乏力、厌食、嗜睡、思睡，有时伴有反复呕吐和腹痛。<br/>b．癫痫复发：应告诫病人(或患儿家属)，当有上述症状出现时，应及时报告医生，并立即进行临床检查及肝功能检查。观察：在治疗前应进行肝功能检查，在治疗头6个月内也应定期作肝功能检查，特别是高危病人，在一般检查中，反映蛋白合成的试验，特别是凝血酶原率最为相关。当确定在异常的低凝血酶原率，特别是伴有其它生化异常(纤维蛋白原和凝血因子明显减低，胆红素增加和转氨酶升高)需要停止治疗，作为预防措施，如病人同时应用水杨酸盐也应停用，因为这些药物的代谢途径是相同的。<br/>(3)神经功能紊乱，在丙戊酸类药物治疗期间，少数患者出现嗜睡或木僵，并导致一过性昏迷(脑病)，当治疗时，可单独出现或与癫痫发作同时出现，当剂量减少或停用时，这些症状会减少，这些病例常发现在联合治疗特别是用苯巴比妥或突然增加丙戊酸剂量之后。<br/>(4)短暂的和／或与剂量相关的不良反应已有报导：脱发，轻度姿势性震颤和嗜睡。<br/>(5)已有报导单纯性纤维蛋白原减少或出血时间延长，通常不伴有临床体征，此多发生于大剂量时(丙戊酸对血小板聚集第二期有抑制作用)。<br/>(6)血液系统：多为血小板减少，罕有贫血，白细胞减少或全血细胞减少。<br/>(7)偶有报导胰腺炎，有时导致死亡。<br/>(8)有报告血管炎。<br/>(9)无肝功能异常的单纯和轻度高氨血症时有出现，但不需要停止治疗。<br/>(10)也报告体重增加，闭经及月经紊乱。<br/>(11)偶有报导可逆或不可逆的听力丧失，但其因果关系尚未明确。<br/>(12)丙戊酸可引起皮肤反应，如皮疹。在某些病例有毒性上皮坏死溶解，Stevens-Johnson综合症，多形性红斑也有报导。<br/>(13)有单独报导，伴随丙戊酸治疗出现可逆性Fanconi氏综合症，但其作用机理未明。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '药物过量', '药物过量，血浆丙戊酸浓度＞120μg／ml，副作用明显增加，早期表现为恶心、呕吐、腹泻、畏食等消化道症状，继而出现肌无力，四肢震颤，共济失调，嗜睡，意识模糊或昏迷，肝功能异常，血小板减少，胰腺炎等，一旦发现中毒征象，应立即停药。对服药过量的病人医院应采取以下救助措施：消化道排空并保证有效的排尿和心脏呼吸检测。对非常严重的病人，必要时应对其进行体外透析。', '药物过量，血浆丙戊酸浓度＞120μg／ml，副作用明显增加，早期表现为恶心、呕吐、腹泻、畏食等消化道症状，继而出现肌无力，四肢震颤，共济失调，嗜睡，意识模糊或昏迷，肝功能异常，血小板减少，胰腺炎等，一旦发现中毒征象，应立即停药。对服药过量的病人医院应采取以下救助措施：消化道排空并保证有效的排尿和心脏呼吸检测。对非常严重的病人，必要时应对其进行体外透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '禁忌', '1、白细胞减少与严重肝脏疾病者禁用。<br/>2、对丙戊酸类药物过敏者禁用。<br/>3、卟啉症禁用。<br/>4、有血液病、肝病史、肾功能损害、器质性脑病时慎用。', '1、白细胞减少与严重肝脏疾病者禁用。<br/>2、对丙戊酸类药物过敏者禁用。<br/>3、卟啉症禁用。<br/>4、有血液病、肝病史、肾功能损害、器质性脑病时慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '配伍禁忌', '(1)饮酒可加重镇静作用。<br/>(2)全麻药或中枢神经抑制药与丙戊酸合用，前者的临床效应可更明显。<br/>(3)与抗凝药如华法林或肝素等，以及溶血栓药合用，出血的危险性增加。<br/>(4)与阿司匹林或双嘧达莫合用，由于减少血小板凝聚而延长出血时间。<br/>(5)与苯巴比妥类合用，后者的代谢减慢，血药浓度上升，因而增加镇静作用而导致嗜睡。<br/>(6)与扑米酮合用，也可引起血药浓度升高导致中毒，必要时需减少扑米酮的用量。<br/>(7)与氯硝西泮合用防治失神发作，曾有报道少数病例反而诱发失神状态。<br/>(8)与苯妥英合用时，因与蛋白结合的竞争可使两者的血药浓度发生改变，由于苯妥英浓度变化较大，须经常测定。但是否需要调整剂量应视临床情况与血药浓度而定。<br/>(9)与卡马西平合用，由于肝酶的诱导而致药物代谢加速，可使二者的血药浓度和半衰期降低，故须监测血药浓度以决定是否需要调整用量。<br/>(10)与对肝脏有毒性的药物合用时，有潜在肝脏中毒的危险。有肝病史者长期应用须经常检查肝功能。<br/>(11)与氟哌淀醇、洛沙平(Loxapine)、马普替林(maprotiline)、单胺氧化酶抑制药、吩噻嗪类、噻吨类和三环类抗抑郁药合用，可以增加中枢神经系统的抑制，降低惊厥阈和丙戊酸的效应，须及时调整用量以控制发作。<br/>(12)制酸药可降低本品的血药浓度。<br/>(13)拉莫三嗪：丙戊酸能减少拉莫三嗪代谢，需要时应调整剂量(减少拉莫三嗪剂量)。<br/>(14)叠氮胸苷：丙戊酸可提高血浆叠氮胸苷浓度导致叠氮胸苷毒性的增加。<br/>(15)FELBAMATE和丙戊酸联合应用时，可增高血清丙戊酸浓度，丙戊酸剂量应予以监测。<br/>(16)甲氟喹增加丙戊酸代谢并有引起惊厥作用。因此，在联合治疗时可能出现癫痫发作。<br/>(17)当与甲氰咪胍或红霉素同时应用时，血清丙戊酸水平可以增高(由于肝脏代谢等降低的结果)。<br/>(18)同时应用维生素K依赖性因素抗凝剂时，应严密监测凝血酶原率。', '(1)饮酒可加重镇静作用。<br/>(2)全麻药或中枢神经抑制药与丙戊酸合用，前者的临床效应可更明显。<br/>(3)与抗凝药如华法林或肝素等，以及溶血栓药合用，出血的危险性增加。<br/>(4)与阿司匹林或双嘧达莫合用，由于减少血小板凝聚而延长出血时间。<br/>(5)与苯巴比妥类合用，后者的代谢减慢，血药浓度上升，因而增加镇静作用而导致嗜睡。<br/>(6)与扑米酮合用，也可引起血药浓度升高导致中毒，必要时需减少扑米酮的用量。<br/>(7)与氯硝西泮合用防治失神发作，曾有报道少数病例反而诱发失神状态。<br/>(8)与苯妥英合用时，因与蛋白结合的竞争可使两者的血药浓度发生改变，由于苯妥英浓度变化较大，须经常测定。但是否需要调整剂量应视临床情况与血药浓度而定。<br/>(9)与卡马西平合用，由于肝酶的诱导而致药物代谢加速，可使二者的血药浓度和半衰期降低，故须监测血药浓度以决定是否需要调整用量。<br/>(10)与对肝脏有毒性的药物合用时，有潜在肝脏中毒的危险。有肝病史者长期应用须经常检查肝功能。<br/>(11)与氟哌淀醇、洛沙平(Loxapine)、马普替林(maprotiline)、单胺氧化酶抑制药、吩噻嗪类、噻吨类和三环类抗抑郁药合用，可以增加中枢神经系统的抑制，降低惊厥阈和丙戊酸的效应，须及时调整用量以控制发作。<br/>(12)制酸药可降低本品的血药浓度。<br/>(13)拉莫三嗪：丙戊酸能减少拉莫三嗪代谢，需要时应调整剂量(减少拉莫三嗪剂量)。<br/>(14)叠氮胸苷：丙戊酸可提高血浆叠氮胸苷浓度导致叠氮胸苷毒性的增加。<br/>(15)FELBAMATE和丙戊酸联合应用时，可增高血清丙戊酸浓度，丙戊酸剂量应予以监测。<br/>(16)甲氟喹增加丙戊酸代谢并有引起惊厥作用。因此，在联合治疗时可能出现癫痫发作。<br/>(17)当与甲氰咪胍或红霉素同时应用时，血清丙戊酸水平可以增高(由于肝脏代谢等降低的结果)。<br/>(18)同时应用维生素K依赖性因素抗凝剂时，应严密监测凝血酶原率。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '注意事项', '1、丙戊酸副作用发生，往往提示血浆丙戊酸浓度大于120μg／ml，故建议有条件的医院，最好进行血药浓度检查。<br/>2、孕妇、肝病患者，血小扳减少症病人慎用。在服药期间注意对症检查，如肝功能、血常规、血小板计数等。<br/>3、出现意识障碍、肝功能异常、胰腺炎等严重副反应时，应停药。<br/>4、用药期间避免饮酒，饮洒可加重镇静作用。<br/>5、停药应逐渐减量以防再次出现发作，取代其他抗惊厥药物时，本品应逐渐增加用量，而被取代药应逐渐减少用量。<br/>6、对诊断的干扰，尿酮试验可出现假阳性，甲状腺功能试验可能受影响。 <br/>7、可使乳酸脱氢酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶轻度升高并提示无症状性肝脏中毒。血清胆红素可能升高提示潜在的严重肝脏中毒。<br/>8、在肾功能不全的患者应慎用，由于游离血清丙戊酸水平增高，因而需要减少丙戊酸的剂量。<br/>9、虽偶有报导应用本品时常出现免疫异常，但是在系统性红斑狼疮的病人使用时，需要权衡本品的效益与危险性。<br/>10、偶有胰腺炎报导，因此当病人患急性腹痛时，在手术前，应查血清淀粉酶。', '1、丙戊酸副作用发生，往往提示血浆丙戊酸浓度大于120μg／ml，故建议有条件的医院，最好进行血药浓度检查。<br/>2、孕妇、肝病患者，血小扳减少症病人慎用。在服药期间注意对症检查，如肝功能、血常规、血小板计数等。<br/>3、出现意识障碍、肝功能异常、胰腺炎等严重副反应时，应停药。<br/>4、用药期间避免饮酒，饮洒可加重镇静作用。<br/>5、停药应逐渐减量以防再次出现发作，取代其他抗惊厥药物时，本品应逐渐增加用量，而被取代药应逐渐减少用量。<br/>6、对诊断的干扰，尿酮试验可出现假阳性，甲状腺功能试验可能受影响。 <br/>7、可使乳酸脱氢酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶轻度升高并提示无症状性肝脏中毒。血清胆红素可能升高提示潜在的严重肝脏中毒。<br/>8、在肾功能不全的患者应慎用，由于游离血清丙戊酸水平增高，因而需要减少丙戊酸的剂量。<br/>9、虽偶有报导应用本品时常出现免疫异常，但是在系统性红斑狼疮的病人使用时，需要权衡本品的效益与危险性。<br/>10、偶有胰腺炎报导，因此当病人患急性腹痛时，在手术前，应查血清淀粉酶。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '妊娠及哺乳期妇女用药', '癫痫妇女在妊娠期间接受丙戊酸治疗时伴随出现的危险如下：<br/>伴随癫痫和癫痫药出现的危险<br/>在接受抗癫痫治疗的母亲所生下的婴儿畸形的总发生率已证明高于一般孕妇(3％)的2-3倍，虽然有报导在多种药物治疗时，婴儿畸形率增高，但是与畸形有关的治疗与疾病尚未正式确定。最常见的畸形为唇裂和心血管畸形。突然中断抗癫痫药物治疗可能引起母亲病情加重和引起对胎儿不利作用。<br/>伴随丙戊酸出现的危险<br/>在动物，已证实在小鼠、大鼠及兔有致畸胎作用。在人类，接受丙戊酸钠治疗的妇女在怀孕前三个月出现畸形的总危险性并不高于其它抗癫痫药。已有报告面部畸形的病例。那些作用的发生率尚未完全确定。丙戊酸有引起神经管缺损的倾向，脊髓脑膜膨出，脊柱裂鼓等。这些不良作用的发生率估计为1-2%。<br/>纵观上述资料，如果妇女计划怀孕，要复习抗癫痫治疗的指征。应考虑补充叶酸盐。<br/>在妊娠期，丙戊酸抗癫痫治疗如果有效则不应停止，建议单药治疗，应使用每日最小有效剂量，分次服用。如果发现神经管缺损或其它畸形，应进行特殊的产前检查。<br/>新生儿危险性<br/>有报导妊娠母亲应用丙戊酸，新生儿出现出血综合征，出血综合征与血纤维蛋白过少有关，已有报告低纤维蛋白症且可能是致命的。低纤维蛋白血症可能伴随凝血因子减少而出现。这种综台症要与维生素依赖因子减少鉴别，后者是由苯巴比妥和酶诱导剂诱导所致。<br/>哺乳期<br/>丙戊酸在母乳分泌量是低下的，大约为母亲血清水平的1-10%。至今，新生儿期母乳喂养的婴幼儿尚未发现临床上的副作用。', '癫痫妇女在妊娠期间接受丙戊酸治疗时伴随出现的危险如下：<br/>伴随癫痫和癫痫药出现的危险<br/>在接受抗癫痫治疗的母亲所生下的婴儿畸形的总发生率已证明高于一般孕妇(3％)的2-3倍，虽然有报导在多种药物治疗时，婴儿畸形率增高，但是与畸形有关的治疗与疾病尚未正式确定。最常见的畸形为唇裂和心血管畸形。突然中断抗癫痫药物治疗可能引起母亲病情加重和引起对胎儿不利作用。<br/>伴随丙戊酸出现的危险<br/>在动物，已证实在小鼠、大鼠及兔有致畸胎作用。在人类，接受丙戊酸钠治疗的妇女在怀孕前三个月出现畸形的总危险性并不高于其它抗癫痫药。已有报告面部畸形的病例。那些作用的发生率尚未完全确定。丙戊酸有引起神经管缺损的倾向，脊髓脑膜膨出，脊柱裂鼓等。这些不良作用的发生率估计为1-2%。<br/>纵观上述资料，如果妇女计划怀孕，要复习抗癫痫治疗的指征。应考虑补充叶酸盐。<br/>在妊娠期，丙戊酸抗癫痫治疗如果有效则不应停止，建议单药治疗，应使用每日最小有效剂量，分次服用。如果发现神经管缺损或其它畸形，应进行特殊的产前检查。<br/>新生儿危险性<br/>有报导妊娠母亲应用丙戊酸，新生儿出现出血综合征，出血综合征与血纤维蛋白过少有关，已有报告低纤维蛋白症且可能是致命的。低纤维蛋白血症可能伴随凝血因子减少而出现。这种综台症要与维生素依赖因子减少鉴别，后者是由苯巴比妥和酶诱导剂诱导所致。<br/>哺乳期<br/>丙戊酸在母乳分泌量是低下的，大约为母亲血清水平的1-10%。至今，新生儿期母乳喂养的婴幼儿尚未发现临床上的副作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '儿童用药', '本品可蓄积在发育的骨骼内，6岁以下儿童应慎用。', '本品可蓄积在发育的骨骼内，6岁以下儿童应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '老年人用药', '同成人。建议采用每日最小有效剂量。', '同成人。建议采用每日最小有效剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '药理作用', '药理作用动物实验结果提示，丙戊酸镁具有抗惊厥、抗躁狂作用。其机理一般认为丙戊酸类药物使全脑或脑神经末梢GABA都升高，丙戊酸类药物及其丙戊酸代谢物，既抑制GABA降解，又增加GABA合成。毒理研究动物实验结果显示，丙戊酸镁对动物有致畸胎作用。', '药理作用动物实验结果提示，丙戊酸镁具有抗惊厥、抗躁狂作用。其机理一般认为丙戊酸类药物使全脑或脑神经末梢GABA都升高，丙戊酸类药物及其丙戊酸代谢物，既抑制GABA降解，又增加GABA合成。毒理研究动物实验结果显示，丙戊酸镁对动物有致畸胎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '药代动力学', '本品为缓释片，服药后药物在体内缓慢释放，单剂量口服本品500mg后，达峰时间为14.0±6.5h；相对生物利用度为101%±6%；消除半衰期(t1/2β)为17.3±4.0h。多剂量口服本品500mg，每日2次，每次250mg，达稳态谷浓度约为52.87±11.03μg／ml。本品在人体内与血浆蛋白结合率高，可达85-95%，有效血药浓度为40-100μg／ml，超过120μg/ml时可出现明显不良反应。本品主要分布在细胞外液和肝、肾、肠和脑组织等。大部分由肝脏代谢，包括与葡萄糖醛酸结合和某些氧化过程，主要由肾排出，少量随粪便排出及呼出。能通过胎盘，能分泌入乳汁。', '本品为缓释片，服药后药物在体内缓慢释放，单剂量口服本品500mg后，达峰时间为14.0±6.5h；相对生物利用度为101%±6%；消除半衰期(t1/2β)为17.3±4.0h。多剂量口服本品500mg，每日2次，每次250mg，达稳态谷浓度约为52.87±11.03μg／ml。本品在人体内与血浆蛋白结合率高，可达85-95%，有效血药浓度为40-100μg／ml，超过120μg/ml时可出现明显不良反应。本品主要分布在细胞外液和肝、肾、肠和脑组织等。大部分由肝脏代谢，包括与葡萄糖醛酸结合和某些氧化过程，主要由肾排出，少量随粪便排出及呼出。能通过胎盘，能分泌入乳汁。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '主要成份', '本品系从胸腺中提取的有生物活性的多肽类物质，分子量小于10000道尔顿。', '本品系从胸腺中提取的有生物活性的多肽类物质，分子量小于10000道尔顿。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '适应症', '①各种原发性或继发性T细胞缺陷病；<br/>②某些自身免疫性疾病（如类风湿性关节炎、系统性红斑狼疮等）；<br/>③用于18岁以上的慢性乙型肝炎患者。因18岁以后胸腺开始萎缩，细胞免疫功能减退。<br/>④各种细胞免疫功能低下的疾病；<br/>⑤肿瘤的辅助治疗。', '①各种原发性或继发性T细胞缺陷病；<br/>②某些自身免疫性疾病（如类风湿性关节炎、系统性红斑狼疮等）；<br/>③用于18岁以上的慢性乙型肝炎患者。因18岁以后胸腺开始萎缩，细胞免疫功能减退。<br/>④各种细胞免疫功能低下的疾病；<br/>⑤肿瘤的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '用法用量', '口服。每次5-15mg（1-3粒），每日3次，严重病人可遵医嘱增至每次30mg（6粒），每日3次。', '口服。每次5-15mg（1-3粒），每日3次，严重病人可遵医嘱增至每次30mg（6粒），每日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '不良反应', '（1）耐受性良好，个别可见恶心、发热、头晕、胸闷、无力等不良反应，少数患者偶有嗜睡感。<br/>（2）慢性乙型肝炎患者使用时可能ALT水平短暂上升，如无肝衰竭预兆出现，仍可继续使用本品。', '（1）耐受性良好，个别可见恶心、发热、头晕、胸闷、无力等不良反应，少数患者偶有嗜睡感。<br/>（2）慢性乙型肝炎患者使用时可能ALT水平短暂上升，如无肝衰竭预兆出现，仍可继续使用本品。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '药物过量', '目前尚无任何关于人体过量(治疗或意外)的报道。动物毒性试验显示在10mg/kg剂量以下(目前研究所用最高量)没有任何副反应发生。', '目前尚无任何关于人体过量(治疗或意外)的报道。动物毒性试验显示在10mg/kg剂量以下(目前研究所用最高量)没有任何副反应发生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '禁忌', '（1）对本品有过敏反应者或器官移植者禁用。<br/>（2）细胞免疫功能亢进者禁用。<br/>（3）胸腺机能亢进者禁用。', '（1）对本品有过敏反应者或器官移植者禁用。<br/>（2）细胞免疫功能亢进者禁用。<br/>（3）胸腺机能亢进者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '配伍禁忌', '（1）本品与许多常用药物合并使用，其中包括干扰素、消炎药、抗菌素、激素、镇痛药、降压药、利尿药、治疗心血管疾病的药物、中枢神经系统药物、避孕药，没有任何干扰现象出现。<br/>（2）本品与干扰素合用，对于改善免疫机能有协同作用。', '（1）本品与许多常用药物合并使用，其中包括干扰素、消炎药、抗菌素、激素、镇痛药、降压药、利尿药、治疗心血管疾病的药物、中枢神经系统药物、避孕药，没有任何干扰现象出现。<br/>（2）本品与干扰素合用，对于改善免疫机能有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '注意事项', '（1）本品通过增强患者的免疫功能而发挥治疗作用的，故对正在接受免疫抑制治疗的患者(如器官移植受者)不应使用本品，除非治疗带来的裨益明显大于危险性时。<br/>（2）治疗期间应定期检查肝功能。<br/>（3）18岁以下患者请遵医嘱。<br/>（4）本品只作为辅助用药。<br/>（5）出现皮疹等症状时应停药。', '（1）本品通过增强患者的免疫功能而发挥治疗作用的，故对正在接受免疫抑制治疗的患者(如器官移植受者)不应使用本品，除非治疗带来的裨益明显大于危险性时。<br/>（2）治疗期间应定期检查肝功能。<br/>（3）18岁以下患者请遵医嘱。<br/>（4）本品只作为辅助用药。<br/>（5）出现皮疹等症状时应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '妊娠及哺乳期妇女用药', '动物生育研究显示，在对照组及本药治疗组，对胚胎影响无任何差异。目前尚不知本药是否对胚胎有伤害，或是否影响生育能力。故本药只能在十分必要时才给予孕妇使用。尽管本品未证实经人乳排出，但用于哺乳期妇女仍应特别慎重。', '动物生育研究显示，在对照组及本药治疗组，对胚胎影响无任何差异。目前尚不知本药是否对胚胎有伤害，或是否影响生育能力。故本药只能在十分必要时才给予孕妇使用。尽管本品未证实经人乳排出，但用于哺乳期妇女仍应特别慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '药理作用', '本品为免疫调节药。具有调节和增强人体细胞免疫功能的作用，能促使有丝分裂原激活后的外周血中的T淋巴细胞成熟，增加T细胞在各种抗原或致有丝分裂原激活后各种淋巴因子(如：α、γ干扰素、白介素2和白介素3)的分泌，增加T细胞上淋巴因子受体的水平。它同时通过对T4辅助细胞的激活作用来增强淋巴细胞反应。此外，本品可能影响NK前体细胞的趋化，该前体细胞在暴露于干扰素后变得更有细胞毒性。因此，本品具有调节和增强人体细胞免疫功能的作用。', '本品为免疫调节药。具有调节和增强人体细胞免疫功能的作用，能促使有丝分裂原激活后的外周血中的T淋巴细胞成熟，增加T细胞在各种抗原或致有丝分裂原激活后各种淋巴因子(如：α、γ干扰素、白介素2和白介素3)的分泌，增加T细胞上淋巴因子受体的水平。它同时通过对T4辅助细胞的激活作用来增强淋巴细胞反应。此外，本品可能影响NK前体细胞的趋化，该前体细胞在暴露于干扰素后变得更有细胞毒性。因此，本品具有调节和增强人体细胞免疫功能的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '主要成份', '党参、白术（土炒）、甘草（蜜炙）、炮姜。', '党参、白术（土炒）、甘草（蜜炙）、炮姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '适应症', '温中散寒，健胃。用于脾胃虚寒，呕吐泄泻，胸满腹痛，及消化不良见上述证候者。', '温中散寒，健胃。用于脾胃虚寒，呕吐泄泻，胸满腹痛，及消化不良见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '注意事项', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应去医院就诊。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应去医院就诊。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '主要成份', '本品每支含醋酸可的松15毫克。辅料为：醋酸苯汞、羧甲基纤维素钠、聚山梨酯80、硼酸、注射用水。', '本品每支含醋酸可的松15毫克。辅料为：醋酸苯汞、羧甲基纤维素钠、聚山梨酯80、硼酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '适应症', '用于过敏性结膜炎。', '用于过敏性结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '用法用量', '滴眼。将本品滴入结膜囊内，一次1-2滴，一日3-4次。用前摇匀。', '滴眼。将本品滴入结膜囊内，一次1-2滴，一日3-4次。用前摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '不良反应', '1.长期或大量使用可致眼压升高或青光眼、视神经损害、视野缺损以及白内障；过量使用可引起全身性不良反应。<br/>2.长期使用可导致继发性眼部感染。', '1.长期或大量使用可致眼压升高或青光眼、视神经损害、视野缺损以及白内障；过量使用可引起全身性不良反应。<br/>2.长期使用可导致继发性眼部感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '禁忌', '单纯性或溃疡性角膜炎患者禁用。', '单纯性或溃疡性角膜炎患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '配伍禁忌', '1.使用本品时，不能同时使用其他滴眼剂。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.使用本品时，不能同时使用其他滴眼剂。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '注意事项', '1.滴眼时请勿将管口接触手及眼睛。<br/>2.孕妇及哺乳期妇女不宜频繁、长期应用。<br/>3.青光眼患者应在医师指导下使用。<br/>4.本品不宜长期使用，连用不得超过2周，若症状未缓解应停药就医。<br/>5.眼部有感染时，不宜单独使用本品，应在医师或药师指导下与抗菌药物合用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.滴眼时请勿将管口接触手及眼睛。<br/>2.孕妇及哺乳期妇女不宜频繁、长期应用。<br/>3.青光眼患者应在医师指导下使用。<br/>4.本品不宜长期使用，连用不得超过2周，若症状未缓解应停药就医。<br/>5.眼部有感染时，不宜单独使用本品，应在医师或药师指导下与抗菌药物合用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '药理作用', '本品为糖皮质激素类药物。具有抗炎、抗过敏作用。', '本品为糖皮质激素类药物。具有抗炎、抗过敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '主要成份', '本品为复方制剂，每片含碳酸钙750毫克(相当于钙300毫克)，维生素D3100国际单位。辅料为：山梨糖醇、硬脂酸镁、阿司帕坦、柠檬酸、天然水果香料和着色剂。', '本品为复方制剂，每片含碳酸钙750毫克(相当于钙300毫克)，维生素D3100国际单位。辅料为：山梨糖醇、硬脂酸镁、阿司帕坦、柠檬酸、天然水果香料和着色剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '适应症', '儿童钙补充。', '儿童钙补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '用法用量', '口服，咀嚼后咽下。儿童，1次1片，1日1次。或遵医嘱。', '口服，咀嚼后咽下。儿童，1次1片，1日1次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '不良反应', '1．嗳气、便秘。<br/>2．过量服用可发生高钙血症，奶-碱综合征，表现为高血钙、碱中毒及肾功能不全。', '1．嗳气、便秘。<br/>2．过量服用可发生高钙血症，奶-碱综合征，表现为高血钙、碱中毒及肾功能不全。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '禁忌', '尿钙或血钙过高者禁用。', '尿钙或血钙过高者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '配伍禁忌', '1．本品不宜与洋地黄类药物合用。<br/>2．大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3．大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4．本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5．维生素D、避孕药、雌激素能增加钙的吸收。<br/>6．含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7．本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8．本品与含钾药物合用时，应注意心律失常。<br/>9．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．本品不宜与洋地黄类药物合用。<br/>2．大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3．大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4．本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5．维生素D、避孕药、雌激素能增加钙的吸收。<br/>6．含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7．本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8．本品与含钾药物合用时，应注意心律失常。<br/>9．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '注意事项', '1．心肾功能不全者慎用。<br/>2．如服用过量或出现严重不良反应，应立即就医。<br/>3．对本品过敏者禁用，过敏体质者慎用。<br/>4．本品性状发生改变时禁止使用。<br/>5．请将本品放在儿童不能接触的地方。<br/>6．儿童必须在成人监护下使用。<br/>7．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．心肾功能不全者慎用。<br/>2．如服用过量或出现严重不良反应，应立即就医。<br/>3．对本品过敏者禁用，过敏体质者慎用。<br/>4．本品性状发生改变时禁止使用。<br/>5．请将本品放在儿童不能接触的地方。<br/>6．儿童必须在成人监护下使用。<br/>7．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '药理作用', '钙是人体骨骼系统形成和发育的基本物质。钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '钙是人体骨骼系统形成和发育的基本物质。钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '主要成份', '螺旋藻。', '螺旋藻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '适应症', '益气养血，化痰降浊。用于气血亏虚，痰浊内蕴，面色萎黄，头晕头昏，四肢倦怠，食欲不振；病后体虚，贫血，营养不良属上述证候者。', '益气养血，化痰降浊。用于气血亏虚，痰浊内蕴，面色萎黄，头晕头昏，四肢倦怠，食欲不振；病后体虚，贫血，营养不良属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '注意事项', '1.忌油腻食物。<br/>2.本品宜饭前服用。<br/>3.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>4.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.本品宜饭前服用。<br/>3.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>4.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '主要成份', '国家保密方，本品含草乌（制）、雪上一枝蒿（制），其余成份略。', '国家保密方，本品含草乌（制）、雪上一枝蒿（制），其余成份略。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛，肌肉酸痛及风湿疼痛。', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛，肌肉酸痛及风湿疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '用法用量', '外用，喷于伤患处。使用云南白药气雾剂，一日3～5次。凡遇较重闭合性跌打损伤者，先喷云南白药气雾剂保险液，若剧烈疼痛仍不缓解，可间隔1～2分钟重复给药，一天使用不得超过3次。喷云南白药气雾剂保险液间隔3分钟后，再喷云南白药气雾剂。', '外用，喷于伤患处。使用云南白药气雾剂，一日3～5次。凡遇较重闭合性跌打损伤者，先喷云南白药气雾剂保险液，若剧烈疼痛仍不缓解，可间隔1～2分钟重复给药，一天使用不得超过3次。喷云南白药气雾剂保险液间隔3分钟后，再喷云南白药气雾剂。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '不良反应', '极少数患者用药后导致过敏性药疹，出现全身奇痒、躯干及四肢等部位出现荨麻疹，停药即消失。', '极少数患者用药后导致过敏性药疹，出现全身奇痒、躯干及四肢等部位出现荨麻疹，停药即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '禁忌', '孕妇禁用；对云南白药过敏者忌用。', '孕妇禁用；对云南白药过敏者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '注意事项', '1.本品只限于外用，切勿喷入口、眼、鼻。<br/>2.皮肤过敏者停用。<br/>3.小儿、年老患者应在医师指导下使用。<br/>4.使用云南白药气雾剂保险液时先振摇，喷嘴离皮肤5～10厘米，喷射时间应限制在3～5秒钟，以防止局部冻伤。<br/>5.皮肤受损者勿用。<br/>6.使用时勿近明火，切勿受热，应置于阴凉处保存。<br/>7.对酒精及本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.本品为外用制剂，所含草乌（制）、雪上一枝蒿（制）分别为中药炮制品，通过炮制，毒性降低，请仔细阅读说明书并按说明使用或在药师指导下购买和使用。', '1.本品只限于外用，切勿喷入口、眼、鼻。<br/>2.皮肤过敏者停用。<br/>3.小儿、年老患者应在医师指导下使用。<br/>4.使用云南白药气雾剂保险液时先振摇，喷嘴离皮肤5～10厘米，喷射时间应限制在3～5秒钟，以防止局部冻伤。<br/>5.皮肤受损者勿用。<br/>6.使用时勿近明火，切勿受热，应置于阴凉处保存。<br/>7.对酒精及本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.本品为外用制剂，所含草乌（制）、雪上一枝蒿（制）分别为中药炮制品，通过炮制，毒性降低，请仔细阅读说明书并按说明使用或在药师指导下购买和使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '主要成份', '每贴中含(10cm×14cm、17.5g)<br/>水杨酸甲酯........................................262.5mg<br/>L-薄荷醇.............................................175.0mg<br/>DL-樟脑...............................................122.5mg<br/>麝香草酚..............................................17.5mg<br/>薄荷油...................................................87.5mg<br/>（相当于薄荷醇.................................26.3mg）', '每贴中含(10cm×14cm、17.5g)<br/>水杨酸甲酯........................................262.5mg<br/>L-薄荷醇.............................................175.0mg<br/>DL-樟脑...............................................122.5mg<br/>麝香草酚..............................................17.5mg<br/>薄荷油...................................................87.5mg<br/>（相当于薄荷醇.................................26.3mg）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '适应症', '本品为消炎止痛贴剂，对于跌打、扭伤、腰痛、肩痛、神经痛、肌肉痛、风湿痛、撕裂伤痛、类风湿痛等疾病具有治疗作用。', '本品为消炎止痛贴剂，对于跌打、扭伤、腰痛、肩痛、神经痛、肌肉痛、风湿痛、撕裂伤痛、类风湿痛等疾病具有治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '用法用量', '外用。贴于患处，一日1-2次。', '外用。贴于患处，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '不良反应', '本品偶见发疹、发红、红肿等过敏反应。', '本品偶见发疹、发红、红肿等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '药物过量', '水杨酸甲酯的过量吸收可能表现为水杨酸的全身毒副反应，如恶心、呕吐、头痛等。', '水杨酸甲酯的过量吸收可能表现为水杨酸的全身毒副反应，如恶心、呕吐、头痛等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '禁忌', '对本品有严重不良反应者，30月龄以下的婴儿，湿疹，过敏引起的皮炎以及皮损部位均禁止使用。', '对本品有严重不良反应者，30月龄以下的婴儿，湿疹，过敏引起的皮炎以及皮损部位均禁止使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '配伍禁忌', '过量应用含水杨酸甲酯的患者，服用华法令（warfarin）可产生不良反应和出血。', '过量应用含水杨酸甲酯的患者，服用华法令（warfarin）可产生不良反应和出血。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '注意事项', '1.严守使用方法及用量。 <br/>2.儿童须在医生或家长指导监督下使用。 <br/>3.孕妇及对药物或化妆品有过敏使者慎用。 <br/>4.使用中如出现因药布引起皮肤发疹、发红、发痒 、红肿等现象，应立即停用，同时咨询药师或医生。 <br/>5.出汗或皮肤湿润，应先擦干患处，清洁后使用。', '1.严守使用方法及用量。 <br/>2.儿童须在医生或家长指导监督下使用。 <br/>3.孕妇及对药物或化妆品有过敏使者慎用。 <br/>4.使用中如出现因药布引起皮肤发疹、发红、发痒 、红肿等现象，应立即停用，同时咨询药师或医生。 <br/>5.出汗或皮肤湿润，应先擦干患处，清洁后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '妊娠及哺乳期妇女用药', '目前孕妇及哺乳期妇女使用本品的详细安全性研究资料尚不明确，因此，孕妇及哺乳期妇女慎用。', '目前孕妇及哺乳期妇女使用本品的详细安全性研究资料尚不明确，因此，孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '儿童用药', '儿童使用本品的安全性资料尚未建立，使用时可能产生刺激作用。须在医生或家长的指导监督下使用。', '儿童使用本品的安全性资料尚未建立，使用时可能产生刺激作用。须在医生或家长的指导监督下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '老年人用药', '老年患者使用本品的安全性资料尚未建立，应用时观察患者状态，慎重用药。', '老年患者使用本品的安全性资料尚未建立，应用时观察患者状态，慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '药理作用', '药理作用：<br/>本品对完全佐剂诱发的关节炎大鼠足肿胀、对角叉菜胶诱发的足肿胀、组织胺引起的大鼠皮肤血管通透性增加有明显的抑制作用。对大鼠镇痛试验中有明显疼痛抑制作用，对甲醛所致小鼠足疼痛也有明显的缓解作用。本品中水杨酸甲酯为非甾体抗炎药，主要通过抑制环氧酶而降低前列腺素的合成，从而发挥抗炎镇痛活性；薄荷醇及薄荷油为局部刺激药，主要作用于皮肤或粘膜的冷觉感受器，产生冷觉反射，引起皮肤、粘膜血管收缩，同时对于深部组织的血管也引起反射性的变化，可使血管收缩，浮肿减轻，清凉、止痒作用；樟脑为局部刺激药，对皮肤粘膜有刺激作用，外用可以止痒、镇痛、有清凉感；麝香草酚为消毒防腐药，有驱虫和局部防腐作用。临床药理研究表明，本品可明显缓解多种原因导致的急慢性疼痛如类风湿疼痛、肩痛、扭伤等伤痛。', '药理作用：<br/>本品对完全佐剂诱发的关节炎大鼠足肿胀、对角叉菜胶诱发的足肿胀、组织胺引起的大鼠皮肤血管通透性增加有明显的抑制作用。对大鼠镇痛试验中有明显疼痛抑制作用，对甲醛所致小鼠足疼痛也有明显的缓解作用。本品中水杨酸甲酯为非甾体抗炎药，主要通过抑制环氧酶而降低前列腺素的合成，从而发挥抗炎镇痛活性；薄荷醇及薄荷油为局部刺激药，主要作用于皮肤或粘膜的冷觉感受器，产生冷觉反射，引起皮肤、粘膜血管收缩，同时对于深部组织的血管也引起反射性的变化，可使血管收缩，浮肿减轻，清凉、止痒作用；樟脑为局部刺激药，对皮肤粘膜有刺激作用，外用可以止痒、镇痛、有清凉感；麝香草酚为消毒防腐药，有驱虫和局部防腐作用。临床药理研究表明，本品可明显缓解多种原因导致的急慢性疼痛如类风湿疼痛、肩痛、扭伤等伤痛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '药代动力学', '皮肤外用或静脉注射水杨酸甲酯时，在血浆中可完全水解为水杨酸。市售的水杨酸甲酯制品外用时，其吸收和组织内高浓度为直接穿透组织的结果，而不是循环血药的再分布。血浆中仅维持低浓度的水杨酸，从而，可降低全身的毒副反应。外用制剂中含有薄荷醇和樟脑时，可增加水杨酸甲酯的皮肤吸收，并且，抑制水杨酸甲酯转变为水杨酸。', '皮肤外用或静脉注射水杨酸甲酯时，在血浆中可完全水解为水杨酸。市售的水杨酸甲酯制品外用时，其吸收和组织内高浓度为直接穿透组织的结果，而不是循环血药的再分布。血浆中仅维持低浓度的水杨酸，从而，可降低全身的毒副反应。外用制剂中含有薄荷醇和樟脑时，可增加水杨酸甲酯的皮肤吸收，并且，抑制水杨酸甲酯转变为水杨酸。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '主要成份', '人参、黄芪、丹参、麦冬、五味子、川芎、山楂。', '人参、黄芪、丹参、麦冬、五味子、川芎、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '适应症', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，心悸脉结代，胸闷不舒、胸痛及冠心病心绞痛见有上述症状者。', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，心悸脉结代，胸闷不舒、胸痛及冠心病心绞痛见有上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '主要成份', '蒲公英。辅料为淀粉。', '蒲公英。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '适应症', '清热消炎。用于上呼吸道感染，急性扁桃体炎，疖肿。', '清热消炎。用于上呼吸道感染，急性扁桃体炎，疖肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '用法用量', '开水冲服，一次5克，一日3次。', '开水冲服，一次5克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.疮疖较重或局部变软化脓时应到医院就诊。<br/>7.扁桃体有化脓及全身高热者应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.疮疖较重或局部变软化脓时应到医院就诊。<br/>7.扁桃体有化脓及全身高热者应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '主要成份', '猴头菇、硫糖铝、次硝酸铋、三硅酸镁。', '猴头菇、硫糖铝、次硝酸铋、三硅酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '适应症', '制酸和胃。用于改善胃溃疡、十二指肠溃疡及慢性胃炎引起的胃脘疼痛、嗳气、嘈杂泛酸等症状。', '制酸和胃。用于改善胃溃疡、十二指肠溃疡及慢性胃炎引起的胃脘疼痛、嗳气、嘈杂泛酸等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '用法用量', '口服，每次4粒，每日3次，饭前30分钟服，28天为一疗程。', '口服，每次4粒，每日3次，饭前30分钟服，28天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '不良反应', '个别患者药后可能出现腹胀、恶心、口干、大便干燥。', '个别患者药后可能出现腹胀、恶心、口干、大便干燥。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '注意事项', '肾功能不全者慎用。', '肾功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '药理作用', '本品对大鼠应激性胃溃疡，乙醇、醋酸致胃溃疡的形成均有保护作用；可减少醋酸致小鼠疼痛的扭体反应次数，提高热致痛小鼠的痛阈。', '本品对大鼠应激性胃溃疡，乙醇、醋酸致胃溃疡的形成均有保护作用；可减少醋酸致小鼠疼痛的扭体反应次数，提高热致痛小鼠的痛阈。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '主要成份', '1、活性成份：甲硝唑<br/>化学名称：2-甲基-5-硝基咪唑-1-乙醇。<br/>化学结构式：<br/>分子式：C6H9N3O3<br/>分子量：171.16<br/>2、辅料：氯化钠、稀盐酸、注射用水。', '1、活性成份：甲硝唑<br/>化学名称：2-甲基-5-硝基咪唑-1-乙醇。<br/>化学结构式：<br/>分子式：C6H9N3O3<br/>分子量：171.16<br/>2、辅料：氯化钠、稀盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '适应症', '本品主要用于厌氧茵感染的治疗。', '本品主要用于厌氧茵感染的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '用法用量', '静脉滴注<br/>(1)成人常用量 厌氧菌感染，静脉给药首次按体重15mg/kg(70kg成人为1g)，维持量按体重7.5mg/kg，每6-8小时静脉滴注一次。<br/>(2)小儿常用量 厌氧菌感染的注射剂量同成人。<br/>渗透压摩尔浓度应为260-340mOsmol/kg。', '静脉滴注<br/>(1)成人常用量 厌氧菌感染，静脉给药首次按体重15mg/kg(70kg成人为1g)，维持量按体重7.5mg/kg，每6-8小时静脉滴注一次。<br/>(2)小儿常用量 厌氧菌感染的注射剂量同成人。<br/>渗透压摩尔浓度应为260-340mOsmol/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '不良反应', '15-30%病例出现不良反应，以消化道反应最为常见，包括恶心、呕吐、食欲不振、腹泻、腹部绞痛，一般不影响治疗；神经系统症状有头痛、眩晕，偶有感觉异常、肢体麻木、共济失调、多发性神经炎等，大剂量可致抽搐。少数病例发生荨麻疹、潮红、瘙痒、膀胱炎、排尿困难、黑尿、口中金属味及白细胞减少等，一般为可逆性，停药后自行恢复。', '15-30%病例出现不良反应，以消化道反应最为常见，包括恶心、呕吐、食欲不振、腹泻、腹部绞痛，一般不影响治疗；神经系统症状有头痛、眩晕，偶有感觉异常、肢体麻木、共济失调、多发性神经炎等，大剂量可致抽搐。少数病例发生荨麻疹、潮红、瘙痒、膀胱炎、排尿困难、黑尿、口中金属味及白细胞减少等，一般为可逆性，停药后自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '药物过量', '大剂量可致抽搐。', '大剂量可致抽搐。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '禁忌', '有活动性中枢神经系统疾患和血液病者及对本品过敏的患者禁用。', '有活动性中枢神经系统疾患和血液病者及对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '配伍禁忌', '(1)本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>(2)同时应用苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>(3)同时应用西咪替丁等抑制肝微粒体酶活性的药物，可减缓本品在肝内的代谢及其排泄，延长本品的血清半衰期，应根据血药浓度测定的结果调整剂量。<br/>(4)本品干扰双硫仑代谢，两者合用患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>(5)本品可干扰氨基转移酶和LDH测定结果，可使胆固醇、甘油三酯水平下降。', '(1)本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>(2)同时应用苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>(3)同时应用西咪替丁等抑制肝微粒体酶活性的药物，可减缓本品在肝内的代谢及其排泄，延长本品的血清半衰期，应根据血药浓度测定的结果调整剂量。<br/>(4)本品干扰双硫仑代谢，两者合用患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>(5)本品可干扰氨基转移酶和LDH测定结果，可使胆固醇、甘油三酯水平下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '注意事项', '(1)对诊断的干扰：本品的代谢产物可使尿液呈深红色。<br/>(2)原有肝脏疾患者，剂量应减少。出现运动失调或其他中枢神经系统症状时应停药。重复一个疗程之前，应做白细胞计数。厌氧茵感染合并肾功能衰竭者，给药间隔时间应由8小时延长至12小时。<br/>(3)本品可抑制酒精代谢，用药期间应戒酒，饮酒后可能出现腹痛、呕吐、头痛等症状。', '(1)对诊断的干扰：本品的代谢产物可使尿液呈深红色。<br/>(2)原有肝脏疾患者，剂量应减少。出现运动失调或其他中枢神经系统症状时应停药。重复一个疗程之前，应做白细胞计数。厌氧茵感染合并肾功能衰竭者，给药间隔时间应由8小时延长至12小时。<br/>(3)本品可抑制酒精代谢，用药期间应戒酒，饮酒后可能出现腹痛、呕吐、头痛等症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '妊娠及哺乳期妇女用药', '本品在动物实验中有致突变作用，孕妇及哺乳期妇女禁用。', '本品在动物实验中有致突变作用，孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '儿童用药', '未进行此项实验且无可靠参考文献。', '未进行此项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '老年人用药', '由于老年人肝功能减退，应用本品时药代动力学有所改变，应严密监测本品血药浓度。', '由于老年人肝功能减退，应用本品时药代动力学有所改变，应严密监测本品血药浓度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '药理作用', '甲硝唑对大多数厌氧茵具有强大的抗菌作用，但对需氧菌和兼性厌氧菌无作用，抗菌谱包括脆弱拟杆菌和其他拟杆菌，梭形杆菌、产气梭状芽胞杆菌、真杆菌、韦容球菌、消化球菌和消化链球茵等，放线菌属、乳酸杆菌属、丙酸杆菌属对本品耐药。其杀菌浓度稍高于抑菌浓度。本品尚可抑制阿米巴原虫氧化还原反应，使原虫氮链发生断裂。体外试验证明，药物浓度为1-2mg/L时，溶组织阿米巴于6-20小时即可发生形态改变，24小时内全部被杀灭，浓度为0.2mg/L，72小时内可杀死溶组织阿米巴。本品有强大的杀灭滴虫的作用，其机理未明。对某些动物有致癌作用。', '甲硝唑对大多数厌氧茵具有强大的抗菌作用，但对需氧菌和兼性厌氧菌无作用，抗菌谱包括脆弱拟杆菌和其他拟杆菌，梭形杆菌、产气梭状芽胞杆菌、真杆菌、韦容球菌、消化球菌和消化链球茵等，放线菌属、乳酸杆菌属、丙酸杆菌属对本品耐药。其杀菌浓度稍高于抑菌浓度。本品尚可抑制阿米巴原虫氧化还原反应，使原虫氮链发生断裂。体外试验证明，药物浓度为1-2mg/L时，溶组织阿米巴于6-20小时即可发生形态改变，24小时内全部被杀灭，浓度为0.2mg/L，72小时内可杀死溶组织阿米巴。本品有强大的杀灭滴虫的作用，其机理未明。对某些动物有致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '药代动力学', '静脉给药后迅速达峰值。蛋白结合率&lt;5%，吸收后广泛分布于各组织和体液中，且能通过血脑屏障，药物有效浓度能够出现在唾液、胎盘、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液中。有报道，药物在胎盘、乳汁、胆汁的浓度与血药浓度相似。健康人脑脊液中血药浓度为同期血药浓度的43%。有效浓度能维持12小时。本品经肾排出60-80%，约20%的原形药从尿中排出，其余以代谢产物(25%为葡萄糖醛酸结合物，14%为其他代谢结合物)形式由尿排出。10%随粪便排出。14%从皮肤排泄。', '静脉给药后迅速达峰值。蛋白结合率&lt;5%，吸收后广泛分布于各组织和体液中，且能通过血脑屏障，药物有效浓度能够出现在唾液、胎盘、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液中。有报道，药物在胎盘、乳汁、胆汁的浓度与血药浓度相似。健康人脑脊液中血药浓度为同期血药浓度的43%。有效浓度能维持12小时。本品经肾排出60-80%，约20%的原形药从尿中排出，其余以代谢产物(25%为葡萄糖醛酸结合物，14%为其他代谢结合物)形式由尿排出。10%随粪便排出。14%从皮肤排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '主要成份', '本品为无菌冻干粉，主要成分为盐酸平阳霉素。辅料：无。<br/>化学名称：N’-[3-[(4-氨基丁基)氨基]丙基]博莱霉素酰胺盐酸盐。<br/>化学结构式:<br/>分子式：C57H83N19O21S2・nHCl', '本品为无菌冻干粉，主要成分为盐酸平阳霉素。辅料：无。<br/>化学名称：N’-[3-[(4-氨基丁基)氨基]丙基]博莱霉素酰胺盐酸盐。<br/>化学结构式:<br/>分子式：C57H83N19O21S2・nHCl', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '适应症', '主治唇癌、舌癌、齿龈癌、鼻咽癌等头颈部鳞癌。亦可用于治疗皮肤癌、乳腺癌、宫颈癌、食管癌、阴茎癌、外阴癌、恶性淋巴癌和坏死性肉芽肿等。对肝癌也有一定疗效。对翼状胬肉有显著疗效。', '主治唇癌、舌癌、齿龈癌、鼻咽癌等头颈部鳞癌。亦可用于治疗皮肤癌、乳腺癌、宫颈癌、食管癌、阴茎癌、外阴癌、恶性淋巴癌和坏死性肉芽肿等。对肝癌也有一定疗效。对翼状胬肉有显著疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '用法用量', '1．静脉内注射：用生理盐水或葡萄糖溶液等适合静脉用之注射液5-20ml溶解本品4-15mg(效价)/ml的浓度注射。<br/>2．肌内注射：用生理盐水5ml以下溶解本品4-15mg(效价)/ml的浓度注射。<br/>3．动脉内注射：用3-25ml添加抗凝血剂(如肝素)的生理盐水溶解本品4-8mg(效价)作一次动脉内注射或持续动脉内注射。<br/>4．成人每次剂量为8mg(效价)，通常每周给药2-3次。根据患者情况可增加或减少至每日一次到每周一次。显示疗效的剂量一般为80-160mg。一个疗程的总剂量为240mg(效价)。<br/>5.肿瘤消失后，应适当加给药，如每周1次8mg(效价)静注10次左右。<br/>6.治疗血管瘤及淋巴管瘤：平阳霉素瘤体内注射治疗淋巴管瘤：每次4-8mg，溶入注射用水2ml-4ml，有囊者尽可能抽尽囊内液后注药，间歇期至少1月，5次为1个疗程。3个月以下新生儿暂不使用或减量使用。治疗血管瘤：每次注射平阳霉素4-8mg，用生理盐水或利多可因注射液3ml-5ml稀释，注入瘤体内，注射1次未愈者，间歇7-10天重复注射，药物总量一般不超过70mg(效价)。<br/>7.治疗鼻息肉：取平阳霉素1支(含8mg)用生理盐水4ml溶解，用细长针头行息肉内注射，每个息肉注射2ml-4ml，即一次注射1-2个息肉。观察15-30分钟有无过敏反应，每周1次，五次为1个疗程，一般1-2疗程。', '1．静脉内注射：用生理盐水或葡萄糖溶液等适合静脉用之注射液5-20ml溶解本品4-15mg(效价)/ml的浓度注射。<br/>2．肌内注射：用生理盐水5ml以下溶解本品4-15mg(效价)/ml的浓度注射。<br/>3．动脉内注射：用3-25ml添加抗凝血剂(如肝素)的生理盐水溶解本品4-8mg(效价)作一次动脉内注射或持续动脉内注射。<br/>4．成人每次剂量为8mg(效价)，通常每周给药2-3次。根据患者情况可增加或减少至每日一次到每周一次。显示疗效的剂量一般为80-160mg。一个疗程的总剂量为240mg(效价)。<br/>5.肿瘤消失后，应适当加给药，如每周1次8mg(效价)静注10次左右。<br/>6.治疗血管瘤及淋巴管瘤：平阳霉素瘤体内注射治疗淋巴管瘤：每次4-8mg，溶入注射用水2ml-4ml，有囊者尽可能抽尽囊内液后注药，间歇期至少1月，5次为1个疗程。3个月以下新生儿暂不使用或减量使用。治疗血管瘤：每次注射平阳霉素4-8mg，用生理盐水或利多可因注射液3ml-5ml稀释，注入瘤体内，注射1次未愈者，间歇7-10天重复注射，药物总量一般不超过70mg(效价)。<br/>7.治疗鼻息肉：取平阳霉素1支(含8mg)用生理盐水4ml溶解，用细长针头行息肉内注射，每个息肉注射2ml-4ml，即一次注射1-2个息肉。观察15-30分钟有无过敏反应，每周1次，五次为1个疗程，一般1-2疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '不良反应', '平阳霉素的不良反应主要有发热、胃肠道反应(恶心、呕吐、食欲不振等)、皮肤反应(色素沉着、角化增厚、皮炎、皮疹等)、脱发，肢端麻痹和口腔炎症等，肺部症状(肺炎样病变或肺纤维化)出现率低于博莱霉素。', '平阳霉素的不良反应主要有发热、胃肠道反应(恶心、呕吐、食欲不振等)、皮肤反应(色素沉着、角化增厚、皮炎、皮疹等)、脱发，肢端麻痹和口腔炎症等，肺部症状(肺炎样病变或肺纤维化)出现率低于博莱霉素。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '禁忌', '1.对博莱霉素类抗生素有过敏史的患者禁用。<br/>2.对肺、肝、肾功能障碍的患者慎用。', '1.对博莱霉素类抗生素有过敏史的患者禁用。<br/>2.对肺、肝、肾功能障碍的患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '注意事项', '1、发热，给药后如患者出现发热现象，可给予退热药。对出现高热的病人，在以后的治疗中应减少剂量，缩短给药时间，并在给药前后给予解热药或抗过敏剂。<br/>2、病人出现皮疹等过敏症状时应停止给药，停药后症状可自然消失。<br/>3、病人如出现咳嗽、咳痰、呼吸困难等肺炎样症状，同时胸部X-光片出现异常，应停止给药，并给予甾体激素和适当的抗生素。<br/>4、偶尔出现休克样症状(血压低下，发冷发热、喘鸣、意识模糊等)，应立即停止给药，对症处理。<br/>5、局部用药的用法用量供临床医师参考。<br/>6、需按医师处方，指示用药。', '1、发热，给药后如患者出现发热现象，可给予退热药。对出现高热的病人，在以后的治疗中应减少剂量，缩短给药时间，并在给药前后给予解热药或抗过敏剂。<br/>2、病人出现皮疹等过敏症状时应停止给药，停药后症状可自然消失。<br/>3、病人如出现咳嗽、咳痰、呼吸困难等肺炎样症状，同时胸部X-光片出现异常，应停止给药，并给予甾体激素和适当的抗生素。<br/>4、偶尔出现休克样症状(血压低下，发冷发热、喘鸣、意识模糊等)，应立即停止给药，对症处理。<br/>5、局部用药的用法用量供临床医师参考。<br/>6、需按医师处方，指示用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '药理作用', '1.药理：平阳霉素是由平阳链霉菌(Stieplomyces Pingyangensisn.S.P)产生的博莱霉素类抗肿瘤抗生素，能抑制癌细胞DNA的合成和切断DNA链，影响癌细胞代谢功能，促进癌细胞变性，坏死。<br/>体外实验证明：平阳霉素对培养的多种癌细胞如肝癌BEL7402，胃癌MGC803，鼻咽癌CNB-2，结肠癌HT-29和口腔鳞癌KB均有较强的杀灭作用。<br/>在体内：平阳霉素对大鼠皮下接种的瓦克瘤256，小鼠肉瘤180，肉瘤37，肝癌和黑色素瘤都有明显的抑制作用，对小鼠皮下接种的结肠癌C<sub>20；食管癌SGA73和Lewis肺癌的抗肿瘤作用强于丝裂霉素和BleomycinA<sub>2。平阳霉素为细胞周期非特异性药物，对机体的免疫功能和造血功能无明显影响。<br/>2.毒理:用18-20g体重的小白鼠，雄雌各半，随机分组，每组10只动物，分别由静脉或腹腔内注射平阳霉素，观察14天，记录死亡动物数，用机率对数绘图法测定LD<sub>50和LD<sub>10。<br/>结果：平阳霉素静脉注射的LD<sub>50<span style=\"f', '1.药理：平阳霉素是由平阳链霉菌(Stieplomyces Pingyangensisn.S.P)产生的博莱霉素类抗肿瘤抗生素，能抑制癌细胞DNA的合成和切断DNA链，影响癌细胞代谢功能，促进癌细胞变性，坏死。<br/>体外实验证明：平阳霉素对培养的多种癌细胞如肝癌BEL7402，胃癌MGC803，鼻咽癌CNB-2，结肠癌HT-29和口腔鳞癌KB均有较强的杀灭作用。<br/>在体内：平阳霉素对大鼠皮下接种的瓦克瘤256，小鼠肉瘤180，肉瘤37，肝癌和黑色素瘤都有明显的抑制作用，对小鼠皮下接种的结肠癌C<sub>20；食管癌SGA73和Lewis肺癌的抗肿瘤作用强于丝裂霉素和BleomycinA<sub>2。平阳霉素为细胞周期非特异性药物，对机体的免疫功能和造血功能无明显影响。<br/>2.毒理:用18-20g体重的小白鼠，雄雌各半，随机分组，每组10只动物，分别由静脉或腹腔内注射平阳霉素，观察14天，记录死亡动物数，用机率对数绘图法测定LD<sub>50和LD<sub>10。<br/>结果：平阳霉素静脉注射的LD<sub>50<span style=\"f', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '主要成份', '主要成分：重组人干扰素α2a，来源于重组大肠杆菌。辅料：明胶、甘油。', '主要成分：重组人干扰素α2a，来源于重组大肠杆菌。辅料：明胶、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '适应症', '用于治疗病毒感染引起的慢性宫颈炎、宫颈糜烂、阴道炎，预防宫颈癌。', '用于治疗病毒感染引起的慢性宫颈炎、宫颈糜烂、阴道炎，预防宫颈癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '用法用量', '将栓剂置于阴道后穹窿，每次1枚，隔日1次，睡前使用。9次为一疗程或遵医嘱。<br/> <br/>患者取仰卧位，将栓送入阴道深部       置阴道后穹隆，尽量接触到子宫颈', '将栓剂置于阴道后穹窿，每次1枚，隔日1次，睡前使用。9次为一疗程或遵医嘱。<br/> <br/>患者取仰卧位，将栓送入阴道深部       置阴道后穹隆，尽量接触到子宫颈', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '不良反应', '极少数病人初次用药后出现轻微腰腹酸痛，偶见一过性低热，外阴、阴道不适，可自行消失，不影响治疗。', '极少数病人初次用药后出现轻微腰腹酸痛，偶见一过性低热，外阴、阴道不适，可自行消失，不影响治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '药物过量', '本品为小剂量局部给药，一般不会造成药物过量所带来的毒副反应。对于极个别不遵医嘱用药造成药物过量的患者，应立即停止用药。毒副作用的急性症状是暂时和自限性的，也可用退热净、阿司匹林、消炎痛抗组胺药物使之缓解。', '本品为小剂量局部给药，一般不会造成药物过量所带来的毒副反应。对于极个别不遵医嘱用药造成药物过量的患者，应立即停止用药。毒副作用的急性症状是暂时和自限性的，也可用退热净、阿司匹林、消炎痛抗组胺药物使之缓解。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '禁忌', '儿童、孕妇禁用。', '儿童、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '配伍禁忌', '与其他药物同时使用，对药效无影响。', '与其他药物同时使用，对药效无影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '注意事项', '1. 使用前检查包装栓带、标签、外观、有效期是否符合要求。<br/>2. 用药期间禁止坐浴和性生活，经期停止用药。如使用时环境温度过高，栓体变软(不影响疗效)，请先置于4℃冰箱或冷水中3～5分钟，撕开栓带取出使用。', '1. 使用前检查包装栓带、标签、外观、有效期是否符合要求。<br/>2. 用药期间禁止坐浴和性生活，经期停止用药。如使用时环境温度过高，栓体变软(不影响疗效)，请先置于4℃冰箱或冷水中3～5分钟，撕开栓带取出使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '妊娠及哺乳期妇女用药', '孕妇禁用，哺乳期妇女正常使用。', '孕妇禁用，哺乳期妇女正常使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '老年人用药', '未见异常反应。', '未见异常反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '药理作用', '药理：重组人干扰素α2a具有广谱抗病毒作用，其抗病毒机制主要通过干扰素同靶细胞表面干扰素受体结合，诱导靶细胞内2-5(A)合成酶、蛋白激酶PKR、MX蛋白等多种抗病毒蛋白，阻止病毒蛋白质的合成、抑制病毒核酸的复制和转录而实现。干扰素还具有多重免疫调节作用，可提高巨噬细胞的吞噬活性和增强淋巴细胞对靶细胞的特异性细胞毒等，促进和维护机体的免疫监视、免疫防护和免疫自稳功能。<br/>毒理：<br/>1、急性毒性试验：最大剂量静脉或肌内注射小鼠，全部健存，无死亡，未测出LD50。<br/>2、长期毒性试验：大白鼠连续给药一个月，全部动物健存，未见异常反应。', '药理：重组人干扰素α2a具有广谱抗病毒作用，其抗病毒机制主要通过干扰素同靶细胞表面干扰素受体结合，诱导靶细胞内2-5(A)合成酶、蛋白激酶PKR、MX蛋白等多种抗病毒蛋白，阻止病毒蛋白质的合成、抑制病毒核酸的复制和转录而实现。干扰素还具有多重免疫调节作用，可提高巨噬细胞的吞噬活性和增强淋巴细胞对靶细胞的特异性细胞毒等，促进和维护机体的免疫监视、免疫防护和免疫自稳功能。<br/>毒理：<br/>1、急性毒性试验：最大剂量静脉或肌内注射小鼠，全部健存，无死亡，未测出LD50。<br/>2、长期毒性试验：大白鼠连续给药一个月，全部动物健存，未见异常反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '药代动力学', '本品经阴道给药，可通过阴道粘膜上皮吸收，直接在局部发挥抗病毒作用，进入体内的干扰素一部分经蛋白酶水解，另一部分经尿液原型排出体外。', '本品经阴道给药，可通过阴道粘膜上皮吸收，直接在局部发挥抗病毒作用，进入体内的干扰素一部分经蛋白酶水解，另一部分经尿液原型排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '主要成份', '鸦胆子油、豆磷脂。', '鸦胆子油、豆磷脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '适应症', '抗癌药。用于肺癌，肺癌脑转移，消化道肿瘤及肝癌的辅助治疗剂。', '抗癌药。用于肺癌，肺癌脑转移，消化道肿瘤及肝癌的辅助治疗剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '用法用量', '口服，一次20ml(2支)，一日2-3次，30天为一个疗程。', '口服，一次20ml(2支)，一日2-3次，30天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '注意事项', '本品无明显毒副作用，但少数患者偶有油?感，恶心，厌食等消化道不适的反应；如有分层应停止使用。', '本品无明显毒副作用，但少数患者偶有油?感，恶心，厌食等消化道不适的反应；如有分层应停止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '主要成份', '本品为复方制剂，其组分为：每克含盐酸四环素2.5mg，醋酸可的松2.5mg。', '本品为复方制剂，其组分为：每克含盐酸四环素2.5mg，醋酸可的松2.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '适应症', '临床用于结膜炎、沙眼等眼病。<br/>对过敏性眼炎及术后的虹膜炎有显效。', '临床用于结膜炎、沙眼等眼病。<br/>对过敏性眼炎及术后的虹膜炎有显效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '用法用量', '涂于眼睑内，一日3～4次。', '涂于眼睑内，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '不良反应', '偶见局部过敏反应，药疹。', '偶见局部过敏反应，药疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '注意事项', '1．涂眼前，注意清洁双手，容器远端勿接触眼睛，防止污染。<br/>2．当药品性状发生改变时禁用。<br/>3.儿童必须在成人监护下使用。', '1．涂眼前，注意清洁双手，容器远端勿接触眼睛，防止污染。<br/>2．当药品性状发生改变时禁用。<br/>3.儿童必须在成人监护下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '药理作用', '本品有消炎、抗菌作用。', '本品有消炎、抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '主要成份', '地榆。辅料为蔗糖、糊精、淀粉、薄膜包衣预混剂。', '地榆。辅料为蔗糖、糊精、淀粉、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '适应症', '升高白细胞。用于白细胞减少症。', '升高白细胞。用于白细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '主要成份', '三七、黄芪、丹参、玄参', '三七、黄芪、丹参、玄参', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '适应症', '活血化瘀，益气养阴。用于治疗血瘀兼气阴两虚证的视网膜静脉阻塞。症见视力下降或视觉异常，眼底淤血征象，神疲乏力，咽干、口干等症。', '活血化瘀，益气养阴。用于治疗血瘀兼气阴两虚证的视网膜静脉阻塞。症见视力下降或视觉异常，眼底淤血征象，神疲乏力，咽干、口干等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '用法用量', '口服，一次3片，一日3次。', '口服，一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '注意事项', '孕妇慎用', '孕妇慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '药理作用', '本品可增加青蛙外周血管灌流量，改善大鼠肠系膜微循环；可抑制热板和醋酸所致小鼠痛反应；可减轻蛋清所致大鼠足跖肿。', '本品可增加青蛙外周血管灌流量，改善大鼠肠系膜微循环；可抑制热板和醋酸所致小鼠痛反应；可减轻蛋清所致大鼠足跖肿。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '主要成份', '化学名称：2-[(全-E)3，7，11，15，19，23，27，31，35，39-十甲基-2，6，10，14，18，22，26，30，34，38-四十癸烯基]-5，6-二甲氧基-3-甲基-P-苯醌。<br/>化学结构式：<br/>分子式：C59H90O4<br/>分子量：863.36', '化学名称：2-[(全-E)3，7，11，15，19，23，27，31，35，39-十甲基-2，6，10，14，18，22，26，30，34，38-四十癸烯基]-5，6-二甲氧基-3-甲基-P-苯醌。<br/>化学结构式：<br/>分子式：C59H90O4<br/>分子量：863.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '适应症', '本品用于下列疾病的辅助治疗：<br/>1、心血管疾病，如病毒性心肌炎、慢性心功能不全。<br/>2、肝炎，如病毒性肝炎、亚急性肝坏死、慢性活动性肝炎。<br/>3、癌症的综合治疗，能减轻放疗、化疗等引起的某些不良反应。', '本品用于下列疾病的辅助治疗：<br/>1、心血管疾病，如病毒性心肌炎、慢性心功能不全。<br/>2、肝炎，如病毒性肝炎、亚急性肝坏死、慢性活动性肝炎。<br/>3、癌症的综合治疗，能减轻放疗、化疗等引起的某些不良反应。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '用法用量', '一次1粒，一日3次，饭后服用。', '一次1粒，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '不良反应', '可有胃部不适、食欲减退、恶心、腹泻、心悸，偶见皮疹。', '可有胃部不适、食欲减退、恶心、腹泻、心悸，偶见皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '药物过量', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '禁忌', '对本品过敏者。', '对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '配伍禁忌', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '注意事项', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '妊娠及哺乳期妇女用药', '雌性大白鼠受孕前至受孕初期，按每日10mg、100mg及1000mg/Kg的剂量经口给予本品，结果表明对受孕及着床无影响，对胎仔的发育也无抑制和致畸现象。在器官形成期，每日给予10mg、100mg及1000mg/Kg的剂量，结果显示母体、胎仔及新生仔均未见异常，也未见有致畸现象。在雌性大白鼠的围产期及哺乳期内，每日给予10mg、100mg及1000mg/Kg的剂量，结果表明对母体和新生仔的形态、发育、机能、生殖能力以及胎仔均未见有影响。', '雌性大白鼠受孕前至受孕初期，按每日10mg、100mg及1000mg/Kg的剂量经口给予本品，结果表明对受孕及着床无影响，对胎仔的发育也无抑制和致畸现象。在器官形成期，每日给予10mg、100mg及1000mg/Kg的剂量，结果显示母体、胎仔及新生仔均未见异常，也未见有致畸现象。在雌性大白鼠的围产期及哺乳期内，每日给予10mg、100mg及1000mg/Kg的剂量，结果表明对母体和新生仔的形态、发育、机能、生殖能力以及胎仔均未见有影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '儿童用药', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '老年人用药', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '药理作用', '<p>\r\n    本品具有促进氧化磷酸化反应和保护生物膜结构完整性的功能。辅酶Q是生物体内广泛存在的脂溶性醌类化合物，不同来源的辅酶Q其侧链异戊烯单位的数目不同，人类和哺乳动物是10个异戊烯单位，故称辅酶Q<sub>10。</sub>辅酶Q在体内呼吸链中质子移位及电子传递中起重要作用，它是细胞呼吸和细胞代谢的激活剂，也是重要的抗氧化剂和非特异性免疫增强剂。动物实验证实本品主要有下列药理作用。1、可减轻急性缺血时的心肌收缩力的减弱和磷酸肌酸与三磷酸腺苷含量减少，保持缺血心肌细胞线粒体的形态结构，对缺血心肌有一定保护作用。2、增加心输出量，降低外周阻力，有利于抗心衰治疗，可能抑制醛固酮的合成与分泌及阻断其对肾小管的效应。3、在缺氧条件下灌注动物离体心室肌时，可使其动作电位持续时间缩短，产生室性心律失常阈值较对照动物高。4、可使外周血管阻力下降，并有抗醛固酮作用。5、本品还有抗阿霉素的心脏毒性作用及保肝作用。毒理本品急性毒性实验，在小白鼠及大白鼠其LD50均大于4000mg/Kg。在亚急性毒性实验中，给予Wistar系雌雄大白鼠每日40mg、200mg及1000mg/Kg，共用5周，雌雄家兔每日6mg、60mg及600mg/Kg，连续应用23天，受试动物的血液、尿液检查，形态观察均无特殊变化。在慢性毒性实验中，给予Wistar系雌雄大白鼠每日6mg、60mg及600mg/Kg连续26周，受试动物的一般状态、血液和尿检查、形态观察均无特殊改变。\r\n</p>', '本品具有促进氧化磷酸化反应和保护生物膜结构完整性的功能。辅酶Q是生物体内广泛存在的脂溶性醌类化合物，不同来源的辅酶Q其侧链异戊烯单位的数目不同，人类和哺乳动物是10个异戊烯单位，故称辅酶Q<sub>10。辅酶Q在体内呼吸链中质子移位及电子传递中起重要作用，它是细胞呼吸和细胞代谢的激活剂，也是重要的抗氧化剂和非特异性免疫增强剂。动物实验证实本品主要有下列药理作用。1、可减轻急性缺血时的心肌收缩力的减弱和磷酸肌酸与三磷酸腺苷含量减少，保持缺血心肌细胞线粒体的形态结构，对缺血心肌有一定保护作用。2、增加心输出量，降低外周阻力，有利于抗心衰治疗，可能抑制醛固酮的合成与分泌及阻断其对肾小管的效应。3、在缺氧条件下灌注动物离体心室肌时，可使其动作电位持续时间缩短，产生室性心律失常阈值较对照动物高。4、可使外周血管阻力下降，并有抗醛固酮作用。5、本品还有抗阿霉素的心脏毒性作用及保肝作用。毒理本品急性毒性实验，在小白鼠及大白鼠其LD<sub>50均大于4000mg/Kg。在亚急性毒性实验中，给予Wistar系雌雄大白鼠每日40mg、200mg及1000mg/Kg，共用5周，雌雄家兔每日6mg、60mg及600mg/Kg，连续应用23天，受试动物的血液、尿液检查，形态观察均无特殊变化。在慢性毒性实验中，给予Wistar系雌雄大白鼠每日6mg、60mg及600mg/Kg连续26周，受试动物的一般状态、血液和尿检查、形态观察均无特殊改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '药代动力学', '<p>\r\n    本品口服易吸收，Wistar系雄性大白鼠和家兔一次经口给予0.6mg/Kg的辅酶Q<sub>10</sub>，分别在1小时和2小时后达到最高血药浓度，之后呈双相性在血中消失。大白鼠在投药后4小时肺、心脏、肝脏和肾等组织的药物浓度增加，10小时后肾上腺、肝脏和胃组织药物浓度增加，给药后7天，大白鼠尿中排出1.9％，粪中排出85％，家兔尿中排出2.9％，粪中排出91％。暂无人体药代动力学资料。\r\n</p>', '本品口服易吸收，Wistar系雄性大白鼠和家兔一次经口给予0.6mg/Kg的辅酶Q<sub>10，分别在1小时和2小时后达到最高血药浓度，之后呈双相性在血中消失。大白鼠在投药后4小时肺、心脏、肝脏和肾等组织的药物浓度增加，10小时后肾上腺、肝脏和胃组织药物浓度增加，给药后7天，大白鼠尿中排出1.9％，粪中排出85％，家兔尿中排出2.9％，粪中排出91％。暂无人体药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '主要成份', '鱼腥草、桔梗、桑叶、连翘、荆芥、薄荷、紫苏叶、苦杏仁、芦根、菊花、甘草。', '鱼腥草、桔梗、桑叶、连翘、荆芥、薄荷、紫苏叶、苦杏仁、芦根、菊花、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '适应症', '清热解毒，消炎退热。用于上呼吸道感染，病毒性感冒，流感，腮腺炎等病毒性感染疾患。症见头痛，发热，流涕，咳嗽等。', '清热解毒，消炎退热。用于上呼吸道感染，病毒性感冒，流感，腮腺炎等病毒性感染疾患。症见头痛，发热，流涕，咳嗽等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '用法用量', '口服，成人一次3-6粒，一日3次；小儿2-5岁一次2粒，5-7岁一次2-3粒，一日3次。或遵医嘱。', '口服，成人一次3-6粒，一日3次；小儿2-5岁一次2粒，5-7岁一次2-3粒，一日3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '主要成份', '莱阳梨清膏、党参、黄芪(蜜炙)、紫菀(蜜炙)、百部(蜜炙)、川贝母。辅料为蔗糖、蜂蜜。', '莱阳梨清膏、党参、黄芪(蜜炙)、紫菀(蜜炙)、百部(蜜炙)、川贝母。辅料为蔗糖、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '适应症', '润肺益气，止咳化痰。用于肺虚气弱，胸闷不畅，久咳痰嗽，气喘自汗。', '润肺益气，止咳化痰。用于肺虚气弱，胸闷不畅，久咳痰嗽，气喘自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '用法用量', '口服或开水冲服，一次15克，一日2次。', '口服或开水冲服，一次15克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.本品适用于气虚咳嗽，其表现为咳嗽短气，咳声低弱，痰吐稀薄，自汗畏风，体虚乏力。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现寒热表现，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.用法用量可遵医嘱。', '1.忌食辛辣、油腻食物。<br/>2.本品适用于气虚咳嗽，其表现为咳嗽短气，咳声低弱，痰吐稀薄，自汗畏风，体虚乏力。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现寒热表现，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.用法用量可遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '主要成份', '本品主要成份为呋苄西林钠。<br/>化学名称：(2S，5R，6R)-3，3-二甲基-6- [D-α-(3-(2-呋喃甲酰)脲)苯乙酰氨基]7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式:<br/>分子式：C22H21N4Na07S<br/>分子量：508.48', '本品主要成份为呋苄西林钠。<br/>化学名称：(2S，5R，6R)-3，3-二甲基-6- [D-α-(3-(2-呋喃甲酰)脲)苯乙酰氨基]7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式:<br/>分子式：C22H21N4Na07S<br/>分子量：508.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '适应症', '本品主要用于铜绿假单胞菌、大肠埃希菌、奇异变形杆菌及其他敏感菌所致的各种感染。', '本品主要用于铜绿假单胞菌、大肠埃希菌、奇异变形杆菌及其他敏感菌所致的各种感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '用法用量', '成人，一日4-8g，儿童每日按体重50-150mg／kg，分4次静脉滴注给药。本品不宜静脉推注或肌内注射。', '成人，一日4-8g，儿童每日按体重50-150mg／kg，分4次静脉滴注给药。本品不宜静脉推注或肌内注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '不良反应', '1．青霉素类药物过敏反应较常见，包括皮疹、药物热等：过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2．少数病人出现恶心、呕吐、食欲减退、上腹部不适等胃肠道反应和血清氨基转移酶升高；口周、面部和四肢皮肤麻木感；严重时有肌颤等。<br/>3．静脉炎亦可见。', '1．青霉素类药物过敏反应较常见，包括皮疹、药物热等：过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2．少数病人出现恶心、呕吐、食欲减退、上腹部不适等胃肠道反应和血清氨基转移酶升高；口周、面部和四肢皮肤麻木感；严重时有肌颤等。<br/>3．静脉炎亦可见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '药物过量', '尚无资料。', '尚无资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '禁忌', '有青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '有青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '注意事项', '使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。', '使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '药理作用', '本品为广谱半合成青霉素，对流感嗜血杆菌、奇异变形杆菌、伤寒沙门菌、部分大肠埃希菌和铜绿假单胞菌等革兰阴性杆菌具有良好的抗菌作用。对链球菌属、肺炎链球菌、部分肠球菌属和不产青霉素酶金葡菌等革兰阳性细菌也有较好的抗菌作用。本品对革兰阳性厌氧菌具抗菌作用，但对脆弱拟杆菌和其他拟杆菌属细菌作用差。', '本品为广谱半合成青霉素，对流感嗜血杆菌、奇异变形杆菌、伤寒沙门菌、部分大肠埃希菌和铜绿假单胞菌等革兰阴性杆菌具有良好的抗菌作用。对链球菌属、肺炎链球菌、部分肠球菌属和不产青霉素酶金葡菌等革兰阳性细菌也有较好的抗菌作用。本品对革兰阳性厌氧菌具抗菌作用，但对脆弱拟杆菌和其他拟杆菌属细菌作用差。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '药代动力学', '由于本品溶解度小，局部刺激性大，所以不宜作肌内注射。静滴本品2g后血药峰浓度(Cmax)为174mg／L，尿药浓度可达2600mg／L，12小时尿排出量为给药量的39％。呋苄西林的血清蛋白结合率为90％。', '由于本品溶解度小，局部刺激性大，所以不宜作肌内注射。静滴本品2g后血药峰浓度(Cmax)为174mg／L，尿药浓度可达2600mg／L，12小时尿排出量为给药量的39％。呋苄西林的血清蛋白结合率为90％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '主要成份', '地锦草、儿茶、乌梅、焦山楂、茯苓、白芍、甘草。辅料为蔗糖、糊精、阿司帕坦。', '地锦草、儿茶、乌梅、焦山楂、茯苓、白芍、甘草。辅料为蔗糖、糊精、阿司帕坦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '适应症', '清热利湿，健脾止泻，缓急止痛。用于小儿湿热壅遏大肠所致的泄泻，症见大便稀薄如水样，腹痛，纳差；小儿秋季腹泻及迁徙性、慢性腹泻见上述证候者。', '清热利湿，健脾止泻，缓急止痛。用于小儿湿热壅遏大肠所致的泄泻，症见大便稀薄如水样，腹痛，纳差；小儿秋季腹泻及迁徙性、慢性腹泻见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '用法用量', '口服。一日3~4次；6个月以下，一次1.5～3克；6个月至一岁以内，一次3～6克；一岁至三岁，一次6～9克；三岁至七岁，一次10~15克；七岁至十二岁，一次15~20克或遵医嘱。', '口服。一日3~4次；6个月以下，一次1.5～3克；6个月至一岁以内，一次3～6克；一岁至三岁，一次6～9克；三岁至七岁，一次10~15克；七岁至十二岁，一次15~20克或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '注意事项', '1.忌食生冷油腻及不易消化食品。<br/>2.腹泻严重，有较明显脱水表现者应及时就医。<br/>3.按照用法用量服用，用药1～2天症状无改善或用药期间症状加重者，应及时就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻及不易消化食品。<br/>2.腹泻严重，有较明显脱水表现者应及时就医。<br/>3.按照用法用量服用，用药1～2天症状无改善或用药期间症状加重者，应及时就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '主要成份', '本品系由注射用大豆油经注射用卵磷脂乳化并加注射用甘油制成的灭菌乳状液体。<br/>每1000ml含：30%注射用大豆油300g注射用卵磷脂12g注射用甘油16.7g注射用水（加至）1000ml pH值约为8渗透压（mosm/kg H2O）310能量/MJ（kcal）12.6（3000）', '本品系由注射用大豆油经注射用卵磷脂乳化并加注射用甘油制成的灭菌乳状液体。<br/>每1000ml含：30%注射用大豆油300g注射用卵磷脂12g注射用甘油16.7g注射用水（加至）1000ml pH值约为8渗透压（mosm/kg H2O）310能量/MJ（kcal）12.6（3000）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '适应症', '能量补充药。本品是静脉营养的组成部分之一，为机体提供能量和必需脂肪酸，用于胃肠外营养补充能量及必需脂肪酸，预防和治疗人体必需脂肪酸缺乏症，也为经口服途径不能维持和恢复正常必需脂肪酸水平的病人提供必需脂肪酸。30%脂肪乳注射液更适合输液量受限制和能量需求高度增加的病人。卵磷脂可辅助治疗动脉粥样硬化，脂肪肝，以及小儿湿疹，神经衰弱症。在药用辅料中作增溶剂、乳化剂及油脂类的抗氧化剂', '能量补充药。本品是静脉营养的组成部分之一，为机体提供能量和必需脂肪酸，用于胃肠外营养补充能量及必需脂肪酸，预防和治疗人体必需脂肪酸缺乏症，也为经口服途径不能维持和恢复正常必需脂肪酸水平的病人提供必需脂肪酸。30%脂肪乳注射液更适合输液量受限制和能量需求高度增加的病人。卵磷脂可辅助治疗动脉粥样硬化，脂肪肝，以及小儿湿疹，神经衰弱症。在药用辅料中作增溶剂、乳化剂及油脂类的抗氧化剂', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '用法用量', '成人：静脉滴注，按脂肪量计，每天最大推荐剂量为3g（甘油三酯）/kg。本品提供的能量可占总能量的70%。10%、20%脂肪乳注射液500ml的输注时间不少于5小时；30%脂肪乳注射液250ml的输注时间不少于4小时。<br/>新生儿和婴儿：10%、20%脂肪乳注射液每天使用剂量为0.5～4g（甘油三酯）/kg，输注速度不超过0.17g/（kg・小时）。每天最大用量不应超过4g/kg。只有在密切监测血清甘油三酯、肝功能、氧饱和度等指标的情况下输注剂量才可逐渐增加到每天4g/kg。早产儿及低体重新生儿，最好是24小时连续输注，开始时每天剂量为0.5～1g/kg，以后逐渐增加到每天2g/kg。<br/>必需脂肪酸缺乏者：为预防和治疗必需脂肪酸缺乏症(EFAD)，非蛋白热卡中至少有4%～8%的能量应由脂肪乳注射液来提供，以供给足够量的亚油酸和亚麻酸。当EFAD合并应激时，治疗EFAD所需脂肪乳注射液的量也应相应增加。<br/>用法：本品可单独输注或用于配制含葡萄糖、脂肪、氨基酸、电解质、维生素和微量元素等的“全合一”营养混合液。只有在可配伍性得到保证的前提下，才能将其它药品加入本品内。<br/>本品也可与葡萄糖注射液或氨基酸注射液通过Y型管道混合后输入体内。该法既适用于中心静脉也适用于外周静脉。<br/>在无菌操作条件下，下列药品可加入本品内。<br/>1．维他利匹特（成人）/维他利匹特（儿童）<br/>2．水乐维他（有关配制方法详见水乐维他说明书）。', '成人：静脉滴注，按脂肪量计，每天最大推荐剂量为3g（甘油三酯）/kg。本品提供的能量可占总能量的70%。10%、20%脂肪乳注射液500ml的输注时间不少于5小时；30%脂肪乳注射液250ml的输注时间不少于4小时。<br/>新生儿和婴儿：10%、20%脂肪乳注射液每天使用剂量为0.5～4g（甘油三酯）/kg，输注速度不超过0.17g/（kg・小时）。每天最大用量不应超过4g/kg。只有在密切监测血清甘油三酯、肝功能、氧饱和度等指标的情况下输注剂量才可逐渐增加到每天4g/kg。早产儿及低体重新生儿，最好是24小时连续输注，开始时每天剂量为0.5～1g/kg，以后逐渐增加到每天2g/kg。<br/>必需脂肪酸缺乏者：为预防和治疗必需脂肪酸缺乏症(EFAD)，非蛋白热卡中至少有4%～8%的能量应由脂肪乳注射液来提供，以供给足够量的亚油酸和亚麻酸。当EFAD合并应激时，治疗EFAD所需脂肪乳注射液的量也应相应增加。<br/>用法：本品可单独输注或用于配制含葡萄糖、脂肪、氨基酸、电解质、维生素和微量元素等的“全合一”营养混合液。只有在可配伍性得到保证的前提下，才能将其它药品加入本品内。<br/>本品也可与葡萄糖注射液或氨基酸注射液通过Y型管道混合后输入体内。该法既适用于中心静脉也适用于外周静脉。<br/>在无菌操作条件下，下列药品可加入本品内。<br/>1．维他利匹特（成人）/维他利匹特（儿童）<br/>2．水乐维他（有关配制方法详见水乐维他说明书）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '不良反应', '可引起体温升高，偶见发冷畏寒以及恶心、呕吐。其他副作用比较罕见，包括：<br/>1.即刻和早期副作用：高过敏反应(过敏反应、皮疹、荨麻疹)，呼吸影响(如呼吸急促)以及循环影响(如高血压/低血压)。溶血、网状红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起等。<br/>2.迟发副作用：长期输注本品，婴儿可能发生血小板减少。另外，长期静脉营养时即使不用本品也会有短暂的肝功能指标的异常。偶可发生静脉炎，血管痛及出血倾向。<br/>3.病人脂肪廓清能力减退时，尽管输注速度正常仍可能导致脂肪超载综合征。脂肪超载综合征偶尔也可发生于肾功能障碍和感染患者。脂肪超载综合征表现为：高脂血症、发热、脂肪浸润、脏器功能紊乱等，但一般只要停止输注，上述症状即可消退。', '可引起体温升高，偶见发冷畏寒以及恶心、呕吐。其他副作用比较罕见，包括：<br/>1.即刻和早期副作用：高过敏反应(过敏反应、皮疹、荨麻疹)，呼吸影响(如呼吸急促)以及循环影响(如高血压/低血压)。溶血、网状红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起等。<br/>2.迟发副作用：长期输注本品，婴儿可能发生血小板减少。另外，长期静脉营养时即使不用本品也会有短暂的肝功能指标的异常。偶可发生静脉炎，血管痛及出血倾向。<br/>3.病人脂肪廓清能力减退时，尽管输注速度正常仍可能导致脂肪超载综合征。脂肪超载综合征偶尔也可发生于肾功能障碍和感染患者。脂肪超载综合征表现为：高脂血症、发热、脂肪浸润、脏器功能紊乱等，但一般只要停止输注，上述症状即可消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '药物过量', '目前尚未进行该项实验且无可靠参考文献。', '目前尚未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '禁忌', '休克和严重脂质代谢紊乱（如高脂血症）血栓患者禁用。', '休克和严重脂质代谢紊乱（如高脂血症）血栓患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '注意事项', '本品慎用于脂肪代谢功能减退的患者，如肝、肾功能不全，糖尿病酮中毒、胰腺炎、甲状腺机能低下（伴有高血脂症）以及败血症患者慎用。这些患者输注本品时，应密切观察血清甘油三酯浓度，连续使用一周以上的患者，应检查患者的脂肪廓清能力。<br/>对大豆蛋白过敏者慎用本品，使用前必须做过过敏试验。<br/>新生儿和未成熟儿伴有高胆红素血症或可疑肺动脉高压者应谨慎使用本品。<br/>新生儿，特别是未成熟儿，长期使用本品必须监测血小板数目。肝功能试验和血清甘油三酯浓度。<br/>采血时，如本品还没有从血流中完全清除，则将干扰其他实验室检测项目（如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白等）。绝大多数病人在本品输注后5~6小时，即可被完全清除。<br/>孕妇：已有报道表明妊娠妇女使用10%和20%脂肪乳注射液是安全和成功的。理论上30%与10%和20%脂肪乳注射液一样，也能用于妊娠妇女，但尚缺乏动物生殖研究的证据。<br/>婴儿与儿童：因缺乏30%脂肪乳注射液用于婴儿和儿童的经验，所以暂不推荐给婴儿和儿童使用。<br/>使用本批你一周以上必须做脂肪廓清试验。具体操作如下：输注前采血样，离心，如果血浆呈乳状，则原定的输注计划应延期实施（此法不适用于高脂血症的患者）；当发现病人脂肪廓清能力降低时，最好再查血清甘油三酯。对于婴儿和儿童，监测脂肪廓清能力的最可靠的办法是定期测定血清甘油三酯水平。<br/>本品开瓶后一次未使用完的药液应予丢弃，不得再次使用。', '本品慎用于脂肪代谢功能减退的患者，如肝、肾功能不全，糖尿病酮中毒、胰腺炎、甲状腺机能低下（伴有高血脂症）以及败血症患者慎用。这些患者输注本品时，应密切观察血清甘油三酯浓度，连续使用一周以上的患者，应检查患者的脂肪廓清能力。<br/>对大豆蛋白过敏者慎用本品，使用前必须做过过敏试验。<br/>新生儿和未成熟儿伴有高胆红素血症或可疑肺动脉高压者应谨慎使用本品。<br/>新生儿，特别是未成熟儿，长期使用本品必须监测血小板数目。肝功能试验和血清甘油三酯浓度。<br/>采血时，如本品还没有从血流中完全清除，则将干扰其他实验室检测项目（如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白等）。绝大多数病人在本品输注后5~6小时，即可被完全清除。<br/>孕妇：已有报道表明妊娠妇女使用10%和20%脂肪乳注射液是安全和成功的。理论上30%与10%和20%脂肪乳注射液一样，也能用于妊娠妇女，但尚缺乏动物生殖研究的证据。<br/>婴儿与儿童：因缺乏30%脂肪乳注射液用于婴儿和儿童的经验，所以暂不推荐给婴儿和儿童使用。<br/>使用本批你一周以上必须做脂肪廓清试验。具体操作如下：输注前采血样，离心，如果血浆呈乳状，则原定的输注计划应延期实施（此法不适用于高脂血症的患者）；当发现病人脂肪廓清能力降低时，最好再查血清甘油三酯。对于婴儿和儿童，监测脂肪廓清能力的最可靠的办法是定期测定血清甘油三酯水平。<br/>本品开瓶后一次未使用完的药液应予丢弃，不得再次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '妊娠及哺乳期妇女用药', '尚不明确，遵医嘱用药。', '尚不明确，遵医嘱用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '儿童用药', '目前尚未进行该项实验且无可靠参考文献。', '目前尚未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '老年人用药', '目前尚未进行该项实验且无可靠参考文献。', '目前尚未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '药理作用', '<p>\r\n    某些不饱和脂肪酸，机体自身不能合成，需从植物油摄取，是机体不可缺少的营养素，故称必需脂肪酸，又是前列腺素、血栓烷及白三烯等生理活性物质的前体。脂肪酸是人体的主要能源物质，脂肪酸氧化是是体内能量的重要来源。在氧供给充足的情况下，脂肪酸可在体内分解成CO<sub>2</sub>及H<sub>2</sub>O并释出大量能量，以ATP形式供机体利用。除脑组织外，大多数组织均能氧化脂肪酸，尤以肝及肌肉最活跃。<br/>磷脂是是构成细胞生物膜（细胞膜、核膜、线粒体膜）脂双层的基本骨架，还是构成各种脂蛋白的主要组成成分，参与脂肪和胆固醇的运输。血浆中磷脂过低，则胆固醇/卵磷脂比值增大，易出现胆固醇沉积而引起动脉粥样硬化，故磷脂有抗高胆固醇血症的作用。此外，在胆汁中磷脂与胆盐、胆固醇一起形成胶粒，利于胆固醇的溶解和排泄。磷脂在自然界中广泛分布，植物中以大豆等种子中含量较为丰富，动物中神经组织含量最高。<br/>本品是供静脉输注用的灭菌的脂肪乳剂，含有注射用大豆油和注射用卵磷脂，其中约60％的脂肪酸是必需脂肪酸。本品粒径大小和生物特性与天然乳糜微粒相似。\r\n</p>', '某些不饱和脂肪酸，机体自身不能合成，需从植物油摄取，是机体不可缺少的营养素，故称必需脂肪酸，又是前列腺素、血栓烷及白三烯等生理活性物质的前体。脂肪酸是人体的主要能源物质，脂肪酸氧化是是体内能量的重要来源。在氧供给充足的情况下，脂肪酸可在体内分解成CO<sub>2及H<sub>2O并释出大量能量，以ATP形式供机体利用。除脑组织外，大多数组织均能氧化脂肪酸，尤以肝及肌肉最活跃。<br/>磷脂是是构成细胞生物膜（细胞膜、核膜、线粒体膜）脂双层的基本骨架，还是构成各种脂蛋白的主要组成成分，参与脂肪和胆固醇的运输。血浆中磷脂过低，则胆固醇/卵磷脂比值增大，易出现胆固醇沉积而引起动脉粥样硬化，故磷脂有抗高胆固醇血症的作用。此外，在胆汁中磷脂与胆盐、胆固醇一起形成胶粒，利于胆固醇的溶解和排泄。磷脂在自然界中广泛分布，植物中以大豆等种子中含量较为丰富，动物中神经组织含量最高。<br/>本品是供静脉输注用的灭菌的脂肪乳剂，含有注射用大豆油和注射用卵磷脂，其中约60％的脂肪酸是必需脂肪酸。本品粒径大小和生物特性与天然乳糜微粒相似。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '药代动力学', '目前尚未进行该项实验且无可靠参考文献。', '目前尚未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '主要成份', '美沙拉嗪。<br/>化学名称：5-氨基水杨酸。<br/>化学结构式：<br/>分子式：C<sub>7H<sub>7NO<sub>3<br/>分子量：153.14', '美沙拉嗪。<br/>化学名称：5-氨基水杨酸。<br/>化学结构式：<br/>分子式：C<sub>7H<sub>7NO<sub>3<br/>分子量：153.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '适应症', '溃疡性结肠炎、节段性回肠炎(克罗恩病)。', '溃疡性结肠炎、节段性回肠炎(克罗恩病)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '用法用量', '成人：溃疡性结肠炎：(急性发作)每日4次，每次1g（4片），或遵医嘱。(维持治疗)每日3次，每次0.5g（2片），或遵医嘱。节段性回肠炎：每日4次，每次1g（4片），或遵医嘱。', '成人：溃疡性结肠炎：(急性发作)每日4次，每次1g（4片），或遵医嘱。(维持治疗)每日3次，每次0.5g（2片），或遵医嘱。节段性回肠炎：每日4次，每次1g（4片），或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '不良反应', '可能引起轻微胃部不适。偶有恶心、头痛、头晕等。', '可能引起轻微胃部不适。偶有恶心、头痛、头晕等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '药物过量', '逾量的研究数据不多，一位3岁儿童误服本品2g，经催吐和服活性碳治疗未发生意外。逾量使用的危险罕见。', '逾量的研究数据不多，一位3岁儿童误服本品2g，经催吐和服活性碳治疗未发生意外。逾量使用的危险罕见。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '禁忌', '对水杨酸类药物及本品的赋形剂过敏者禁用。', '对水杨酸类药物及本品的赋形剂过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '配伍禁忌', '若在服用本品同时服用氰钴胺片，将影响氰钴胺片的吸收。', '若在服用本品同时服用氰钴胺片，将影响氰钴胺片的吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '注意事项', '1．肾、肝功能不全者慎用。出现皮疹时应暂停使用并尽快咨询医生。<br/>2．吞服，不可嚼碎或压碎。若因故或遗忘漏服一剂量时，应尽快补服或与下次剂量同时补服。', '1．肾、肝功能不全者慎用。出现皮疹时应暂停使用并尽快咨询医生。<br/>2．吞服，不可嚼碎或压碎。若因故或遗忘漏服一剂量时，应尽快补服或与下次剂量同时补服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '妊娠及哺乳期妇女用药', '致畸作用的研究数据不多。怀孕及哺乳的病人，慎用本品。', '致畸作用的研究数据不多。怀孕及哺乳的病人，慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '儿童用药', '两岁以下儿童不宜使用本品，两岁以上儿童：20-30mg/kg，或遵医嘱。', '两岁以下儿童不宜使用本品，两岁以上儿童：20-30mg/kg，或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '老年人用药', '高龄患者用本品应酌减。', '高龄患者用本品应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '药理作用', '本品在包肠衣后于肠中崩解，大部分药物可抵达结肠，作用于炎症黏膜，抑制引起炎症的前列腺素合成和炎症介质白三烯的形成，对肠壁炎症有显著的消炎作用，对发炎的肠壁结缔组织效用尤佳。', '本品在包肠衣后于肠中崩解，大部分药物可抵达结肠，作用于炎症黏膜，抑制引起炎症的前列腺素合成和炎症介质白三烯的形成，对肠壁炎症有显著的消炎作用，对发炎的肠壁结缔组织效用尤佳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '药代动力学', '本品口服后，药物在回肠和结肠释放，仅有少量药物被吸收入血，入血的药物主要经肝脏首过效应代谢而形成乙酰基水杨酸代谢产物，其与血浆蛋白结合率平均为83%。乙酰化代谢产物从尿中排出，未被吸收药物随粪便排泄。', '本品口服后，药物在回肠和结肠释放，仅有少量药物被吸收入血，入血的药物主要经肝脏首过效应代谢而形成乙酰基水杨酸代谢产物，其与血浆蛋白结合率平均为83%。乙酰化代谢产物从尿中排出，未被吸收药物随粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '主要成份', '地稔、两面针、当归、五指毛桃、柘木。', '地稔、两面针、当归、五指毛桃、柘木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '适应症', '清热利湿，祛瘀止痛，收敛止带。用于湿热瘀阻所致小腹隐痛、带下病，症见小腹隐痛，经色紫暗、有块，带下色黄质稠；慢性盆腔炎见上述证候者。', '清热利湿，祛瘀止痛，收敛止带。用于湿热瘀阻所致小腹隐痛、带下病，症见小腹隐痛，经色紫暗、有块，带下色黄质稠；慢性盆腔炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '主要成份', '<p>\r\n    本品主要成份为：地佐辛。其化学名称为：(-)-[5R-(5α,11α,13S<sup>*)]-13-氨基-5,6,7,8,9,10,11,12-八氢-5-甲基-5,11-甲撑苯并环癸烯-3-醇。<br/>化学结构式：分子式：</sup>C16H23NO\r\n</p>\r\n<p>\r\n    分子量：245.36\r\n</p>\r\n<p>\r\n    辅料为：氯化钠、乳酸、丙二醇。\r\n</p>', '本品主要成份为：地佐辛。其化学名称为：(-)-[5R-(5α,11α,13S<sup>*)]-13-氨基-5,6,7,8,9,10,11,12-八氢-5-甲基-5,11-甲撑苯并环癸烯-3-醇。<br/>化学结构式：分子式：C<sub>16H<sub>23NO分子量：245.36辅料为：氯化钠、乳酸、丙二醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '适应症', '需要使用阿片类镇痛药治疗的各种疼痛。', '需要使用阿片类镇痛药治疗的各种疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '用法用量', '肌注：推荐成人单剂量为5-20mg，但临床研究中的初剂量为10mg。应根据病人的体重、年龄、疼痛程度、身体状况及服用其它药物的情况调节剂量。必要时每隔3-6小时给药一次，最高剂量20mg/次,一天最多不超过120mg/天。静注：初剂量为5mg，以后2.5-10mg/2-4小时。', '肌注：推荐成人单剂量为5-20mg，但临床研究中的初剂量为10mg。应根据病人的体重、年龄、疼痛程度、身体状况及服用其它药物的情况调节剂量。必要时每隔3-6小时给药一次，最高剂量20mg/次,一天最多不超过120mg/天。静注：初剂量为5mg，以后2.5-10mg/2-4小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '不良反应', '国外临床研究中发生不良反应为：1.恶心、呕吐、镇静及注射部位反应发生率为3-9%。2.头晕发生率在1-3%。3.出汗、寒战、脸红、血红蛋白低、水肿、高血压、低血压、心率不齐、胸痛、苍白、血栓性静脉炎、嘴干、便秘、腹泻、腹痛、紧张、焦虑、神志不清、叫喊、错觉、睡眠不好、头痛、谵语、抑郁、呼吸抑制、呼吸系统症状、肺不张、复视、语言含糊、视力模糊、尿频、尿等待、尿潴留、瘙痒、红斑等发生率&lt;1%。未见明确因果关系的不良事件有：碱性磷酸酶及血清谷丙转氨酶升高、打呃、耳充血、耳鸣。国内临床研究中发生不良反应为：单次用药组：轻度恶心发生率为1.4%。一周用药组：轻至中度的呕吐、恶心和头晕发生率29.4%。', '国外临床研究中发生不良反应为：1.恶心、呕吐、镇静及注射部位反应发生率为3-9%。2.头晕发生率在1-3%。3.出汗、寒战、脸红、血红蛋白低、水肿、高血压、低血压、心率不齐、胸痛、苍白、血栓性静脉炎、嘴干、便秘、腹泻、腹痛、紧张、焦虑、神志不清、叫喊、错觉、睡眠不好、头痛、谵语、抑郁、呼吸抑制、呼吸系统症状、肺不张、复视、语言含糊、视力模糊、尿频、尿等待、尿潴留、瘙痒、红斑等发生率&lt;1%。未见明确因果关系的不良事件有：碱性磷酸酶及血清谷丙转氨酶升高、打呃、耳充血、耳鸣。国内临床研究中发生不良反应为：单次用药组：轻度恶心发生率为1.4%。一周用药组：轻至中度的呕吐、恶心和头晕发生率29.4%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '药物过量', '本品在临床试验中未发生药物过量事件，根据临床前药理研究，用药过量将产生呼吸抑制、心血管损伤及谵妄。非耐受健康受试者，最大无毒性剂量为30mg/70kg。治疗：怀疑使用本品过量可静注纳络酮治疗，并持续观察病人的呼吸及心脏状态和采取适当的辅助治疗措施，如：氧气、输液、血管加压药及帮助或控制呼吸。', '本品在临床试验中未发生药物过量事件，根据临床前药理研究，用药过量将产生呼吸抑制、心血管损伤及谵妄。非耐受健康受试者，最大无毒性剂量为30mg/70kg。治疗：怀疑使用本品过量可静注纳络酮治疗，并持续观察病人的呼吸及心脏状态和采取适当的辅助治疗措施，如：氧气、输液、血管加压药及帮助或控制呼吸。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '禁忌', '对阿片类镇痛药过敏的病人禁用。', '对阿片类镇痛药过敏的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '注意事项', '1.本品具有阿片拮抗剂的性质，对麻醉药有身体依赖性的病人不推荐使用。2.本品为强效阿片类镇痛药应在医院内使用，以便及时发现呼吸抑制和进行适当治疗。3.对于脑损伤、颅内损伤或颅内压高的病人，使用本品产生呼吸抑制可能会升高脑脊液压力。对此类患者仅在必要时使用，要尤为注意。4.本品可引起呼吸抑制，患有呼吸抑制、支气管哮喘、呼吸梗阻的病人使用本品要减量。5.本品经过肝脏代谢和肾脏排泄，肝、肾功能不全者应用本品应低剂量。6.胆囊手术者慎用本品。7.使用本品的患者在药物作用存在时，不应开车或操作危险的机器。8.阿片类镇痛药、普通麻醉剂、镇静药、催眠药或其它中枢神经系统抑制剂(包括酒精)与本品同用会产生添加作用。因此，联合治疗时，一种或全部药物的剂量都应减少。9.本品与酒精和/或其它中枢神经系统抑制剂合用可能对病人产生危害，不在医疗环境控制下，酒精成瘾或服用这类药物的病人慎用本品。10.本品溶液变色或有沉淀则停止使用。11.地佐辛在动物滥用倾向性试验中已替代吗啡，在滥用倾向试验中有经验的药物滥用者认为地佐辛为麻醉品，但在药物的进展中，未发现临床滥用的迹象。地佐辛是混合的阿片激动-拮抗剂，比吗啡、度冷丁这种纯阿片类药物滥用倾向低。但所有这类药物对某些人均有滥用倾向，尤其是那些曾经滥用阿片类药物或依赖者。在动物试验中，地佐辛诱导身体依赖的能力有限，在临床使用中未见本品耐受性和依赖性增强。', '1.本品具有阿片拮抗剂的性质，对麻醉药有身体依赖性的病人不推荐使用。2.本品为强效阿片类镇痛药应在医院内使用，以便及时发现呼吸抑制和进行适当治疗。3.对于脑损伤、颅内损伤或颅内压高的病人，使用本品产生呼吸抑制可能会升高脑脊液压力。对此类患者仅在必要时使用，要尤为注意。4.本品可引起呼吸抑制，患有呼吸抑制、支气管哮喘、呼吸梗阻的病人使用本品要减量。5.本品经过肝脏代谢和肾脏排泄，肝、肾功能不全者应用本品应低剂量。6.胆囊手术者慎用本品。7.使用本品的患者在药物作用存在时，不应开车或操作危险的机器。8.阿片类镇痛药、普通麻醉剂、镇静药、催眠药或其它中枢神经系统抑制剂(包括酒精)与本品同用会产生添加作用。因此，联合治疗时，一种或全部药物的剂量都应减少。9.本品与酒精和/或其它中枢神经系统抑制剂合用可能对病人产生危害，不在医疗环境控制下，酒精成瘾或服用这类药物的病人慎用本品。10.本品溶液变色或有沉淀则停止使用。11.地佐辛在动物滥用倾向性试验中已替代吗啡，在滥用倾向试验中有经验的药物滥用者认为地佐辛为麻醉品，但在药物的进展中，未发现临床滥用的迹象。地佐辛是混合的阿片激动-拮抗剂，比吗啡、度冷丁这种纯阿片类药物滥用倾向低。但所有这类药物对某些人均有滥用倾向，尤其是那些曾经滥用阿片类药物或依赖者。在动物试验中，地佐辛诱导身体依赖的能力有限，在临床使用中未见本品耐受性和依赖性增强。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '妊娠及哺乳期妇女用药', '1.妊娠期注射本品的安全性未被确定，仅在权衡利弊后，对胎儿有利的情况下方可使用。2.在分娩过程中使用本品的安全性未知，认为对母婴均必要时才使用本品。3.未确定本品是否通过乳汁排泄，因此哺乳期妇女不推荐使用本品。', '1.妊娠期注射本品的安全性未被确定，仅在权衡利弊后，对胎儿有利的情况下方可使用。2.在分娩过程中使用本品的安全性未知，认为对母婴均必要时才使用本品。3.未确定本品是否通过乳汁排泄，因此哺乳期妇女不推荐使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '儿童用药', '18岁以下患者用药的安全性和有效性尚未确定。', '18岁以下患者用药的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '老年人用药', '与所有强效、混合的阿片类激动-拮抗镇痛剂相似，本品有可能产生显著的呼吸抑制、减少供氧量，也有可能改变老年人的精神状态或诱发谵妄。虽然临床研究尚不充分，但老年人使用本类药物应减少最初剂量，随后剂量个体化。', '与所有强效、混合的阿片类激动-拮抗镇痛剂相似，本品有可能产生显著的呼吸抑制、减少供氧量，也有可能改变老年人的精神状态或诱发谵妄。虽然临床研究尚不充分，但老年人使用本类药物应减少最初剂量，随后剂量个体化。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '药理作用', '药理作用地佐辛是一种强效阿片类镇痛药。地佐辛能缓解术后疼痛，其镇痛强度、起效时间和作用持续时间与吗啡相当。当稳态血药浓度超过5-9ng/ml时，产生缓解术后疼痛的作用；当平均峰浓度达到45ng/ml时则出现不良反应。出现最大镇痛作用的时间比血药浓度达峰时间晚20-60分钟。毒理研究生殖毒性 大鼠静脉注射或肌肉注射给予地佐辛，可见母体大鼠体重和摄食量、幼仔体重呈剂量依赖性降低。在小鼠、大鼠、家兔致畸敏感期毒性研究中未见致畸作用。', '药理作用地佐辛是一种强效阿片类镇痛药。地佐辛能缓解术后疼痛，其镇痛强度、起效时间和作用持续时间与吗啡相当。当稳态血药浓度超过5-9ng/ml时，产生缓解术后疼痛的作用；当平均峰浓度达到45ng/ml时则出现不良反应。出现最大镇痛作用的时间比血药浓度达峰时间晚20-60分钟。毒理研究生殖毒性 大鼠静脉注射或肌肉注射给予地佐辛，可见母体大鼠体重和摄食量、幼仔体重呈剂量依赖性降低。在小鼠、大鼠、家兔致畸敏感期毒性研究中未见致畸作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '药代动力学', '注射本品可完全快速吸收，肌注10mg达峰时间为10-90分钟，平均血药浓度为19ng/ml(10-38ng/ml)。5分钟内静注10mg，平均终末半衰期为2.4小时(1.2-7.4小时)，平均分布体积为10.1L/kg(4.7-20.1L/kg)，平均全身清除率为3.3L/hr/kg(1.7-7.2L/hr/kg)。剂量超过10mg时，呈非线性代谢。静注5、10mg，剂量与血药浓度呈正比，但静注20mg后与5、10mg相比，AUC大25%，全身清除率低20%。约有所用剂量的2/3是由尿排泄，其中有1%为原形药，剩余的是葡萄糖苷酸的共轭物。未对地佐辛的蛋白结合率进行研究。静注10mg本品，不改变肝硬化患者的全身清除率，但分布容积与半衰期比正常者增加30-50%，不知本品的游离浓度在肝硬化病人中是否发生了变化。肾功能不全对本品的动力学影响未进行研究。因为本品主要是以葡萄糖苷酸的共轭物由尿排泄，肾功能不全者应减量、谨慎使用本品。', '注射本品可完全快速吸收，肌注10mg达峰时间为10-90分钟，平均血药浓度为19ng/ml(10-38ng/ml)。5分钟内静注10mg，平均终末半衰期为2.4小时(1.2-7.4小时)，平均分布体积为10.1L/kg(4.7-20.1L/kg)，平均全身清除率为3.3L/hr/kg(1.7-7.2L/hr/kg)。剂量超过10mg时，呈非线性代谢。静注5、10mg，剂量与血药浓度呈正比，但静注20mg后与5、10mg相比，AUC大25%，全身清除率低20%。约有所用剂量的2/3是由尿排泄，其中有1%为原形药，剩余的是葡萄糖苷酸的共轭物。未对地佐辛的蛋白结合率进行研究。静注10mg本品，不改变肝硬化患者的全身清除率，但分布容积与半衰期比正常者增加30-50%，不知本品的游离浓度在肝硬化病人中是否发生了变化。肾功能不全对本品的动力学影响未进行研究。因为本品主要是以葡萄糖苷酸的共轭物由尿排泄，肾功能不全者应减量、谨慎使用本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '主要成份', '本品为复方制剂，其组份为：每袋含氯化钠0.65克、枸橼酸钠0.725克、氯化钾0.375克、无水葡萄糖3.375克。', '本品为复方制剂，其组份为：每袋含氯化钠0.65克、枸橼酸钠0.725克、氯化钾0.375克、无水葡萄糖3.375克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '适应症', '治疗腹泻引起的轻、中度脱水。并可用于补充钠、钾、氯。', '治疗腹泻引起的轻、中度脱水。并可用于补充钠、钾、氯。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '用法用量', '临用前，将一袋量溶解于250ml温开水中，随时口服。<br/>1、成人  开始时50ml/kg，4-6小时内服完，以后根据患者脱水程度调整剂量直至腹泻停止。<br/>2、儿童  开始时50ml/kg，4小时内服用，以后根据患者脱水程度调整剂量直至腹泻停止。婴幼儿应用本品时需少量多次给予。<br/>3、重度脱水或严重腹泻应以静脉补液为主，直至腹泻停止。', '临用前，将一袋量溶解于250ml温开水中，随时口服。<br/>1、成人  开始时50ml/kg，4-6小时内服完，以后根据患者脱水程度调整剂量直至腹泻停止。<br/>2、儿童  开始时50ml/kg，4小时内服用，以后根据患者脱水程度调整剂量直至腹泻停止。婴幼儿应用本品时需少量多次给予。<br/>3、重度脱水或严重腹泻应以静脉补液为主，直至腹泻停止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '不良反应', '1、恶心呕吐，多为轻度。常发生于开始服用时，此时可分次少量服用。<br/>2、水过多。', '1、恶心呕吐，多为轻度。常发生于开始服用时，此时可分次少量服用。<br/>2、水过多。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '禁忌', '1、少尿或无尿；<br/>2、严重失水、有休克征象时应静脉补液；<br/>3、严重腹泻，粪便量超过每小时30ml/kg，此时病人往往不能口服足够量的口服补液盐；<br/>4、葡萄糖吸收障碍；<br/>5、由于严重呕吐等原因不能口服者；<br/>6、肠梗阻、肠麻痹和肠穿孔；<br/>7、酸碱平衡紊乱，伴有代谢性碱中毒时。', '1、少尿或无尿；<br/>2、严重失水、有休克征象时应静脉补液；<br/>3、严重腹泻，粪便量超过每小时30ml/kg，此时病人往往不能口服足够量的口服补液盐；<br/>4、葡萄糖吸收障碍；<br/>5、由于严重呕吐等原因不能口服者；<br/>6、肠梗阻、肠麻痹和肠穿孔；<br/>7、酸碱平衡紊乱，伴有代谢性碱中毒时。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '注意事项', '1、一般不用于早产儿。<br/>2、随访检查：①血压；②体重；③血电解质(主要为Na+和K+)；④失水体征；⑤粪便量。<br/>3、严重失水或应用本品后失水无明显纠正者需改为静脉补液。', '1、一般不用于早产儿。<br/>2、随访检查：①血压；②体重；③血电解质(主要为Na+和K+)；④失水体征；⑤粪便量。<br/>3、严重失水或应用本品后失水无明显纠正者需改为静脉补液。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '妊娠及哺乳期妇女用药', '尚无不良反应报道。', '尚无不良反应报道。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '儿童用药', '婴幼儿应用本品时需少量多次给予。', '婴幼儿应用本品时需少量多次给予。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '老年人用药', '老年人应用本品无特殊注意事项。', '老年人应用本品无特殊注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '药理作用', '除补充水、钠和钾外，尚对急性腹泻有治疗作用。本品含有葡萄糖，肠粘膜吸收葡萄糖的同时可吸收一定量的钠离子，从而使肠粘膜对肠液的吸收增加。', '除补充水、钠和钾外，尚对急性腹泻有治疗作用。本品含有葡萄糖，肠粘膜吸收葡萄糖的同时可吸收一定量的钠离子，从而使肠粘膜对肠液的吸收增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '药代动力学', '作用达峰时间为8-12小时。', '作用达峰时间为8-12小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '主要成份', '本品的主要成份为哌拉西林钠，其化学名称为:(2S,5R,6R)-3，3-二甲基-6-[(R)-2-(4-乙基-2,3-二氧代-1-哌嗪甲酰氨基)-2-苯乙酰氨基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式:<br/>分子式:C23H26N5NaO7S<br/>分子量:539.54', '本品的主要成份为哌拉西林钠，其化学名称为:(2S,5R,6R)-3，3-二甲基-6-[(R)-2-(4-乙基-2,3-二氧代-1-哌嗪甲酰氨基)-2-苯乙酰氨基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式:<br/>分子式:C23H26N5NaO7S<br/>分子量:539.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '适应症', '适用于敏感肠杆菌科细菌、铜绿假单胞菌、不动杆菌属所致的败血症、上尿路及复杂性尿路感染、呼吸道感染、胆道感染、腹腔感染、盆腔感染以及皮肤、软组织感染等。哌拉西林与氨基糖苷类联合应用亦可用于有粒细胞减少症免疫缺陷病人的感染。', '适用于敏感肠杆菌科细菌、铜绿假单胞菌、不动杆菌属所致的败血症、上尿路及复杂性尿路感染、呼吸道感染、胆道感染、腹腔感染、盆腔感染以及皮肤、软组织感染等。哌拉西林与氨基糖苷类联合应用亦可用于有粒细胞减少症免疫缺陷病人的感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '用法用量', '本品可供静脉滴注和静脉注射。用于静脉滴注时，本品常用5%葡萄糖溶液、乳酸盐林格注射液、或0.9%氯化钠溶液稀释。用于静脉注射时，每1g用5ml稀释溶液溶解，稀释溶液推荐使用灭菌注射用水、0.9%氯化钠溶液或5%葡萄糖溶液。<br/>成人中度感染：一日8g，分2次静脉滴注；严重感染:一次3-4g，每4-6小时静脉滴注或注射。一日总剂量不超过24g。婴幼儿和12岁以下儿童的剂量为每日按体重100-200mg/kg。新生儿体重低于2kg者，出生后第1周每12小时50mg/kg，静脉滴注；第2周起50mg/kg，每8小时1次。新生儿体重2kg以上者，出生后第1周每8小时50mg/kg，静脉滴注；1周以上者，每6小时50mg/kg。', '本品可供静脉滴注和静脉注射。用于静脉滴注时，本品常用5%葡萄糖溶液、乳酸盐林格注射液、或0.9%氯化钠溶液稀释。用于静脉注射时，每1g用5ml稀释溶液溶解，稀释溶液推荐使用灭菌注射用水、0.9%氯化钠溶液或5%葡萄糖溶液。<br/>成人中度感染：一日8g，分2次静脉滴注；严重感染:一次3-4g，每4-6小时静脉滴注或注射。一日总剂量不超过24g。婴幼儿和12岁以下儿童的剂量为每日按体重100-200mg/kg。新生儿体重低于2kg者，出生后第1周每12小时50mg/kg，静脉滴注；第2周起50mg/kg，每8小时1次。新生儿体重2kg以上者，出生后第1周每8小时50mg/kg，静脉滴注；1周以上者，每6小时50mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '不良反应', '1.过敏反应:青霉素类药物过敏反应较常见，包括荨麻疹等各类皮疹、白细胞减少、间质性肾炎、哮喘发作和血清病型反应，严重者如过敏性休克偶见；过敏性休克一旦发生，必须就地抢救，予以保持气道畅通、吸氧及给予肾上腺素、糖皮质激素等治疗措施。<br/>2.局部症状:局部注射部位疼痛、血栓性静脉炎等。<br/>3.消化道症状:腹泻、稀便、恶心、呕吐等；假膜性肠炎罕见。<br/>4.个别患者可出现胆汁淤积性黄疸。<br/>5.中枢神经系统症状:头痛、头晕和疲倦等。<br/>6.肾功能减退者应用大剂量时，因脑脊液浓度增高，出现青霉素脑病，故此时应按肾功能进行剂量调整。<br/>7.其他:念珠菌二重感染、出血等。<br/>8.个别病人可有血清氨基转移酶以及血尿素氮和肌酐升高。', '1.过敏反应:青霉素类药物过敏反应较常见，包括荨麻疹等各类皮疹、白细胞减少、间质性肾炎、哮喘发作和血清病型反应，严重者如过敏性休克偶见；过敏性休克一旦发生，必须就地抢救，予以保持气道畅通、吸氧及给予肾上腺素、糖皮质激素等治疗措施。<br/>2.局部症状:局部注射部位疼痛、血栓性静脉炎等。<br/>3.消化道症状:腹泻、稀便、恶心、呕吐等；假膜性肠炎罕见。<br/>4.个别患者可出现胆汁淤积性黄疸。<br/>5.中枢神经系统症状:头痛、头晕和疲倦等。<br/>6.肾功能减退者应用大剂量时，因脑脊液浓度增高，出现青霉素脑病，故此时应按肾功能进行剂量调整。<br/>7.其他:念珠菌二重感染、出血等。<br/>8.个别病人可有血清氨基转移酶以及血尿素氮和肌酐升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '药物过量', '大剂量哌拉西林的应用，尤其在尿毒症病人，可出现青霉素脑病，但少见。一旦发生应及时停药并予对症、支持治疗。血液透析可清除哌拉西林。', '大剂量哌拉西林的应用，尤其在尿毒症病人，可出现青霉素脑病，但少见。一旦发生应及时停药并予对症、支持治疗。血液透析可清除哌拉西林。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '禁忌', '有青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '有青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '配伍禁忌', '1.在体外本品与氨基糖苷类药物(阿米卡星、庆大霉素或妥布霉素)合用对铜绿假单胞菌、部分肠杆菌科细菌具有协同抗菌作用。<br/>2.本品与头孢西丁合用，因后者可诱导细菌产生β-内酰胺酶而对铜绿假单胞菌、沙雷菌属、变形杆菌属和肠杆菌属出现拮抗作用。<br/>3.与肝素、香豆素等抗凝血药及非甾体抗炎止痛药合用时可增加出血危险，与栓溶剂合用可发生严重出血。<br/>4.本品与氨基糖甙类抗生素不能同瓶滴注，否则两者的抗菌活性均减弱。', '1.在体外本品与氨基糖苷类药物(阿米卡星、庆大霉素或妥布霉素)合用对铜绿假单胞菌、部分肠杆菌科细菌具有协同抗菌作用。<br/>2.本品与头孢西丁合用，因后者可诱导细菌产生β-内酰胺酶而对铜绿假单胞菌、沙雷菌属、变形杆菌属和肠杆菌属出现拮抗作用。<br/>3.与肝素、香豆素等抗凝血药及非甾体抗炎止痛药合用时可增加出血危险，与栓溶剂合用可发生严重出血。<br/>4.本品与氨基糖甙类抗生素不能同瓶滴注，否则两者的抗菌活性均减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '注意事项', '1.使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。<br/>2.对一种青霉素过敏者可能对其他青霉素类药物也发生过敏；对头孢菌素类、头霉素类、灰黄霉素或青霉胺过敏者，对本品也可能过敏。<br/>3.本品在少数患者尤其是肾功能不全患者可导致出血，发生后应及时停药并给予适当治疗；肾功能减退者应适当减量。<br/>4.对诊断的干扰:应用本品可引起直接抗球蛋白(Coombs)试验呈阳性，也可出现血尿素氮和血清肌酐升高、高钠血症、低钾血症、血清氨基转移酶和血清乳酸脱氢酶升高、血清胆红素增多。<br/>5.有过敏史、出血史、溃疡性结肠炎、克隆病或抗生素相关肠炎者皆应慎用。<br/>6.本品不可加入碳酸氢钠溶液中静滴。', '1.使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。<br/>2.对一种青霉素过敏者可能对其他青霉素类药物也发生过敏；对头孢菌素类、头霉素类、灰黄霉素或青霉胺过敏者，对本品也可能过敏。<br/>3.本品在少数患者尤其是肾功能不全患者可导致出血，发生后应及时停药并给予适当治疗；肾功能减退者应适当减量。<br/>4.对诊断的干扰:应用本品可引起直接抗球蛋白(Coombs)试验呈阳性，也可出现血尿素氮和血清肌酐升高、高钠血症、低钾血症、血清氨基转移酶和血清乳酸脱氢酶升高、血清胆红素增多。<br/>5.有过敏史、出血史、溃疡性结肠炎、克隆病或抗生素相关肠炎者皆应慎用。<br/>6.本品不可加入碳酸氢钠溶液中静滴。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '妊娠及哺乳期妇女用药', '动物生殖试验未发现本品有损害，但尚未在孕妇中进行严格对照试验以排除这类药物对胎儿的不良影响，所以孕妇应仅在确有必要时使用本品。少量本品可从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '动物生殖试验未发现本品有损害，但尚未在孕妇中进行严格对照试验以排除这类药物对胎儿的不良影响，所以孕妇应仅在确有必要时使用本品。少量本品可从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '药理作用', '药理作用哌拉西林是半合成青霉素类抗生素，具广谱抗菌作用。哌拉西林对大肠埃希菌、变形杆菌属、沙雷菌属、克雷伯菌属、肠杆菌属、枸橼酸菌属、沙门菌属和志贺菌属等肠杆菌科细菌，以及铜绿假单胞菌、不动杆菌属、流感嗜血杆菌、奈瑟菌属等其他革兰阴性菌均具有良好抗菌作用。本品对肠球菌属、A组、B组溶血性链球菌、肺炎链球菌以及不产青霉素酶的葡萄球菌亦具有一定抗菌活性。包括脆弱拟杆菌、梭状芽孢杆菌等许多厌氧菌也对哌拉西林敏感。哌拉西林的作用机制为通过抑制细菌细胞壁合成发挥杀菌作用。毒理作用<br/><p style=\"margin-top: 0px; margin-bottom: 0', '药理作用哌拉西林是半合成青霉素类抗生素，具广谱抗菌作用。哌拉西林对大肠埃希菌、变形杆菌属、沙雷菌属、克雷伯菌属、肠杆菌属、枸橼酸菌属、沙门菌属和志贺菌属等肠杆菌科细菌，以及铜绿假单胞菌、不动杆菌属、流感嗜血杆菌、奈瑟菌属等其他革兰阴性菌均具有良好抗菌作用。本品对肠球菌属、A组、B组溶血性链球菌、肺炎链球菌以及不产青霉素酶的葡萄球菌亦具有一定抗菌活性。包括脆弱拟杆菌、梭状芽孢杆菌等许多厌氧菌也对哌拉西林敏感。哌拉西林的作用机制为通过抑制细菌细胞壁合成发挥杀菌作用。毒理作用<br/><p style=\"margin-top: 0px; margin-bottom: 0', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '主要成份', '穿心莲、苦木。', '穿心莲、苦木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '适应症', '清热解毒。用于热毒引起的腹痛腹泻，里急后重，大便带粘液脓血和细菌性痢疾。', '清热解毒。用于热毒引起的腹痛腹泻，里急后重，大便带粘液脓血和细菌性痢疾。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '用法用量', '口服，一次1袋，一日3-4次。', '口服，一次1袋，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '主要成份', '本品主要成份为盐酸奥昔布宁<br/>化学名称:α-环己基-α-羟基-苯乙酸-4-二乙胺基-2-丁炔酯盐酸盐。<br/>化学结构式:<br/>分子式:C22H31NO3・HCl<br/>分子量:393.90', '本品主要成份为盐酸奥昔布宁<br/>化学名称:α-环己基-α-羟基-苯乙酸-4-二乙胺基-2-丁炔酯盐酸盐。<br/>化学结构式:<br/>分子式:C22H31NO3・HCl<br/>分子量:393.90', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '适应症', '解痉药物。用于治疗合并有急（紧）迫性尿失禁、尿急、尿频等症状的膀胱过度活动症（OAB）。', '解痉药物。用于治疗合并有急（紧）迫性尿失禁、尿急、尿频等症状的膀胱过度活动症（OAB）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '用法用量', '成人：初始建议剂量为一次5mg（半片），一日1次，然后根据疗效和耐受性逐渐增加剂量，每次增加5mg，最大剂量为30mg/日，剂量调整一般需要有约一周的时间间隔。<br/>6岁以上儿童：初始推荐剂量为一次5mg（半片），一日1次，然后根据疗效和耐受性逐渐增加剂量，每次增加5mg，最大剂量为20mg/日。<br/>本品需随液体吞服，不能嚼碎或压碎，但可根据half线掰开半片服用。', '成人：初始建议剂量为一次5mg（半片），一日1次，然后根据疗效和耐受性逐渐增加剂量，每次增加5mg，最大剂量为30mg/日，剂量调整一般需要有约一周的时间间隔。<br/>6岁以上儿童：初始推荐剂量为一次5mg（半片），一日1次，然后根据疗效和耐受性逐渐增加剂量，每次增加5mg，最大剂量为20mg/日。<br/>本品需随液体吞服，不能嚼碎或压碎，但可根据half线掰开半片服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '不良反应', '本品为缓释制剂，不良反应比普通制剂少，患者易耐受。少数患者服用本品后有轻微的抗胆碱类药物的副作用。<br/>据文献资料：<br/>一、发生率≥5%的不良反应有：<br/>1、一般不良反应：头痛、乏力、疼痛；<br/>2、消化道：口干、便秘、腹泻、恶心、消化不良；<br/>3、神经系统：嗜睡、头晕；<br/>4、呼吸系统：鼻炎；<br/>5、特殊感觉：视力模糊、眼干；<br/>6、泌尿生殖系统：尿路感染。<br/>二、发生率在2-5%的不良反应有：<br/>1、一般：腹痛、鼻、窦粘膜干燥、意外伤害、背痛、流感样综合症；<br/>2、心血管：高血压、心悸、血管扩张；<br/>3、消化道：胃胀、胃食管反流；<br/>4、肌肉骨骼系统：关节炎；<br/>5、神经系统：嗜睡、神经质、精神错乱；<br/>6、呼吸系统：上呼吸道感染、咳嗽、窦炎、支气管炎、咽炎；<br/>7、皮肤：皮肤干燥、皮疹；<br/>8、泌尿生殖系统：影响排尿、残余尿量增加、尿潴留、膀胱炎。<br/>三、其他与奥昔布宁普通制剂有关的不良反应有幻觉、瞳孔散大、阳萎及抑制泌乳等。', '本品为缓释制剂，不良反应比普通制剂少，患者易耐受。少数患者服用本品后有轻微的抗胆碱类药物的副作用。<br/>据文献资料：<br/>一、发生率≥5%的不良反应有：<br/>1、一般不良反应：头痛、乏力、疼痛；<br/>2、消化道：口干、便秘、腹泻、恶心、消化不良；<br/>3、神经系统：嗜睡、头晕；<br/>4、呼吸系统：鼻炎；<br/>5、特殊感觉：视力模糊、眼干；<br/>6、泌尿生殖系统：尿路感染。<br/>二、发生率在2-5%的不良反应有：<br/>1、一般：腹痛、鼻、窦粘膜干燥、意外伤害、背痛、流感样综合症；<br/>2、心血管：高血压、心悸、血管扩张；<br/>3、消化道：胃胀、胃食管反流；<br/>4、肌肉骨骼系统：关节炎；<br/>5、神经系统：嗜睡、神经质、精神错乱；<br/>6、呼吸系统：上呼吸道感染、咳嗽、窦炎、支气管炎、咽炎；<br/>7、皮肤：皮肤干燥、皮疹；<br/>8、泌尿生殖系统：影响排尿、残余尿量增加、尿潴留、膀胱炎。<br/>三、其他与奥昔布宁普通制剂有关的不良反应有幻觉、瞳孔散大、阳萎及抑制泌乳等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '药物过量', '本品过量治疗期间，应考虑奥昔布宁的持续释放特征。病人至少应监测24小时，并采用对症及支持治疗，可能需服用活性炭和泻药。', '本品过量治疗期间，应考虑奥昔布宁的持续释放特征。病人至少应监测24小时，并采用对症及支持治疗，可能需服用活性炭和泻药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '禁忌', '以下患者禁用：<br/>1、尿潴留、胃潴留、未控制的闭角型青光眼的患者；<br/>2、对本品或其中任何赋形剂过敏的患者。', '以下患者禁用：<br/>1、尿潴留、胃潴留、未控制的闭角型青光眼的患者；<br/>2、对本品或其中任何赋形剂过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '配伍禁忌', '1、奥昔布宁与其他解痉药物、其他产生口干、便秘、嗜睡药物或其他抗胆碱能样药物合用会增加上述症状的频度和严重程度；<br/>2、抗胆碱药由于其对胃肠道能动性的作用而影响与之同时服用药物的吸收；<br/>3、奥昔布宁与P450细胞色素酶抑制剂如抗真菌药物（如酮康唑、伊曲康唑和咪康唑）、大环类抗生素（如红霉素、克拉霉素）等相互作用的资料还没建立。', '1、奥昔布宁与其他解痉药物、其他产生口干、便秘、嗜睡药物或其他抗胆碱能样药物合用会增加上述症状的频度和严重程度；<br/>2、抗胆碱药由于其对胃肠道能动性的作用而影响与之同时服用药物的吸收；<br/>3、奥昔布宁与P450细胞色素酶抑制剂如抗真菌药物（如酮康唑、伊曲康唑和咪康唑）、大环类抗生素（如红霉素、克拉霉素）等相互作用的资料还没建立。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '注意事项', '1、肝、肾功能不全者应慎用；<br/>2、膀胱溢出性梗阻的病人慎用；<br/>3、胃肠硬阻的病人慎用；<br/>4、溃疡性结肠炎、小肠无力症和重症肌无力慎用；<br/>5、胃食管反流病人和/或同时服用引起或加重食管炎的药物的病人慎用；<br/>6、慎和其他不易变型的固体食物合用；<br/>7、告知病人高温环境下服用本品易引起中暑；<br/>8、高空作业人员及从事危险工作的人员请遵医嘱使用；<br/>9、酒精能加重由奥昔布宁等引起的嗜睡。', '1、肝、肾功能不全者应慎用；<br/>2、膀胱溢出性梗阻的病人慎用；<br/>3、胃肠硬阻的病人慎用；<br/>4、溃疡性结肠炎、小肠无力症和重症肌无力慎用；<br/>5、胃食管反流病人和/或同时服用引起或加重食管炎的药物的病人慎用；<br/>6、慎和其他不易变型的固体食物合用；<br/>7、告知病人高温环境下服用本品易引起中暑；<br/>8、高空作业人员及从事危险工作的人员请遵医嘱使用；<br/>9、酒精能加重由奥昔布宁等引起的嗜睡。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '妊娠及哺乳期妇女用药', '孕妇或即将怀孕的妇女服用本品的安全性尚未建立，仅在利大于弊的情况下使用；奥昔布宁能否从乳汁中分泌尚不清楚，由于许多药物均能分泌入乳汁中，因而哺乳期妇女应慎用本品。', '孕妇或即将怀孕的妇女服用本品的安全性尚未建立，仅在利大于弊的情况下使用；奥昔布宁能否从乳汁中分泌尚不清楚，由于许多药物均能分泌入乳汁中，因而哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '儿童用药', '6岁以下儿童本品使用的有效性和安全性尚未建立。', '6岁以下儿童本品使用的有效性和安全性尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '老年人用药', '78岁及以下老年人服用本品后的药代动力学参数与年轻成人大致相当，65岁左右的老年患者报告抗胆碱作用的发生率和严重程度是相似的。', '78岁及以下老年人服用本品后的药代动力学参数与年轻成人大致相当，65岁左右的老年患者报告抗胆碱作用的发生率和严重程度是相似的。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '药理作用', '药理作用<br/>盐酸奥昔布宁对平滑肌具有直接解痉作用，并能抑制乙酰胆碱对平滑肌的毒蕈碱作用。可选择性作用于膀胱逼尿肌，降低膀胱内压，增加膀胱容量，减少不自主性的膀胱收缩而缓解尿急、尿频和尿失禁。本品对家兔逼尿肌的抗胆碱能活性仅为阿托品的1/5，但解痉作用是阿托品的4-10倍。对骨骼肌神经节和自主神经节无阻断作用。<br/>毒理研究<br/>遗传毒性：人体酵母菌、酿酒酵母菌和鼠伤寒沙门氏菌试验体系致突变试验结果均为阴性。<br/>生殖毒性：小鼠、大鼠、仓鼠和家兔的生殖毒性试验均未见本品对动物的生育力或胚胎有损伤作用。但本品对孕妇或可能怀孕妇女的安全性尚不确定，因此，孕妇不应使用本品，除非医生认为使用本品的潜在临床益处超过其潜在危险性。尚不清楚奥昔布宁是否从人乳中排泄。由于许多药物能从人乳中排泄，哺乳妇女应慎用本品。<br/>致癌性：在大鼠连续给药2年的长期致癌性试验中，给药剂量分别为20、80和160mg/kg/日（按体表面积折算，分别相当于临床推荐最大剂量的6、25和50倍），结果未表现出致癌性。', '药理作用<br/>盐酸奥昔布宁对平滑肌具有直接解痉作用，并能抑制乙酰胆碱对平滑肌的毒蕈碱作用。可选择性作用于膀胱逼尿肌，降低膀胱内压，增加膀胱容量，减少不自主性的膀胱收缩而缓解尿急、尿频和尿失禁。本品对家兔逼尿肌的抗胆碱能活性仅为阿托品的1/5，但解痉作用是阿托品的4-10倍。对骨骼肌神经节和自主神经节无阻断作用。<br/>毒理研究<br/>遗传毒性：人体酵母菌、酿酒酵母菌和鼠伤寒沙门氏菌试验体系致突变试验结果均为阴性。<br/>生殖毒性：小鼠、大鼠、仓鼠和家兔的生殖毒性试验均未见本品对动物的生育力或胚胎有损伤作用。但本品对孕妇或可能怀孕妇女的安全性尚不确定，因此，孕妇不应使用本品，除非医生认为使用本品的潜在临床益处超过其潜在危险性。尚不清楚奥昔布宁是否从人乳中排泄。由于许多药物能从人乳中排泄，哺乳妇女应慎用本品。<br/>致癌性：在大鼠连续给药2年的长期致癌性试验中，给药剂量分别为20、80和160mg/kg/日（按体表面积折算，分别相当于临床推荐最大剂量的6、25和50倍），结果未表现出致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '药代动力学', '据国外文献资料：<br/>吸收：奥昔布宁缓释片首剂口服后，4-6小时内血药浓度持续上升，维持稳定的血药浓度将近24小时。与奥昔布宁普通制剂相比，奥昔布宁缓释片中R-奥昔布宁和S-奥昔布宁的相对生物利用度分别为156%和187%。R-奥昔布宁和S-奥昔布宁的血药浓度-时间曲线形状大致相同。奥昔布宁缓释片多剂量服用后，3天后血浆达稳态浓度，未观察到有药物蓄积以及奥昔布宁和去乙基奥昔布宁的药动学参数变化。食物不影响奥昔布宁缓释片的吸收和代谢。<br/>分布：奥昔布宁静脉给药或口服，血浆浓度呈二相的方式下降，静脉注射5mg盐酸奥昔布宁，其分布容积为193L。单剂口服奥昔布宁缓释片10mg后，Tmax在R-奥昔布宁为12.7小时，在S-奥昔布宁为11.8小时，其消除半衰期分别为13.2小时和12.4小时。<br/>代谢：奥昔布宁主要经细胞色素P450酶系统代谢（尤其是肝脏和肠壁的CYP3A4），其主要代谢物为无活性的苯基环己基羟基乙酸和有活性的去乙基奥昔布宁。服用奥昔布宁缓释片后，R-奥昔布宁和S-奥昔布宁的血药浓度分别为奥昔布宁的72%和93%。<br/>排泄：奥昔布宁绝大多数在肝脏代谢，仅有不到0.1%的药物以原型药物从尿排泄，不到0.1%的药物以代谢物去乙基奥昔布宁形式从尿中排泄。在5-20mg的剂量范围内，奥昔布宁及其代谢产物去乙基奥昔布宁的药动学参数呈剂量相关性。<br/>特殊人群的药代动力学：<br/>老年人：78岁以下人群奥昔布宁缓释片的药代动力学特征相同。<br/>儿童：对19名5-15岁患有神经性逼尿肌亢进的儿童进行的药代动力学研究结果显示：5-15岁儿童的药代动力学与成人基本一致。<br/>性别：奥昔布宁缓释片的药代动力学特征在男、女健康受试者间无显著差别。<br/>种族：奥昔布宁缓释片的药代动力学特征在不同种族的健康受试者间无显著差别。<br/>肾功能不全：没有肾功能不全的用药经验。<br/>肝功能不全：没有肝功能不全的用药经验。', '据国外文献资料：<br/>吸收：奥昔布宁缓释片首剂口服后，4-6小时内血药浓度持续上升，维持稳定的血药浓度将近24小时。与奥昔布宁普通制剂相比，奥昔布宁缓释片中R-奥昔布宁和S-奥昔布宁的相对生物利用度分别为156%和187%。R-奥昔布宁和S-奥昔布宁的血药浓度-时间曲线形状大致相同。奥昔布宁缓释片多剂量服用后，3天后血浆达稳态浓度，未观察到有药物蓄积以及奥昔布宁和去乙基奥昔布宁的药动学参数变化。食物不影响奥昔布宁缓释片的吸收和代谢。<br/>分布：奥昔布宁静脉给药或口服，血浆浓度呈二相的方式下降，静脉注射5mg盐酸奥昔布宁，其分布容积为193L。单剂口服奥昔布宁缓释片10mg后，Tmax在R-奥昔布宁为12.7小时，在S-奥昔布宁为11.8小时，其消除半衰期分别为13.2小时和12.4小时。<br/>代谢：奥昔布宁主要经细胞色素P450酶系统代谢（尤其是肝脏和肠壁的CYP3A4），其主要代谢物为无活性的苯基环己基羟基乙酸和有活性的去乙基奥昔布宁。服用奥昔布宁缓释片后，R-奥昔布宁和S-奥昔布宁的血药浓度分别为奥昔布宁的72%和93%。<br/>排泄：奥昔布宁绝大多数在肝脏代谢，仅有不到0.1%的药物以原型药物从尿排泄，不到0.1%的药物以代谢物去乙基奥昔布宁形式从尿中排泄。在5-20mg的剂量范围内，奥昔布宁及其代谢产物去乙基奥昔布宁的药动学参数呈剂量相关性。<br/>特殊人群的药代动力学：<br/>老年人：78岁以下人群奥昔布宁缓释片的药代动力学特征相同。<br/>儿童：对19名5-15岁患有神经性逼尿肌亢进的儿童进行的药代动力学研究结果显示：5-15岁儿童的药代动力学与成人基本一致。<br/>性别：奥昔布宁缓释片的药代动力学特征在男、女健康受试者间无显著差别。<br/>种族：奥昔布宁缓释片的药代动力学特征在不同种族的健康受试者间无显著差别。<br/>肾功能不全：没有肾功能不全的用药经验。<br/>肝功能不全：没有肝功能不全的用药经验。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '主要成份', '本品为复方制剂，每克含醋酸地塞米松0.75毫克，樟脑10毫克，薄荷脑10毫克。辅料为：单硬脂酸甘油酯、十六一十八醇、白凡士林、轻质液状石蜡、甘油、十二烷基硫酸钠、聚山梨酯-80、聚氧乙烯脂肪醇醚、防腐剂（羟苯乙酯）、纯化水。', '本品为复方制剂，每克含醋酸地塞米松0.75毫克，樟脑10毫克，薄荷脑10毫克。辅料为：单硬脂酸甘油酯、十六一十八醇、白凡士林、轻质液状石蜡、甘油、十二烷基硫酸钠、聚山梨酯-80、聚氧乙烯脂肪醇醚、防腐剂（羟苯乙酯）、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '适应症', '用于局限性搔痒症、神经性皮炎、接触性皮炎、脂溢性皮炎以及慢性湿疹。', '用于局限性搔痒症、神经性皮炎、接触性皮炎、脂溢性皮炎以及慢性湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '用法用量', '外用。一日1-2次，取少量涂于患处，并轻揉片刻。', '外用。一日1-2次，取少量涂于患处，并轻揉片刻。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '不良反应', '长期使用可致皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。偶见过敏反应。', '长期使用可致皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '禁忌', '1.患处已破溃、化脓或有明显渗出者禁用。<br/>2.病毒感染者（如有疱疹、水痕）禁用。', '1.患处已破溃、化脓或有明显渗出者禁用。<br/>2.病毒感染者（如有疱疹、水痕）禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '注意事项', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.孕妇、哺乳期妇女慎用。<br/>3.不宜大面积、长期使用；用药1周后症状未缓解，请咨询医师。<br/>4.甩药部位如有烧灼感、红肿等情况应停药，并将局部药物洗?/span>，必要时向医师咨询。<br/>5.如并发细菌或真菌感染，请咨询医师处理。<br/>6.运动员慎用。<br/>7.小儿避免使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在几童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.孕妇、哺乳期妇女慎用。<br/>3.不宜大面积、长期使用；用药1周后症状未缓解，请咨询医师。<br/>4.甩药部位如有烧灼感、红肿等情况应停药，并将局部药物洗?/span>，必要时向医师咨询。<br/>5.如并发细菌或真菌感染，请咨询医师处理。<br/>6.运动员慎用。<br/>7.小儿避免使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在几童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '药理作用', '本品所含地塞米松为糖皮质激素，具有抗炎、抗过敏作用；薄荷脑、樟脑具有促进局部循环和轻度的消炎、止痛及止痒作用。', '本品所含地塞米松为糖皮质激素，具有抗炎、抗过敏作用；薄荷脑、樟脑具有促进局部循环和轻度的消炎、止痛及止痒作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '主要成份', '当归、三七、乳香（制）、冰片、土鳖虫、煅自然铜。辅料为羟丙甲基纤维素、羧甲基淀粉钠，硬脂酸镁、包衣粉。', '当归、三七、乳香（制）、冰片、土鳖虫、煅自然铜。辅料为羟丙甲基纤维素、羧甲基淀粉钠，硬脂酸镁、包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛。', '活血散瘀，消肿止痛。用于跌打损伤，瘀血肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '用法用量', '用温黄酒或温开水送服，一次4片，一日2次。', '用温黄酒或温开水送服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '禁忌', '1、孕妇及六岁以下儿童禁用。<br/>2、肝肾功能异常者禁用。<br/>3、对本品过敏者禁用。', '1、孕妇及六岁以下儿童禁用。<br/>2、肝肾功能异常者禁用。<br/>3、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '注意事项', '1、按照用法用量服用。饮酒不适者可用温开水送服。<br/>2、长期服用应向医师咨询。<br/>3、对本品过敏者禁用，过敏体质者慎用。<br/>4、药品性状发生改变时禁止服用。<br/>5、儿童必须在成人监护下使用。<br/>6、请将此药品放在儿童不能接触到的地方。<br/>7、如正在服用其它药品，使用本品前请咨询医师或药师。', '1、按照用法用量服用。饮酒不适者可用温开水送服。<br/>2、长期服用应向医师咨询。<br/>3、对本品过敏者禁用，过敏体质者慎用。<br/>4、药品性状发生改变时禁止服用。<br/>5、儿童必须在成人监护下使用。<br/>6、请将此药品放在儿童不能接触到的地方。<br/>7、如正在服用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '主要成份', '本品活性成份为盐酸乙哌立松。<br/>化学名称：4′-乙基-2-甲基-3-哌啶基苯丙酮盐酸盐<br/>化学结构式：<br/>分子式：C17H25NO・HCl<br/>分子量：295.85', '本品活性成份为盐酸乙哌立松。<br/>化学名称：4′-乙基-2-甲基-3-哌啶基苯丙酮盐酸盐<br/>化学结构式：<br/>分子式：C17H25NO・HCl<br/>分子量：295.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '适应症', '中枢性肌肉松弛药。用于改善下列疾病的肌紧张状态：劲背肩臂综合症、肩周炎、腰痛症；用于改善下列疾病所致的痉挛性麻痹：脑血管障碍、痉挛性脊髓麻痹、颈椎病、手术后遗症（包括脑、脊髓肿瘤）、外伤后遗症（脊髓损伤、头部外伤）、肌萎缩性侧索硬化症、婴儿大脑性轻瘫、脊髓小脑变性症、脊髓血管障碍、亚急性脊髓神经症（SMON）及其它脑脊髓疾病。', '中枢性肌肉松弛药。用于改善下列疾病的肌紧张状态：劲背肩臂综合症、肩周炎、腰痛症；用于改善下列疾病所致的痉挛性麻痹：脑血管障碍、痉挛性脊髓麻痹、颈椎病、手术后遗症（包括脑、脊髓肿瘤）、外伤后遗症（脊髓损伤、头部外伤）、肌萎缩性侧索硬化症、婴儿大脑性轻瘫、脊髓小脑变性症、脊髓血管障碍、亚急性脊髓神经症（SMON）及其它脑脊髓疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '用法用量', '饭后口服。通常成人一次1片，一日3次。或遵医嘱。', '饭后口服。通常成人一次1片，一日3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '不良反应', '1、出现下列不良反应时应停止用药：休克、肝功能异常、肾功能异常、血液学检查异常（包括红细胞数、血红蛋白值）；<br/>2、可能出现下列不良反应：<br/>皮肤：皮疹、瘙痒等；<br/>精神神经：失眠、头痛、困倦、身体僵硬、四肢麻木、知觉减退、四肢发颤等；<br/>消化系统：恶心、呕吐、食欲不振、胃部不适、口干、便秘、腹泻、腹痛、腹胀等，偶有口腔炎；<br/>泌尿系统：尿闭、尿失禁、尿不尽感等；<br/>全身症状：四肢无力、站立不稳、全身倦怠、偶有头晕、肌紧张减退等；<br/>其他：颜面热感、出汗等。', '1、出现下列不良反应时应停止用药：休克、肝功能异常、肾功能异常、血液学检查异常（包括红细胞数、血红蛋白值）；<br/>2、可能出现下列不良反应：<br/>皮肤：皮疹、瘙痒等；<br/>精神神经：失眠、头痛、困倦、身体僵硬、四肢麻木、知觉减退、四肢发颤等；<br/>消化系统：恶心、呕吐、食欲不振、胃部不适、口干、便秘、腹泻、腹痛、腹胀等，偶有口腔炎；<br/>泌尿系统：尿闭、尿失禁、尿不尽感等；<br/>全身症状：四肢无力、站立不稳、全身倦怠、偶有头晕、肌紧张减退等；<br/>其他：颜面热感、出汗等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '禁忌', '严重肝、肾功能障碍者，伴有休克者、哺乳期妇女禁用。', '严重肝、肾功能障碍者，伴有休克者、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '注意事项', '1、肝功能障碍患者、孕妇慎用；<br/>2、若出现四肢无力、站立不稳、嗜睡等症状时，应减少或停止用药；<br/>3、用药期间不宜从事驾驶车辆等危险性机械操作；<br/>4、用药期间应注意观察血压、肝功能、肾功能和血象的情况；<br/>5、类似药物盐酸甲苯哌丙酮与甲氧卡巴莫合用时，曾有眼调节障碍的报道。', '1、肝功能障碍患者、孕妇慎用；<br/>2、若出现四肢无力、站立不稳、嗜睡等症状时，应减少或停止用药；<br/>3、用药期间不宜从事驾驶车辆等危险性机械操作；<br/>4、用药期间应注意观察血压、肝功能、肾功能和血象的情况；<br/>5、类似药物盐酸甲苯哌丙酮与甲氧卡巴莫合用时，曾有眼调节障碍的报道。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '妊娠及哺乳期妇女用药', '孕妇慎用，哺乳期妇女禁用。', '孕妇慎用，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '药理作用', '文献资料表明，本品能同时作用于中枢神经系统和血管平滑肌，缓和骨骼肌紧张并改善血流。通过改善各种肌紧张症状，抑制脊髓反射，并作用于γ-系，减轻肌梭的灵敏度，从而缓解骨骼肌的紧张，并且通过扩张血管而显示改善血流的作用，从多方面阻断肌紧张亢进→循环障碍→肌疼痛→肌紧张亢进，这种骨骼肌紧张的恶性循环。', '文献资料表明，本品能同时作用于中枢神经系统和血管平滑肌，缓和骨骼肌紧张并改善血流。通过改善各种肌紧张症状，抑制脊髓反射，并作用于γ-系，减轻肌梭的灵敏度，从而缓解骨骼肌的紧张，并且通过扩张血管而显示改善血流的作用，从多方面阻断肌紧张亢进→循环障碍→肌疼痛→肌紧张亢进，这种骨骼肌紧张的恶性循环。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '药代动力学', '文献资料表明，本品口服后，几乎全部由消化道吸收，健康成人一次口服150mg后约1.6-1.9小时，血浆浓度达最高峰，峰浓度为7.5-7.9ng/ml，半衰期为1.6-1.8小时；大鼠投药30分钟后的组织内分布情况，在脑、脊髓、坐骨神经及肌肉中的分布几乎与血液中的分布相同；投药后43%排至胆汁中，进入肠肝循环；大部分在24小时内以非活性羧酸型代谢物排出体外，77%由尿排出，21%从粪便排出。', '文献资料表明，本品口服后，几乎全部由消化道吸收，健康成人一次口服150mg后约1.6-1.9小时，血浆浓度达最高峰，峰浓度为7.5-7.9ng/ml，半衰期为1.6-1.8小时；大鼠投药30分钟后的组织内分布情况，在脑、脊髓、坐骨神经及肌肉中的分布几乎与血液中的分布相同；投药后43%排至胆汁中，进入肠肝循环；大部分在24小时内以非活性羧酸型代谢物排出体外，77%由尿排出，21%从粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '主要成份', '大株红景天', '大株红景天', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '适应症', '活血化瘀。用于治疗冠心病稳定型劳累性心绞痛，中医辨证为心血瘀阻证，症见：胸部刺痛，绞痛，固定不移，痛引肩背及臂内侧，胸闷，心悸不宁，唇舌紫暗，脉细涩。', '活血化瘀。用于治疗冠心病稳定型劳累性心绞痛，中医辨证为心血瘀阻证，症见：胸部刺痛，绞痛，固定不移，痛引肩背及臂内侧，胸闷，心悸不宁，唇舌紫暗，脉细涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '用法用量', '静脉滴注。一次10ml，加入250ml的5%葡萄糖注射液中，一日1次。10天为一疗程。', '静脉滴注。一次10ml，加入250ml的5%葡萄糖注射液中，一日1次。10天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '不良反应', '皮疹、瘙痒、寒战、发热、恶心等，偶见严重过敏反应，表现为过敏性休克。', '皮疹、瘙痒、寒战、发热、恶心等，偶见严重过敏反应，表现为过敏性休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '禁忌', '1.医护人员应在用药前仔细询问患者的过敏史，对使用该药品或含有大株红景天制剂曾发生过不良反应的患者、过敏体质的患者(包括对其他药品易产生过敏反应的患者)禁用。<br/>2.妊娠期妇女禁用。', '1.医护人员应在用药前仔细询问患者的过敏史，对使用该药品或含有大株红景天制剂曾发生过不良反应的患者、过敏体质的患者(包括对其他药品易产生过敏反应的患者)禁用。<br/>2.妊娠期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '配伍禁忌', '因无与其它药物静脉混合滴注的经验，故不宜与其它药物混合滴注静脉给药。', '因无与其它药物静脉混合滴注的经验，故不宜与其它药物混合滴注静脉给药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '注意事项', '1.本品不良反应包括过敏性休克，用药后出现过敏反应或其他不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量及疗效，按照药品说明书推荐剂量使用药品，不超剂量使用。<br/>4.本品保存不当可能影响产品质量，应避免受冻和高温。用药前和配制后应认真检查本品及注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁止与其他药品混合配伍使用。如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间及药物相互作用等问题。<br/>6.老人、哺乳期妇女、肝肾功能异常者、初次使用中药注射剂应慎重使用，如确需使用，应遵医嘱。特殊人群用药应加强监测。<br/>7.药品与稀释液配药后，应坚持即配即用，不宜长时间放置。静脉滴注时，必须稀释以后使用。严格按照滴注速度和用药剂量。用药过程中，应缓慢滴注，同时密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。', '1.本品不良反应包括过敏性休克，用药后出现过敏反应或其他不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量及疗效，按照药品说明书推荐剂量使用药品，不超剂量使用。<br/>4.本品保存不当可能影响产品质量，应避免受冻和高温。用药前和配制后应认真检查本品及注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁止与其他药品混合配伍使用。如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间及药物相互作用等问题。<br/>6.老人、哺乳期妇女、肝肾功能异常者、初次使用中药注射剂应慎重使用，如确需使用，应遵医嘱。特殊人群用药应加强监测。<br/>7.药品与稀释液配药后，应坚持即配即用，不宜长时间放置。静脉滴注时，必须稀释以后使用。严格按照滴注速度和用药剂量。用药过程中，应缓慢滴注，同时密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '妊娠及哺乳期妇女用药', '哺乳期妇女应慎重使用。', '哺乳期妇女应慎重使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '儿童用药', '目前尚无儿童应用本品的系统研究资料，不建议儿童使用。', '目前尚无儿童应用本品的系统研究资料，不建议儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '老年人用药', '老年人应遵照医嘱谨慎用药。', '老年人应遵照医嘱谨慎用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '药理作用', '药效学试验表明，本品可使冠脉结扎所致的急性心肌缺血犬的梗塞范围缩小、血清酶降低、缺血性心外膜电图改善；可使冠脉结扎再灌注心肌损伤大鼠的梗塞范围缩小，脂质过氧化水平降低；可使正常麻醉犬外周血管阻力和冠脉阻力降低，冠脉血流量增加，心肌耗氧量降低；可使花生四烯酸和胶原诱导的家兔血小板聚集率降低；可使大鼠全血粘度和血浆粘度降低。<br/>长期毒性试验表明，大鼠连续5周腹腔注射本品(30，10g/kg)，高剂量可使GOT升高，肝脏系数增大。犬连续5周静脉注射本品(12，3g/kg)，未见明显毒性。', '药效学试验表明，本品可使冠脉结扎所致的急性心肌缺血犬的梗塞范围缩小、血清酶降低、缺血性心外膜电图改善；可使冠脉结扎再灌注心肌损伤大鼠的梗塞范围缩小，脂质过氧化水平降低；可使正常麻醉犬外周血管阻力和冠脉阻力降低，冠脉血流量增加，心肌耗氧量降低；可使花生四烯酸和胶原诱导的家兔血小板聚集率降低；可使大鼠全血粘度和血浆粘度降低。<br/>长期毒性试验表明，大鼠连续5周腹腔注射本品(30，10g/kg)，高剂量可使GOT升高，肝脏系数增大。犬连续5周静脉注射本品(12，3g/kg)，未见明显毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '主要成份', '本品为复方制剂，每毫升中含马来酸非尼拉敏3毫克，盐酸萘甲唑啉0.25毫克。<br/>辅料为：苯扎氯铵，硼酸、氯化钠、硼砂、依地酸二钠、浓盐酸、氢氧化钠和水。', '本品为复方制剂，每毫升中含马来酸非尼拉敏3毫克，盐酸萘甲唑啉0.25毫克。<br/>辅料为：苯扎氯铵，硼酸、氯化钠、硼砂、依地酸二钠、浓盐酸、氢氧化钠和水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '适应症', '主要用于缓解因尘埃、感冒、过敏、揉眼、配戴角膜接触镜、游泳以及眼睛疲劳等引起的眼睛充血、瘙痒、灼热感以及其他刺激症状。<br/> 【用法用量】<br/>滴眼，一次1～2滴，每3～4小时1次。可根据症状缓解情况而减少滴眼次数。', '主要用于缓解因尘埃、感冒、过敏、揉眼、配戴角膜接触镜、游泳以及眼睛疲劳等引起的眼睛充血、瘙痒、灼热感以及其他刺激症状。<br/> 【用法用量】<br/>滴眼，一次1～2滴，每3～4小时1次。可根据症状缓解情况而减少滴眼次数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '用法用量', '滴眼，一次1～2滴，每3～4小时1次。可根据症状缓解情况而减少滴眼次数。', '滴眼，一次1～2滴，每3～4小时1次。可根据症状缓解情况而减少滴眼次数。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '不良反应', '1.偶见瞳孔散大，眼压增高症状。<br/>2.长期使用可能产生全身反应，如高血压、心律失常及高血糖等，但罕见，且停药可恢复。<br/> 【禁忌】<br/>1.对本品各成份过敏者禁用。<br/>2.闭角型青光眼禁用。', '1.偶见瞳孔散大，眼压增高症状。<br/>2.长期使用可能产生全身反应，如高血压、心律失常及高血糖等，但罕见，且停药可恢复。<br/> 【禁忌】<br/>1.对本品各成份过敏者禁用。<br/>2.闭角型青光眼禁用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '禁忌', '1.对本品各成份过敏者禁用。2.闭角型青光眼禁用。', '1.对本品各成份过敏者禁用。2.闭角型青光眼禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '配伍禁忌', '1.单胺氧化酶抑制剂或拟交感神经药物与本品合用可加强前者的药效。<br/>2.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.单胺氧化酶抑制剂或拟交感神经药物与本品合用可加强前者的药效。<br/>2.如正在使用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '注意事项', '1.婴儿和儿童应在医师的指导下使用。<br/>2.连用3～4日，症状未缓解者应咨询医师或药师。<br/>3.患有严重心血管疾病的老年患者、孕妇和哺乳期妇女以及未控制好的高血压、糖尿病患者慎用。<br/>4.在使用过程中，如发现眼红、疼痛等情况，应停药就医。<br/>5.配带隐形眼镜者滴药前摘下，滴入后15分钟再带上。<br/>6.使用后应将瓶盖拧紧以免污染药液。<br/>7.本品启盖1个月后应弃之。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品形状发生改变时禁止使用。<br/>10.请将此药品放在儿童不能触及的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.婴儿和儿童应在医师的指导下使用。<br/>2.连用3～4日，症状未缓解者应咨询医师或药师。<br/>3.患有严重心血管疾病的老年患者、孕妇和哺乳期妇女以及未控制好的高血压、糖尿病患者慎用。<br/>4.在使用过程中，如发现眼红、疼痛等情况，应停药就医。<br/>5.配带隐形眼镜者滴药前摘下，滴入后15分钟再带上。<br/>6.使用后应将瓶盖拧紧以免污染药液。<br/>7.本品启盖1个月后应弃之。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品形状发生改变时禁止使用。<br/>10.请将此药品放在儿童不能触及的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '药理作用', '本品所含马来酸非尼拉敏为抗组胺药，可减轻过敏症状；盐酸萘甲唑啉为血管a1受体激动剂，可收缩眼部血管而缓解眼部炎症所致的充血。', '本品所含马来酸非尼拉敏为抗组胺药，可减轻过敏症状；盐酸萘甲唑啉为血管a1受体激动剂，可收缩眼部血管而缓解眼部炎症所致的充血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '主要成份', '化学名称：L-3，3&#39;-二硫双(2-氨基丙酸)。<br/>化学结构式；<br/>分子式：C6H12N2O4S2<br/>分子量：240.30', '化学名称：L-3，3&#39;-二硫双(2-氨基丙酸)。<br/>化学结构式；<br/>分子式：C6H12N2O4S2<br/>分子量：240.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '适应症', '氨基酸类药，用于病后和产后继发性脱发症、慢性肝炎的辅助治疗。', '氨基酸类药，用于病后和产后继发性脱发症、慢性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '用法用量', '口服。一次50-100mg（一次1-2片），一日3次。', '口服。一次50-100mg（一次1-2片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '药理作用', '本品中胱氨酸为氨基酸类药物，能促进细胞氧化还原功能，使肝脏功能旺盛，并能中和毒素，促进白细胞增生，阻止病原菌发育。', '本品中胱氨酸为氨基酸类药物，能促进细胞氧化还原功能，使肝脏功能旺盛，并能中和毒素，促进白细胞增生，阻止病原菌发育。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '主要成份', '本品每克含主要成分为克罗米通0.1克，辅料为硬脂酸、单硬脂酸甘油酯、甘油。', '本品每克含主要成分为克罗米通0.1克，辅料为硬脂酸、单硬脂酸甘油酯、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '适应症', '用于治疗疥疮及皮肤瘙痒。', '用于治疗疥疮及皮肤瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '用法用量', '1.用于疥疮时，治疗前洗澡、擦干，将本品从颈以下涂擦全身皮肤、特别是褶皱处、手足、指趾间，腋下和腹股沟；24小时后涂第二次，再隔48小时后洗澡将药物洗去，穿上干净衣服更换床单；配偶及加重患者应同时治疗。1周后可重复1次。<br/>2.用于止痒时，局部涂于患处，每日3次。', '1.用于疥疮时，治疗前洗澡、擦干，将本品从颈以下涂擦全身皮肤、特别是褶皱处、手足、指趾间，腋下和腹股沟；24小时后涂第二次，再隔48小时后洗澡将药物洗去，穿上干净衣服更换床单；配偶及加重患者应同时治疗。1周后可重复1次。<br/>2.用于止痒时，局部涂于患处，每日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '不良反应', '可引起接触性皮炎。偶见过敏反应。', '可引起接触性皮炎。偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '禁忌', '急性渗出性皮肤禁用。', '急性渗出性皮肤禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '注意事项', '1.婴幼儿慎用。<br/>2.避免接触眼睛及其他黏膜（如口、鼻等）。<br/>3.用药部位如有烧灼感、红肿等情况应停药。并将局部药物洗净，必要时向医师咨询。<br/>4.本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.婴幼儿慎用。<br/>2.避免接触眼睛及其他黏膜（如口、鼻等）。<br/>3.用药部位如有烧灼感、红肿等情况应停药。并将局部药物洗净，必要时向医师咨询。<br/>4.本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '药理作用', '本品作用于疥虫的神经系统，使疥虫麻痹而死亡。此外尚有轻微的局部麻醉作用而可止痒。', '本品作用于疥虫的神经系统，使疥虫麻痹而死亡。此外尚有轻微的局部麻醉作用而可止痒。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '主要成份', '本品为复方制剂，其组份为：每片含肝浸膏83mg、枸橼酸铁铵133mg、维生素B1 0.2mg、维生素B2 0.07mg、干酵母9.23mg。', '本品为复方制剂，其组份为：每片含肝浸膏83mg、枸橼酸铁铵133mg、维生素B1 0.2mg、维生素B2 0.07mg、干酵母9.23mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '适应症', '用于缺铁性贫血,营养不良，食欲不振。', '用于缺铁性贫血,营养不良，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '用法用量', '口服。一次3-5片，一日3次，饭后服。', '口服。一次3-5片，一日3次，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '配伍禁忌', '1、本品与制酸药如碳酸氢钠、磷酸盐类及含鞣酸的药物或饮料同用，易产生沉淀而影响吸收。<br/>2、本品与四环素类药物同用易形成络合物。<br/>3、与维生素C同服，可增加本品的吸收，但也易致胃肠道反应。', '1、本品与制酸药如碳酸氢钠、磷酸盐类及含鞣酸的药物或饮料同用，易产生沉淀而影响吸收。<br/>2、本品与四环素类药物同用易形成络合物。<br/>3、与维生素C同服，可增加本品的吸收，但也易致胃肠道反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '注意事项', '（1）宜饭后服用，服药后2小时内忌饮茶。（2）腹泻患者慎用。（3）血色病或缺铁血黄素沉着症及不伴缺铁的其他贫血（如地中海性贫血）禁用。<br/>（4）当药品性状发生改变时禁止使用。', '（1）宜饭后服用，服药后2小时内忌饮茶。（2）腹泻患者慎用。（3）血色病或缺铁血黄素沉着症及不伴缺铁的其他贫血（如地中海性贫血）禁用。<br/>（4）当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '药理作用', '枸橼酸铁铵能补充人体的铁元素，而铁为血红蛋白及肌红蛋白的主要组成成份，所以对缺铁患者补充铁剂，除能加速血红蛋白的合成外，而且能使与组织缺铁和含铁酶活性降低有关的症状得以改善。肝浸膏内含丰富的血红元素铁，耐热抗贫血因子和其他营养物质可用于恶性缺铁性贫血与巨幼红细胞性贫血。干酵母含有丰富B族维生素与维生素B1、维生素B2和肝浸膏共同作用于营养不良。', '枸橼酸铁铵能补充人体的铁元素，而铁为血红蛋白及肌红蛋白的主要组成成份，所以对缺铁患者补充铁剂，除能加速血红蛋白的合成外，而且能使与组织缺铁和含铁酶活性降低有关的症状得以改善。肝浸膏内含丰富的血红元素铁，耐热抗贫血因子和其他营养物质可用于恶性缺铁性贫血与巨幼红细胞性贫血。干酵母含有丰富B族维生素与维生素B1、维生素B2和肝浸膏共同作用于营养不良。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '药代动力学', '本品经口服吸收进入体内、铁剂多以亚铁离子的形式在十二指肠及空肠近端吸收。一般缺铁患者20%~30%摄入铁可被吸收，与转铁蛋白结合后进入血循环，以供造血红细胞所用，也可以铁蛋白或含铁血黄素形式累积在肝、脾、骨髓及其他网状内皮组织，一般以尿、粪、汗液等形式排出体外。', '本品经口服吸收进入体内、铁剂多以亚铁离子的形式在十二指肠及空肠近端吸收。一般缺铁患者20%~30%摄入铁可被吸收，与转铁蛋白结合后进入血循环，以供造血红细胞所用，也可以铁蛋白或含铁血黄素形式累积在肝、脾、骨髓及其他网状内皮组织，一般以尿、粪、汗液等形式排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '主要成份', '忍冬藤、大血藤、甘草、大青叶、蒲公英、赤芍、酒大黄、丹参、虎杖、炒川楝子、醋延胡索。', '忍冬藤、大血藤、甘草、大青叶、蒲公英、赤芍、酒大黄、丹参、虎杖、炒川楝子、醋延胡索。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '适应症', '清热凉血，活血止痛。用于妇女盆腔炎症等引起的带下量多，腹痛。', '清热凉血，活血止痛。用于妇女盆腔炎症等引起的带下量多，腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '禁忌', '孕妇及妇女月经期间忌服。', '孕妇及妇女月经期间忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '主要成份', '本品为复方制剂，其组份为：银杏叶提取物、磷酸川芎嗪。每1ml含银杏叶提取物以总黄酮醇苷计40μg，磷酸川芎嗪（C8H12N2・H3PO4・H2O）0.4mg；辅料：氯化钠、山梨醇、酒石酸、依地酸二钠、注射用水。', '本品为复方制剂，其组份为：银杏叶提取物、磷酸川芎嗪。每1ml含银杏叶提取物以总黄酮醇苷计40μg，磷酸川芎嗪（C8H12N2・H3PO4・H2O）0.4mg；辅料：氯化钠、山梨醇、酒石酸、依地酸二钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '适应症', '用于治疗缺血性心脑血管疾病如脑供血不足、脑血栓形成、脑栓塞、冠心病、心绞痛、心肌梗死、以及脑功能障碍、老年性痴呆、高血压、高脂血症等疾病。', '用于治疗缺血性心脑血管疾病如脑供血不足、脑血栓形成、脑栓塞、冠心病、心绞痛、心肌梗死、以及脑功能障碍、老年性痴呆、高血压、高脂血症等疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '用法用量', '静脉缓慢滴注，一次100-250ml，一日1次，10-15天为一疗程，或遵医嘱。', '静脉缓慢滴注，一次100-250ml，一日1次，10-15天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '不良反应', '本品耐受性良好，极少数可出现血压降低、头晕、头痛、四肢疼痛、发热等，个别病例可发生过敏反应，减量或停药后可自行缓解。', '本品耐受性良好，极少数可出现血压降低、头晕、头痛、四肢疼痛、发热等，个别病例可发生过敏反应，减量或停药后可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '禁忌', '1.对本品过敏者禁用。<br/>2.脑出血或有出血倾向的患者禁用。', '1.对本品过敏者禁用。<br/>2.脑出血或有出血倾向的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '配伍禁忌', '避免与小牛血提取物制剂混合使用、不宜与碱性药物混合使用。', '避免与小牛血提取物制剂混合使用、不宜与碱性药物混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '注意事项', '1.对冠心病患者在静脉滴注时应注意观察心率、血压的变化。<br/>2.发现溶液混浊、颜色异常或有沉淀异物、瓶身细微破裂、瓶口松动或漏气，不得使用。', '1.对冠心病患者在静脉滴注时应注意观察心率、血压的变化。<br/>2.发现溶液混浊、颜色异常或有沉淀异物、瓶身细微破裂、瓶口松动或漏气，不得使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '妊娠及哺乳期妇女用药', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不建议哺乳。', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不建议哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '老年人用药', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群相比未发现显著差异。', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群相比未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '药理作用', '药理作用：银杏叶提取物中含有银杏总黄酮、银杏总内酯等有效成分。银杏总黄酮具有抑制脂质过氧化反应减少自由基生成、还可加快体内自由基清除，降低缺血组织的缺血和再灌注损伤；改善微循环；增加缺血组织中葡萄糖与氧供应量的作用。银杏内酯具有降血脂、降胆固醇、抗血小板聚集、降低血粘度的作用。磷酸川芎嗪具有扩张血管、改善微循环、增加脑血流、抗血小板聚集，并对已聚集的血小板具有解聚作用。本品为银杏叶提取物与磷酸川芎嗪制成的复方制剂，综合了银杏叶提取物和磷酸川芎嗪两种药物的有效成分，并使其作用有效协同，能同时起到拮抗氧自由基、保护缺血细胞、抗凝抗血栓、促进侧枝循环开放、改善微循环等作用。此外，银杏叶提取物具有阻止过敏介质释放及肥大细胞脱颗粒作用，还能直接拮抗过敏介质引起的平滑肌收缩，可以减轻使用川芎嗪常见的药疹、血管神经性水肿、哮喘等过敏性不良反应。毒理研究：急性毒性实验表明：小鼠静脉注射本品最大耐受量为80ml/kg；LD50大于80ml/kg。安全性实验表明：本品对家兔静脉血管无明显刺激作用；过敏试验表明本品对豚鼠无致敏作用，体外溶血试验表明本品在4小时内对家兔红细胞均无溶血或凝聚作用。', '药理作用：银杏叶提取物中含有银杏总黄酮、银杏总内酯等有效成分。银杏总黄酮具有抑制脂质过氧化反应减少自由基生成、还可加快体内自由基清除，降低缺血组织的缺血和再灌注损伤；改善微循环；增加缺血组织中葡萄糖与氧供应量的作用。银杏内酯具有降血脂、降胆固醇、抗血小板聚集、降低血粘度的作用。磷酸川芎嗪具有扩张血管、改善微循环、增加脑血流、抗血小板聚集，并对已聚集的血小板具有解聚作用。本品为银杏叶提取物与磷酸川芎嗪制成的复方制剂，综合了银杏叶提取物和磷酸川芎嗪两种药物的有效成分，并使其作用有效协同，能同时起到拮抗氧自由基、保护缺血细胞、抗凝抗血栓、促进侧枝循环开放、改善微循环等作用。此外，银杏叶提取物具有阻止过敏介质释放及肥大细胞脱颗粒作用，还能直接拮抗过敏介质引起的平滑肌收缩，可以减轻使用川芎嗪常见的药疹、血管神经性水肿、哮喘等过敏性不良反应。毒理研究：急性毒性实验表明：小鼠静脉注射本品最大耐受量为80ml/kg；LD50大于80ml/kg。安全性实验表明：本品对家兔静脉血管无明显刺激作用；过敏试验表明本品对豚鼠无致敏作用，体外溶血试验表明本品在4小时内对家兔红细胞均无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '药代动力学', '本品吸收迅速，可以通过血-脑脊液屏障。', '本品吸收迅速，可以通过血-脑脊液屏障。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '主要成份', '本品主要成份为西地吡罗昔康，是由吡罗昔康与β-环糊精以摩尔比1:2.5形成的包合物，活性成分为吡罗昔康。<br/>化学名称：2-甲基-4-羟基-N-（2-吡啶基）-2H-1，2-苯并噻嗪-3-甲酰胺-1，1-二氧化物<br/>化学结构式：<br/>分子式：C15H13N3O4S<br/>分子量：331.35', '本品主要成份为西地吡罗昔康，是由吡罗昔康与β-环糊精以摩尔比1:2.5形成的包合物，活性成分为吡罗昔康。<br/>化学名称：2-甲基-4-羟基-N-（2-吡啶基）-2H-1，2-苯并噻嗪-3-甲酰胺-1，1-二氧化物<br/>化学结构式：<br/>分子式：C15H13N3O4S<br/>分子量：331.35', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '适应症', '本品具镇痛消炎作用。<br/>1）治疗风湿性疾病（如风湿性关节炎，骨性关节炎等）；<br/>2）肌肉-骨骼疾病（如肌腱炎，滑囊炎，创伤后疼痛等）；<br/>3）手术后疼痛；<br/>4）牙痛；<br/>5）头痛；<br/>6）原发性痛经。', '本品具镇痛消炎作用。<br/>1）治疗风湿性疾病（如风湿性关节炎，骨性关节炎等）；<br/>2）肌肉-骨骼疾病（如肌腱炎，滑囊炎，创伤后疼痛等）；<br/>3）手术后疼痛；<br/>4）牙痛；<br/>5）头痛；<br/>6）原发性痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '用法用量', '成人常用量：口服，每日一次，每次一片(含20mg吡罗昔康)。', '成人常用量：口服，每日一次，每次一片(含20mg吡罗昔康)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '不良反应', '1.胃肠道症状是最常见的副作用，包括：恶心、胃部不适、便秘、腹泻、腹胀、上腹疼痛、厌食。罕见伴有或不伴出血的胃溃疡、穿孔。<br/>2.其他过敏反应(如皮疹)、头痛、眩晕、困倦、不适、耳鸣、听力受损、虚弱、血参数改变（如血红蛋白和血细胞压积降低，血尿素氮增加）。<br/>3.少数有呕吐，手和面部过敏性水肿，皮肤光敏性增加，视觉障碍，增生不良或溶血性贫血，全血细胞减少，血小板减少，Schoenlein-Henoch氏紫癜，嗜酸粒细胞增多症。<br/>4.罕见胰腺炎的报道。少见有血尿、排尿困难、急性肾衰、水潴留（一般表现为下肢水肿），或心血管障碍（高血压、代偿不足）的报道。个别病例出现以下情况：鼻出血、咯血，黑便，胃肠道出血，口干、多形性红癍、瘀癍，皮肤剥脱，出汗，低血糖，高血糖，体重改变，亢奋，失眠，抑郁，Stevens Johnson综合征，粒细胞缺乏症、膀胱病变、休克，急性心衰、口腔炎、脱发、指甲生长障碍等。<br/>5.出现任何本说明书中未提到的不良反应时，患者应立即向医生或药剂师报告。', '1.胃肠道症状是最常见的副作用，包括：恶心、胃部不适、便秘、腹泻、腹胀、上腹疼痛、厌食。罕见伴有或不伴出血的胃溃疡、穿孔。<br/>2.其他过敏反应(如皮疹)、头痛、眩晕、困倦、不适、耳鸣、听力受损、虚弱、血参数改变（如血红蛋白和血细胞压积降低，血尿素氮增加）。<br/>3.少数有呕吐，手和面部过敏性水肿，皮肤光敏性增加，视觉障碍，增生不良或溶血性贫血，全血细胞减少，血小板减少，Schoenlein-Henoch氏紫癜，嗜酸粒细胞增多症。<br/>4.罕见胰腺炎的报道。少见有血尿、排尿困难、急性肾衰、水潴留（一般表现为下肢水肿），或心血管障碍（高血压、代偿不足）的报道。个别病例出现以下情况：鼻出血、咯血，黑便，胃肠道出血，口干、多形性红癍、瘀癍，皮肤剥脱，出汗，低血糖，高血糖，体重改变，亢奋，失眠，抑郁，Stevens Johnson综合征，粒细胞缺乏症、膀胱病变、休克，急性心衰、口腔炎、脱发、指甲生长障碍等。<br/>5.出现任何本说明书中未提到的不良反应时，患者应立即向医生或药剂师报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '药物过量', '在本品用药过量时，需立刻停药并进行支持和对症治疗。', '在本品用药过量时，需立刻停药并进行支持和对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '禁忌', '1.对西地吡罗昔康或其含任何化学成份过敏者。<br/>2.胃肠道溃疡，胃炎，消化不良，严重肝和肾疾病，严重心衰，严重高血压，严重血液病或出血素质患者。<br/>3.由于可能与乙酰水杨酸和其他非甾体抗炎药有潜在的交叉过敏反应，本品不可用于曾用乙酰水杨酸或其他非甾体抗炎药后出血哮喘，鼻炎，鼻息肉，血管神经性水肿或荨麻疹等不良反应的患者。<br/>4.在确定或可疑妊娠、哺乳期妇女和儿童。', '1.对西地吡罗昔康或其含任何化学成份过敏者。<br/>2.胃肠道溃疡，胃炎，消化不良，严重肝和肾疾病，严重心衰，严重高血压，严重血液病或出血素质患者。<br/>3.由于可能与乙酰水杨酸和其他非甾体抗炎药有潜在的交叉过敏反应，本品不可用于曾用乙酰水杨酸或其他非甾体抗炎药后出血哮喘，鼻炎，鼻息肉，血管神经性水肿或荨麻疹等不良反应的患者。<br/>4.在确定或可疑妊娠、哺乳期妇女和儿童。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '配伍禁忌', '1.本药品与其他非甾体抗炎药（如乙酰水杨酸等）及血小板凝聚有相互作用，故不推荐与其他非甾体抗炎药同时使用。<br/>2.与锂制剂同时服用可增加血浆锂浓度。<br/>3.由于吡罗昔康与蛋白结合率高，可能出现替换换其他血浆蛋白结合药物。接受其他蛋白结合药物治疗的患者应密切监测，必要时改变剂量。<br/>4.在服用甲氰咪胍后，吡罗昔康的吸收轻度增加，但并不显著。<br/>5.其他<br/>1）吡罗昔康可能降低利尿药的作用，及可能降低降压药的疗效。<br/>2）保钾药物或保钾利尿药同时使用时，可能会增加血清钾浓度（高血钾）。<br/>3）糖皮质激素同时使用可能增加胃肠出血的危险。<br/>6.不推荐和喹喏酮类药合并应用。', '1.本药品与其他非甾体抗炎药（如乙酰水杨酸等）及血小板凝聚有相互作用，故不推荐与其他非甾体抗炎药同时使用。<br/>2.与锂制剂同时服用可增加血浆锂浓度。<br/>3.由于吡罗昔康与蛋白结合率高，可能出现替换换其他血浆蛋白结合药物。接受其他蛋白结合药物治疗的患者应密切监测，必要时改变剂量。<br/>4.在服用甲氰咪胍后，吡罗昔康的吸收轻度增加，但并不显著。<br/>5.其他<br/>1）吡罗昔康可能降低利尿药的作用，及可能降低降压药的疗效。<br/>2）保钾药物或保钾利尿药同时使用时，可能会增加血清钾浓度（高血钾）。<br/>3）糖皮质激素同时使用可能增加胃肠出血的危险。<br/>6.不推荐和喹喏酮类药合并应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '注意事项', '1.对有上消化道疾病史的患者，本品应在医生指导下使用。<br/>2.对心血管功能不全，高血压，肝、肾功能减退，肾低灌注，血液病或血液病史，应用利尿药治疗和老年患者慎用。对以上所有情况，建议进行定期的临床检测和化验检查，尤其在疗程较长时。<br/>3.由于与花生四烯酸代谢的相互作用，本药对支气管哮喘或过敏倾向的患者可能引起支气管炎痉挛，休克，和其他过敏反应的发作。<br/>4.使用本品期间，一些患者可出现血尿素氮增高，但疗程中未超过一定的限度。在停药后可恢复正常。<br/>5.建议糖尿病患者应定期检测血糖水平。<br/>6.使用双香豆衍生类抗凝药治疗的患者应定期检测凝血时间。<br/>7.与其他非甾体洛类抗炎药相同，吡罗昔康可以降低血小板聚集，延长出血时间，因此同时使用血小板凝聚抑制剂应注意血相。<br/>8.使用非甾体抗炎药治疗时，一些患者可能出现的眼科疾病，建议疗效较长时定期进行眼科检查。<br/>9.肝功能指数增高，有出现黄疸伴致命性肝炎的报道。因此，出现肝脏病变的临床征象和体征时需停用吡罗昔康。<br/>10.吡罗昔康可降低警觉性，因此可能影响驾驶或进行需要快速反应的行动。<br/>11.饮酒前后，避免服用本品。', '1.对有上消化道疾病史的患者，本品应在医生指导下使用。<br/>2.对心血管功能不全，高血压，肝、肾功能减退，肾低灌注，血液病或血液病史，应用利尿药治疗和老年患者慎用。对以上所有情况，建议进行定期的临床检测和化验检查，尤其在疗程较长时。<br/>3.由于与花生四烯酸代谢的相互作用，本药对支气管哮喘或过敏倾向的患者可能引起支气管炎痉挛，休克，和其他过敏反应的发作。<br/>4.使用本品期间，一些患者可出现血尿素氮增高，但疗程中未超过一定的限度。在停药后可恢复正常。<br/>5.建议糖尿病患者应定期检测血糖水平。<br/>6.使用双香豆衍生类抗凝药治疗的患者应定期检测凝血时间。<br/>7.与其他非甾体洛类抗炎药相同，吡罗昔康可以降低血小板聚集，延长出血时间，因此同时使用血小板凝聚抑制剂应注意血相。<br/>8.使用非甾体抗炎药治疗时，一些患者可能出现的眼科疾病，建议疗效较长时定期进行眼科检查。<br/>9.肝功能指数增高，有出现黄疸伴致命性肝炎的报道。因此，出现肝脏病变的临床征象和体征时需停用吡罗昔康。<br/>10.吡罗昔康可降低警觉性，因此可能影响驾驶或进行需要快速反应的行动。<br/>11.饮酒前后，避免服用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '妊娠及哺乳期妇女用药', '动物实验表明，因吡罗昔康抑制前列腺素的合成和释放。如给药至妊娠晚期，妊娠实验动物的难产增加，故确定或可疑妊娠和哺乳期妇女禁用。', '动物实验表明，因吡罗昔康抑制前列腺素的合成和释放。如给药至妊娠晚期，妊娠实验动物的难产增加，故确定或可疑妊娠和哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '老年人用药', '老年患者需在医生指导下确定用药剂量，可能需要减低剂量（半片）或者限制疗程。持续服用高于30mg/日的剂量可能增加胃肠道副作用的危险。<br/>或遵医嘱。<br/>分开药片：将药片置于平坦表面，压痕面向上。用拇指轻压，药片即会分成相等的两部分。', '老年患者需在医生指导下确定用药剂量，可能需要减低剂量（半片）或者限制疗程。持续服用高于30mg/日的剂量可能增加胃肠道副作用的危险。<br/>或遵医嘱。<br/>分开药片：将药片置于平坦表面，压痕面向上。用拇指轻压，药片即会分成相等的两部分。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '药理作用', '西地吡罗昔康是由吡罗昔康和β-环糊精复合得到的一种非甾体类抗炎镇痛药，其活性成份为吡罗昔康，对前列腺素合成酶有很强的抑制作用。 <br/>β-环糊精是经酶水解普通淀粉提取的一种环状寡糖。β-环糊精可以与不同的药物形成包合复体物（分子内包合）而改善药物的溶解度，稳定性和生物利用度。 <br/>毒理学研究<br/>急性毒性 <br/>LD50（大鼠）：298mg/kg(口服)；＞214mg/kg(直肠)<br/>LD50（小鼠）：167mg/kg(口服) <br/>LD50（豚鼠）：270mg/kg(口服) <br/>LD50（家兔）：232mg/kg(口服) <br/>亚急性毒性 <br/>猴（28天，口服）：1.2-4.0mg/kg/日能很好耐受；12-36毫克/千克/日有胃损伤出现，只在最高剂量下明显。 <br/>长期毒性 <br/>大鼠（26周，口服）：0.6mg/kg/日能很好耐受；1.9和6mg/kg/日出现胃和肾毒性的体征。恢复8周后，贫血、白细胞增多，中性粒细胞增多以及肾、脾和胃肠损伤消失。 <br/>生殖毒性 <br/>在对一些动物种类（家兔和大鼠）中所进行的研究中表明，无胚胎毒性和致畸作用，对生育力、生殖功能和妊娠没有影响。 <br/>致突变作用和致癌作用 <br/>体外和体内试验未显示诱变或致癌作用，或任何干扰免疫系统的迹象。', '西地吡罗昔康是由吡罗昔康和β-环糊精复合得到的一种非甾体类抗炎镇痛药，其活性成份为吡罗昔康，对前列腺素合成酶有很强的抑制作用。 <br/>β-环糊精是经酶水解普通淀粉提取的一种环状寡糖。β-环糊精可以与不同的药物形成包合复体物（分子内包合）而改善药物的溶解度，稳定性和生物利用度。 <br/>毒理学研究<br/>急性毒性 <br/>LD50（大鼠）：298mg/kg(口服)；＞214mg/kg(直肠)<br/>LD50（小鼠）：167mg/kg(口服) <br/>LD50（豚鼠）：270mg/kg(口服) <br/>LD50（家兔）：232mg/kg(口服) <br/>亚急性毒性 <br/>猴（28天，口服）：1.2-4.0mg/kg/日能很好耐受；12-36毫克/千克/日有胃损伤出现，只在最高剂量下明显。 <br/>长期毒性 <br/>大鼠（26周，口服）：0.6mg/kg/日能很好耐受；1.9和6mg/kg/日出现胃和肾毒性的体征。恢复8周后，贫血、白细胞增多，中性粒细胞增多以及肾、脾和胃肠损伤消失。 <br/>生殖毒性 <br/>在对一些动物种类（家兔和大鼠）中所进行的研究中表明，无胚胎毒性和致畸作用，对生育力、生殖功能和妊娠没有影响。 <br/>致突变作用和致癌作用 <br/>体外和体内试验未显示诱变或致癌作用，或任何干扰免疫系统的迹象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '药代动力学', '西地吡罗昔康在口服给药后，仅有活性成成份（吡罗昔康），而不是整个复合物被吸收。<br/>对健康志愿者的对照研究显示，单次口服相同剂量（20mg吡罗昔康）后，服用本品的吡罗昔康血浆浓度更早达到峰值（口服西地吡罗昔康为30-60分钟内，普通吡罗昔康为2小时；直肠给西地吡罗昔康为2小时，普通吡罗昔康为6-7小时）。<br/>由于β-环糊精仅影响西地吡罗昔康的吸收而不影响其排出过程，因此与普通吡罗昔康比较，其排出参数、Kel和半衰期没有改变。<br/>在口服西地吡罗昔康后72小时后，西地吡罗昔康和普通吡罗昔康有效成分中10%的口服剂量经尿液排出。<br/>口服本品后，β-环糊精并不出现在血液或尿液中。β-环糊精在结肠被肠道微生物代谢为糊精、麦芽糖和葡萄糖。', '西地吡罗昔康在口服给药后，仅有活性成成份（吡罗昔康），而不是整个复合物被吸收。<br/>对健康志愿者的对照研究显示，单次口服相同剂量（20mg吡罗昔康）后，服用本品的吡罗昔康血浆浓度更早达到峰值（口服西地吡罗昔康为30-60分钟内，普通吡罗昔康为2小时；直肠给西地吡罗昔康为2小时，普通吡罗昔康为6-7小时）。<br/>由于β-环糊精仅影响西地吡罗昔康的吸收而不影响其排出过程，因此与普通吡罗昔康比较，其排出参数、Kel和半衰期没有改变。<br/>在口服西地吡罗昔康后72小时后，西地吡罗昔康和普通吡罗昔康有效成分中10%的口服剂量经尿液排出。<br/>口服本品后，β-环糊精并不出现在血液或尿液中。β-环糊精在结肠被肠道微生物代谢为糊精、麦芽糖和葡萄糖。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '主要成份', '主要成份：甲磺酸多拉司琼<br/>化学名称为：1H-吲哚-3-羧酸，八氢-3-氧-2，6-亚甲基-2H-喹嗪-8-（2α,6α,8α,9αβ)-单甲烷磺酸盐一水合物。<br/>化学结构式：<br/>分子式：C19H20N2O3?CH3SO3H?H2O <br/>分子量：438.50 <br/>辅料：甘露醇、盐酸', '主要成份：甲磺酸多拉司琼<br/>化学名称为：1H-吲哚-3-羧酸，八氢-3-氧-2，6-亚甲基-2H-喹嗪-8-（2α,6α,8α,9αβ)-单甲烷磺酸盐一水合物。<br/>化学结构式：<br/>分子式：C19H20N2O3?CH3SO3H?H2O <br/>分子量：438.50 <br/>辅料：甘露醇、盐酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '适应症', '甲磺酸多拉司琼注射液适用于：<br/>1.预防初次和重复使用致吐性肿瘤化疗（包括高剂量顺铂）引起的恶心和呕吐。<br/>2.预防手术后恶心与呕吐。与其他止吐药物一样，对术后几乎不可能出现恶心和/或呕吐的患者不推荐使用本品作为常规预防，对必须避免术后恶心和/或呕吐的患者，即使恶心、呕吐发生率低，也推荐使用本品。<br/>3.治疗手术后恶心和/或呕吐。', '甲磺酸多拉司琼注射液适用于：<br/>1.预防初次和重复使用致吐性肿瘤化疗（包括高剂量顺铂）引起的恶心和呕吐。<br/>2.预防手术后恶心与呕吐。与其他止吐药物一样，对术后几乎不可能出现恶心和/或呕吐的患者不推荐使用本品作为常规预防，对必须避免术后恶心和/或呕吐的患者，即使恶心、呕吐发生率低，也推荐使用本品。<br/>3.治疗手术后恶心和/或呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '用法用量', '用法：甲磺酸多拉司琼注射液可以100mg/30秒的速度快速静注或用相容的注射溶媒（0.9%氯化钠注射液或5%葡萄糖注射液）稀释至50ml输注15分钟以上。稀释后的溶液在正常光照条件下室温24小时或冷藏48小时内稳定。甲磺酸多拉司琼注射液不能与其它药物混合使用，输注前后要冲洗输液通道。 <br/>推荐剂量： <br/>1.预防肿瘤化疗引起的恶心和呕吐 <br/>成人：化疗前30分钟静注单剂量1.8mg/Kg甲磺酸多拉司琼注射液；或者大多数患者可以使用固定剂量100mg，静注30秒以上。 <br/>儿童患者：2-16岁儿童患者建议在化疗前30分钟静注单剂量1.8mg/Kg甲磺酸多拉司琼注射液，最大量不超过100mg。2岁以下儿童用药的安全性和疗效尚未确立。 <br/>甲磺酸多拉司琼注射液与苹果汁或苹果-葡萄汁混合后可用于儿童患者口服，2-16岁儿童患者推荐口服剂量是1.8mg/Kg，最大量不超过100mg，在化疗前1小时内口服。稀释后室温下可以保存2小时。 <br/>老年患者、肾功能衰竭患者或肝功能障碍患者：无需调整剂量。 <br/>2.预防或治疗手术后恶心和/或呕吐 <br/>成人：外科手术麻醉停止前约15分钟（预防）或刚出现恶心、呕吐时（治疗）静注单剂量甲磺酸多拉司琼注射液12.5mg。 <br/>儿童患者：外科手术麻醉停止15分钟或刚出现恶心、呕吐时，2-16岁儿童静注单剂量甲磺酸多拉司琼注射液0.35mg/Kg，最大量不超过12.5mg。2岁以下儿童用药的安全性和疗效尚未确立。 <br/>甲磺酸多拉司琼注射液与苹果汁或苹果-葡萄汁混合后可用于儿童患者口服，2-16岁儿童患者推荐口服剂量是1.2mg/Kg，最大量不超过100mg，在术前2小时内口服。稀释后室温下可以保存2小时。 <br/>老年患者、肾功能衰竭患者或肝功能障碍患者：无需调整剂量。', '用法：甲磺酸多拉司琼注射液可以100mg/30秒的速度快速静注或用相容的注射溶媒（0.9%氯化钠注射液或5%葡萄糖注射液）稀释至50ml输注15分钟以上。稀释后的溶液在正常光照条件下室温24小时或冷藏48小时内稳定。甲磺酸多拉司琼注射液不能与其它药物混合使用，输注前后要冲洗输液通道。 <br/>推荐剂量： <br/>1.预防肿瘤化疗引起的恶心和呕吐 <br/>成人：化疗前30分钟静注单剂量1.8mg/Kg甲磺酸多拉司琼注射液；或者大多数患者可以使用固定剂量100mg，静注30秒以上。 <br/>儿童患者：2-16岁儿童患者建议在化疗前30分钟静注单剂量1.8mg/Kg甲磺酸多拉司琼注射液，最大量不超过100mg。2岁以下儿童用药的安全性和疗效尚未确立。 <br/>甲磺酸多拉司琼注射液与苹果汁或苹果-葡萄汁混合后可用于儿童患者口服，2-16岁儿童患者推荐口服剂量是1.8mg/Kg，最大量不超过100mg，在化疗前1小时内口服。稀释后室温下可以保存2小时。 <br/>老年患者、肾功能衰竭患者或肝功能障碍患者：无需调整剂量。 <br/>2.预防或治疗手术后恶心和/或呕吐 <br/>成人：外科手术麻醉停止前约15分钟（预防）或刚出现恶心、呕吐时（治疗）静注单剂量甲磺酸多拉司琼注射液12.5mg。 <br/>儿童患者：外科手术麻醉停止15分钟或刚出现恶心、呕吐时，2-16岁儿童静注单剂量甲磺酸多拉司琼注射液0.35mg/Kg，最大量不超过12.5mg。2岁以下儿童用药的安全性和疗效尚未确立。 <br/>甲磺酸多拉司琼注射液与苹果汁或苹果-葡萄汁混合后可用于儿童患者口服，2-16岁儿童患者推荐口服剂量是1.2mg/Kg，最大量不超过100mg，在术前2小时内口服。稀释后室温下可以保存2小时。 <br/>老年患者、肾功能衰竭患者或肝功能障碍患者：无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '不良反应', '化疗患者： 2265例成年患者接受甲磺酸多拉司琼注射液治疗的临床对照试验，甲磺酸多拉司琼注射液1.8mg/Kg的总不良事件发生率与昂丹司琼或格拉司琼相近。患者同时接受化疗，主要是高剂量（≥50mg/m2）顺铂化疗。 <br/>表1： 化疗诱发的恶心和呕吐研究中患者出现的不良事件（≥2%） <br/><br/>甲磺酸多拉司琼<br/>昂丹司琼32mg/<br/>不良事件<br/>(1.8mg/Kg)<br/>格拉司琼3mg<br/><br/>N=695<br/>N=356<br/>头痛<br/>169(24.3%)<br/>73(20.55%)<br/>腹泻<br/>86(12.4%)<br/>25(7.O%)<br/>发热<br/>30(4.3%)<br/>18(5.1%)<br/>疲劳<br/>25(3.6%)<br/>12(3.4%)<br/>肝功能异常*<br/>25(3.6%)<br/>12(3.4%)<br/>腹痛<br/>22(3.2%)<br/>7(2.0%)<br/>高血压<br/>20(2.9%)<br/>9(2.5%)<br/>疼痛<br/>17(2.4%)<br/>7(2.0%)<br/>头晕<br/>15(2.2%)<br/>7(2.O%)<br/>恶寒/寒颤<br/>14(2.O%)<br/>6(1.7%)<br/> <br/>注：* 包括SGOT、SGPT升高。 <br/>术后患者：2550例成年患者预防或治疗术后恶心和呕吐的临床对照试验，甲磺酸多拉司琼注射液12.5mg剂量组的头痛、头晕发生率高于安慰剂组，其它不良事件发生率相近。 <br/>表2：术后恶心和呕吐研究中患者出现的不良事件（≥2%） <br/>不良事件<br/>甲磺酸多拉司琼<br/>安慰剂<br/>12.5mg/Kg (n=615)<br/>(n=739)<br/>头痛<br/>58 (9.4%)<br/>51(6.9%)<br/>头晕<br/>34(5.5%)<br/>23(3.1%)<br/>嗜睡<br/>15(2.4%)<br/>18(2.4%)<br/>疼痛<br/>15(2.4%)<br/>21(2.8%)<br/>尿潴留<br/>12(2,O%)<br/>16(2.2%)<br/>接受肿瘤化疗或外科手术的成年患者口服或静注甲磺酸多拉司琼注射液的临床研究中，出现以下与治疗有关或因果关系不明的少见的不良事件： <br/>1）心血管：低血压、偶有水肿、外周性水肿。亦偶有出现与安慰剂和/或阳性对照药物相似频率的不良事件：不典型莫氏Ⅰ型房室传导阻滞（MobitzⅠAV block）、胸痛、直立性低血压、心肌局部缺血、晕厥、严重心动过缓、心悸。 此外，治疗中可突然出现无症状的频率低于阳性对照药物或安慰剂的心电图改变：心动过缓、心动过速、T波改变、ST-T波改变、窦性心率不齐、期外收缩（APCs或VPCs）、小R波、束支传导阻滞（左和右）、结性心律失常、U波改变、心房扑动/纤维性颤动。 <br/>此外有报道静脉注射后即刻或不久出现严重低血压、心动过缓和晕厥。 <br/>2）皮肤：皮疹，多汗。 <br/>3）胃肠道系统：便秘、消化不良、腹痛、厌食、罕见胰腺炎。 <br/>4）听觉、味觉和视觉：味觉反常，视觉异常；罕见耳鸣，畏光。 <br/>5）血液学：罕见血尿，鼻衄，凝血酶原时间延长，PTT延长，贫血，紫癜/血肿，血小板减少。 <br/>6）过敏：罕见过敏性反应，颜面浮肿，荨麻疹。 <br/>7）肝胆系统：临床试验中低于1%接受甲磺酸多拉司琼患者出现AST（SGOT）和/或ALT（SGPT）值暂时性升高，升高值与治疗剂量、疗程无关，也没有伴随肝病症状。接受阳性对照药品的患者亦出现相似的肝酶升高。罕见高胆红素血、GGT增高。 <br/>8）代谢与营养：罕见碱性磷酸酶升高。 <br/>9）肌肉与骨骼：罕见肌痛，关节痛。 <br/>10）神经系统：脸红，眩晕，感觉异常，震颤，罕见共济失调，抽搐。 <br/>11）精神病学：激动，睡眠障碍，人格解体（一种综合症）；罕见精神错乱，焦虑，异常做梦。 <br/>12）呼吸系统：罕见呼吸困难，支气管痉挛。 <br/>13）尿路系统：罕见排尿困难、多尿、急性肾功能衰竭。 <br/>14）心外血管：静脉注射部位疼痛或烧灼感；罕见外周局部缺血，血栓静脉炎/静脉炎。', '化疗患者： 2265例成年患者接受甲磺酸多拉司琼注射液治疗的临床对照试验，甲磺酸多拉司琼注射液1.8mg/Kg的总不良事件发生率与昂丹司琼或格拉司琼相近。患者同时接受化疗，主要是高剂量（≥50mg/m2）顺铂化疗。 <br/>表1： 化疗诱发的恶心和呕吐研究中患者出现的不良事件（≥2%） <br/><br/>甲磺酸多拉司琼<br/>昂丹司琼32mg/<br/>不良事件<br/>(1.8mg/Kg)<br/>格拉司琼3mg<br/><br/>N=695<br/>N=356<br/>头痛<br/>169(24.3%)<br/>73(20.55%)<br/>腹泻<br/>86(12.4%)<br/>25(7.O%)<br/>发热<br/>30(4.3%)<br/>18(5.1%)<br/>疲劳<br/>25(3.6%)<br/>12(3.4%)<br/>肝功能异常*<br/>25(3.6%)<br/>12(3.4%)<br/>腹痛<br/>22(3.2%)<br/>7(2.0%)<br/>高血压<br/>20(2.9%)<br/>9(2.5%)<br/>疼痛<br/>17(2.4%)<br/>7(2.0%)<br/>头晕<br/>15(2.2%)<br/>7(2.O%)<br/>恶寒/寒颤<br/>14(2.O%)<br/>6(1.7%)<br/> <br/>注：* 包括SGOT、SGPT升高。 <br/>术后患者：2550例成年患者预防或治疗术后恶心和呕吐的临床对照试验，甲磺酸多拉司琼注射液12.5mg剂量组的头痛、头晕发生率高于安慰剂组，其它不良事件发生率相近。 <br/>表2：术后恶心和呕吐研究中患者出现的不良事件（≥2%） <br/>不良事件<br/>甲磺酸多拉司琼<br/>安慰剂<br/>12.5mg/Kg (n=615)<br/>(n=739)<br/>头痛<br/>58 (9.4%)<br/>51(6.9%)<br/>头晕<br/>34(5.5%)<br/>23(3.1%)<br/>嗜睡<br/>15(2.4%)<br/>18(2.4%)<br/>疼痛<br/>15(2.4%)<br/>21(2.8%)<br/>尿潴留<br/>12(2,O%)<br/>16(2.2%)<br/>接受肿瘤化疗或外科手术的成年患者口服或静注甲磺酸多拉司琼注射液的临床研究中，出现以下与治疗有关或因果关系不明的少见的不良事件： <br/>1）心血管：低血压、偶有水肿、外周性水肿。亦偶有出现与安慰剂和/或阳性对照药物相似频率的不良事件：不典型莫氏Ⅰ型房室传导阻滞（MobitzⅠAV block）、胸痛、直立性低血压、心肌局部缺血、晕厥、严重心动过缓、心悸。 此外，治疗中可突然出现无症状的频率低于阳性对照药物或安慰剂的心电图改变：心动过缓、心动过速、T波改变、ST-T波改变、窦性心率不齐、期外收缩（APCs或VPCs）、小R波、束支传导阻滞（左和右）、结性心律失常、U波改变、心房扑动/纤维性颤动。 <br/>此外有报道静脉注射后即刻或不久出现严重低血压、心动过缓和晕厥。 <br/>2）皮肤：皮疹，多汗。 <br/>3）胃肠道系统：便秘、消化不良、腹痛、厌食、罕见胰腺炎。 <br/>4）听觉、味觉和视觉：味觉反常，视觉异常；罕见耳鸣，畏光。 <br/>5）血液学：罕见血尿，鼻衄，凝血酶原时间延长，PTT延长，贫血，紫癜/血肿，血小板减少。 <br/>6）过敏：罕见过敏性反应，颜面浮肿，荨麻疹。 <br/>7）肝胆系统：临床试验中低于1%接受甲磺酸多拉司琼患者出现AST（SGOT）和/或ALT（SGPT）值暂时性升高，升高值与治疗剂量、疗程无关，也没有伴随肝病症状。接受阳性对照药品的患者亦出现相似的肝酶升高。罕见高胆红素血、GGT增高。 <br/>8）代谢与营养：罕见碱性磷酸酶升高。 <br/>9）肌肉与骨骼：罕见肌痛，关节痛。 <br/>10）神经系统：脸红，眩晕，感觉异常，震颤，罕见共济失调，抽搐。 <br/>11）精神病学：激动，睡眠障碍，人格解体（一种综合症）；罕见精神错乱，焦虑，异常做梦。 <br/>12）呼吸系统：罕见呼吸困难，支气管痉挛。 <br/>13）尿路系统：罕见排尿困难、多尿、急性肾功能衰竭。 <br/>14）心外血管：静脉注射部位疼痛或烧灼感；罕见外周局部缺血，血栓静脉炎/静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '禁忌', '已知对本品过敏的患者禁用。', '已知对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '配伍禁忌', '因为氢化多拉司琼可通过多种途径消除，多拉司琼和氢化多拉司琼与化疗或外科常用药物之间出现临床意义的药物相互作用可能性小。一般与其它药物可能的相互作用是延长QTc间期。多拉司琼与西米替丁（细胞色素P-450非选择性抑制剂）合用7天时，氢化多拉司琼的血浓度升高24%，而与利福平（细胞色素P-450有效诱导剂）合用7天时，氢化多拉司琼的血浓度则降低28%。 <br/>甲磺酸多拉司琼与化疗和外科使用的药物合用是安全的。与其它延长心电图间期的药物一样，患者应用延长心电图间期尤其是QTc间期的药物应谨慎。 <br/>服用呋噻米、硝苯地平、地尔硫卓、ACE抑制剂、异博定、格列本脲、普萘洛尔和各种化疗药物的患者，不影响氢化多拉司琼的清除率。当甲磺酸多拉司琼与阿替洛尔一起静注时，氢化多拉司琼的清除率降低约27%。甲磺酸多拉司琼不影响患者的麻醉恢复时间。甲磺酸多拉司琼不抑制化疗药物顺铂、5-氟尿嘧啶、阿霉素和环磷酰胺在鼠模型的抗肿瘤活性。', '因为氢化多拉司琼可通过多种途径消除，多拉司琼和氢化多拉司琼与化疗或外科常用药物之间出现临床意义的药物相互作用可能性小。一般与其它药物可能的相互作用是延长QTc间期。多拉司琼与西米替丁（细胞色素P-450非选择性抑制剂）合用7天时，氢化多拉司琼的血浓度升高24%，而与利福平（细胞色素P-450有效诱导剂）合用7天时，氢化多拉司琼的血浓度则降低28%。 <br/>甲磺酸多拉司琼与化疗和外科使用的药物合用是安全的。与其它延长心电图间期的药物一样，患者应用延长心电图间期尤其是QTc间期的药物应谨慎。 <br/>服用呋噻米、硝苯地平、地尔硫卓、ACE抑制剂、异博定、格列本脲、普萘洛尔和各种化疗药物的患者，不影响氢化多拉司琼的清除率。当甲磺酸多拉司琼与阿替洛尔一起静注时，氢化多拉司琼的清除率降低约27%。甲磺酸多拉司琼不影响患者的麻醉恢复时间。甲磺酸多拉司琼不抑制化疗药物顺铂、5-氟尿嘧啶、阿霉素和环磷酰胺在鼠模型的抗肿瘤活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '注意事项', '已经或可能发展为心脏传导间期尤其是QTc间期延长的患者应慎用：包括低血钾或低血镁患者、服用后可能引起电解质异常的利尿药患者、先天性QT综合征患者、服用抗心律失常药物或可导致QT延长的其它药物的患者和高剂量蒽环类抗生素治疗累积的患者。<br/>本品可能引起心电图间期的变化（PR、QTc、JT延长，QRS波增宽），变化的幅度和频率与活性代谢物的血中浓度有关，这些变化随血药浓度降低而有自限性。有些患者的间期延长达24小时或更长，间期延长可导致包括心脏传导阻滞或心律失常的心血管后果（罕见报道）。<br/>有报道，1例接受本品200mg预防术后恶心和呕吐的61岁女性患者，术中心律监护发现心脏传导异常（完全性心脏传导阻滞），该患者同时还服用了维拉帕米；1例接受安慰剂的病人也出现完全性心脏传导阻滞类似事件；1例66岁Ⅳ期非霍杰金氏淋巴瘤男性患者，接受本品1.8mg/Kg（119mg）静注后6小时突然死亡，该患者存在其他潜在危险因素包括大量接触阿霉素和环磷酰胺。<br/>接受过其它选择性5-HT3受体拮抗剂的患者有交叉过敏反应的报道，但应用甲磺酸多拉司琼没有发现此类反应。', '已经或可能发展为心脏传导间期尤其是QTc间期延长的患者应慎用：包括低血钾或低血镁患者、服用后可能引起电解质异常的利尿药患者、先天性QT综合征患者、服用抗心律失常药物或可导致QT延长的其它药物的患者和高剂量蒽环类抗生素治疗累积的患者。<br/>本品可能引起心电图间期的变化（PR、QTc、JT延长，QRS波增宽），变化的幅度和频率与活性代谢物的血中浓度有关，这些变化随血药浓度降低而有自限性。有些患者的间期延长达24小时或更长，间期延长可导致包括心脏传导阻滞或心律失常的心血管后果（罕见报道）。<br/>有报道，1例接受本品200mg预防术后恶心和呕吐的61岁女性患者，术中心律监护发现心脏传导异常（完全性心脏传导阻滞），该患者同时还服用了维拉帕米；1例接受安慰剂的病人也出现完全性心脏传导阻滞类似事件；1例66岁Ⅳ期非霍杰金氏淋巴瘤男性患者，接受本品1.8mg/Kg（119mg）静注后6小时突然死亡，该患者存在其他潜在危险因素包括大量接触阿霉素和环磷酰胺。<br/>接受过其它选择性5-HT3受体拮抗剂的患者有交叉过敏反应的报道，但应用甲磺酸多拉司琼没有发现此类反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '妊娠及哺乳期妇女用药', '尚缺乏在怀孕妇女中的充分的良好对照的研究，因为动物生殖研究并不总能预测人体反应，因此怀孕期只有在确实需要时才能使用本品。 <br/>甲磺酸多拉司琼是否在人乳汁中排泄尚不清楚，由于许多药物能在人乳中排泄，所以哺乳期妇女使用本品应谨慎。', '尚缺乏在怀孕妇女中的充分的良好对照的研究，因为动物生殖研究并不总能预测人体反应，因此怀孕期只有在确实需要时才能使用本品。 <br/>甲磺酸多拉司琼是否在人乳汁中排泄尚不清楚，由于许多药物能在人乳中排泄，所以哺乳期妇女使用本品应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '儿童用药', '国外在108例2-17岁接受催吐性化疗或全身麻醉手术患儿中进行了4项开放非对照药代动力学研究，静脉注射甲磺酸多拉司琼注射液0.6、1.2、1.8和2.4mg/Kg，口服剂量0.6、1.2和1.8mg/Kg。所有患儿对甲磺酸多拉司琼注射液有很好的耐受性，接受肿瘤化疗患儿的效果与成人一致。没有用于儿童术后恶心和呕吐的有效性研究资料。 <br/>尚无2岁以下患儿使用本品的经验。', '国外在108例2-17岁接受催吐性化疗或全身麻醉手术患儿中进行了4项开放非对照药代动力学研究，静脉注射甲磺酸多拉司琼注射液0.6、1.2、1.8和2.4mg/Kg，口服剂量0.6、1.2和1.8mg/Kg。所有患儿对甲磺酸多拉司琼注射液有很好的耐受性，接受肿瘤化疗患儿的效果与成人一致。没有用于儿童术后恶心和呕吐的有效性研究资料。 <br/>尚无2岁以下患儿使用本品的经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '老年人用药', '65岁以上的患者不需要调整剂量，但用药应谨慎。', '65岁以上的患者不需要调整剂量，但用药应谨慎。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '主要成份', '黄芪、当归、熟地黄、何首乌（酒炙）、党参、女贞子（酒炙）、白芍、川芎、丹参、白术（麸炒）、甘草。辅料为蜂蜜。', '黄芪、当归、熟地黄、何首乌（酒炙）、党参、女贞子（酒炙）、白芍、川芎、丹参、白术（麸炒）、甘草。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '适应症', '补气养血。用于气虚血亏引起的少气懒言，语言低微，面色萎黄，四肢无力，形体消瘦，经血不调。', '补气养血。用于气虚血亏引起的少气懒言，语言低微，面色萎黄，四肢无力，形体消瘦，经血不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '用法用量', '口服。一次7g，一日2次。', '口服。一次7g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '主要成份', '苦参、黄柏、蛇床子、金银花、野菊花、地肤子、白芷、石菖蒲、冰片、猪胆膏。', '苦参、黄柏、蛇床子、金银花、野菊花、地肤子、白芷、石菖蒲、冰片、猪胆膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '适应症', '清热燥湿，祛带止痒，用于湿热下注所致的带下、阴痒病。症见：带下量多，呈豆腐渣样，或色黄如脓，或呈黄色泡沫样，其气腥臭。阴部瘙痒、潮红、肿胀等．属于念珠菌阴道炎、滴虫阴道炎、细菌性阴道病见上述证候者。', '清热燥湿，祛带止痒，用于湿热下注所致的带下、阴痒病。症见：带下量多，呈豆腐渣样，或色黄如脓，或呈黄色泡沫样，其气腥臭。阴部瘙痒、潮红、肿胀等．属于念珠菌阴道炎、滴虫阴道炎、细菌性阴道病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '用法用量', '阴道用药。每晚卧床前洗净患部，擦干，用消毒液或75％酒精棉球消毒手指(或戴上消毒指套)，将药片推入阴道深部(约一中指长)。老年或阴道分泌物少的患者可将药片蘸上少许凉开水后立即推入。外敷一片卫生巾，以防污染内裤。一次1片，一日1次。七日为一疗程，或遵医嘱。', '阴道用药。每晚卧床前洗净患部，擦干，用消毒液或75％酒精棉球消毒手指(或戴上消毒指套)，将药片推入阴道深部(约一中指长)。老年或阴道分泌物少的患者可将药片蘸上少许凉开水后立即推入。外敷一片卫生巾，以防污染内裤。一次1片，一日1次。七日为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '不良反应', '本品为泡腾片，用药时，药片会产生弱酸性的二氧化碳气体，对阴道可能产生轻度刺痛，片刻将自行消失，一般不影响继续治疗。', '本品为泡腾片，用药时，药片会产生弱酸性的二氧化碳气体，对阴道可能产生轻度刺痛，片刻将自行消失，一般不影响继续治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '注意事项', '(1)月经期至经净后三天内停用；<br/>(2)孕妇慎用。', '(1)月经期至经净后三天内停用；<br/>(2)孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '药理作用', '动物实验表明本品皮肤外用对角叉菜胶致大鼠足跖肿胀和巴豆油引起的小鼠耳肿胀有一定的抑制作用，对组胺引起的豚鼠皮肤瘙痒有一定的止痒作用，最低抑菌浓度测定表明，对金黄色葡萄球菌、表皮葡萄球菌、化脓链球菌、白色念珠菌均具有较强的抑菌作用，对阴道毛滴虫有制动作用且可使虫体裂解。', '动物实验表明本品皮肤外用对角叉菜胶致大鼠足跖肿胀和巴豆油引起的小鼠耳肿胀有一定的抑制作用，对组胺引起的豚鼠皮肤瘙痒有一定的止痒作用，最低抑菌浓度测定表明，对金黄色葡萄球菌、表皮葡萄球菌、化脓链球菌、白色念珠菌均具有较强的抑菌作用，对阴道毛滴虫有制动作用且可使虫体裂解。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '主要成份', '水蛭、地龙。', '水蛭、地龙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('16999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '适应症', '活血化瘀、通经活络。用于瘀血阻络所致的中风中经络急性期，症见半身不遂，口舌歪斜、言语蹇涩。急性期脑梗塞见上述证候者。', '活血化瘀、通经活络。用于瘀血阻络所致的中风中经络急性期，症见半身不遂，口舌歪斜、言语蹇涩。急性期脑梗塞见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '用法用量', '静脉滴注，每日6ml或遵医嘱，加于5％葡萄糖注射液(或0.9％氯化钠注射液)250ml-500ml中，缓慢滴入。', '静脉滴注，每日6ml或遵医嘱，加于5％葡萄糖注射液(或0.9％氯化钠注射液)250ml-500ml中，缓慢滴入。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '不良反应', '疏血通注射液上市应用后报告的不良反应包括： <br/>过敏反应：全身皮肤潮红、皮疹、瘙痒、荨麻疹、喉头水肿、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>全身性损害：寒战、发热、高热、畏寒、乏力等。<br/>呼吸系统：胸闷、呼吸困难、呼吸急促、咳嗽、憋气等。<br/>心血管系统：心悸等。<br/>消化系统：恶心、呕吐、腹痛、腹泻等。<br/>神经系统：头晕、头痛、抽搐等。<br/>皮肤及其附件：皮疹、荨麻疹、斑丘疹、红斑、瘙痒、多汗等。<br/>其他：紫癜、血尿、胃肠道出血、结膜出血、皮下出血、凝血酶原时间异常等；有血小板减少和眼底出血的个案报告。<br/>上市后安全性监测研究：<br/>2011年11月至2014年12月，由中国中医科学院牵头，全国61家医院参加，对本品进行安全性监测研究。有效观察病例32546例，纳入患者年龄从1岁到102岁，45.7%为女性；主要用于缺血性脑血管病(46.88%)，如脑梗塞、短暂性脑缺血发作、脑动脉供血不足、后循环缺血等，其他包括冠心病(10.39%)、糖尿病(8.51%)、高血压(4.64%)、骨折(2.83%)、肾病(2.1%)等；使用剂量为2-16ml，主要集中在6ml，用药天数平均值为9.43天。监测患者中，有64例发生了不良反应，其中包含1例严重不良反应，不良反应发生率为1.97‰。<br/>本品不良反应发生特征为：不良反应的发生时间较早，多在用药后30分钟内，占比为40.6%；不良反应分类以过敏反应为主，不良反应表现以皮肤及其附件损害最为多见，有72例次，临床表现为皮肤瘙痒、各种过敏性皮疹、皮肤肿胀等，其次为呼吸系统损害，有24例次，主要表现为呼吸困难、气促、喉头水肿等，第三为全身性损害，有22例次，临床表现为高热、乏力、寒战等，详见表1。单因素和多因素分析显示，不良反应的发生与过敏原为药物(P<0.0001)、配液放置时间(P=0.0210)等因素有关；不良反应发生与用药剂量未见相关性；与原患疾病均未见相关性(P>0.05)；与阿司匹林、奥扎格雷钠、前列地尔、依达拉奉、甲钴胺等合并用药未见相关性。<br/>表1 不良反应累及系统归属', '疏血通注射液上市应用后报告的不良反应包括： <br/>过敏反应：全身皮肤潮红、皮疹、瘙痒、荨麻疹、喉头水肿、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>全身性损害：寒战、发热、高热、畏寒、乏力等。<br/>呼吸系统：胸闷、呼吸困难、呼吸急促、咳嗽、憋气等。<br/>心血管系统：心悸等。<br/>消化系统：恶心、呕吐、腹痛、腹泻等。<br/>神经系统：头晕、头痛、抽搐等。<br/>皮肤及其附件：皮疹、荨麻疹、斑丘疹、红斑、瘙痒、多汗等。<br/>其他：紫癜、血尿、胃肠道出血、结膜出血、皮下出血、凝血酶原时间异常等；有血小板减少和眼底出血的个案报告。<br/>上市后安全性监测研究：<br/>2011年11月至2014年12月，由中国中医科学院牵头，全国61家医院参加，对本品进行安全性监测研究。有效观察病例32546例，纳入患者年龄从1岁到102岁，45.7%为女性；主要用于缺血性脑血管病(46.88%)，如脑梗塞、短暂性脑缺血发作、脑动脉供血不足、后循环缺血等，其他包括冠心病(10.39%)、糖尿病(8.51%)、高血压(4.64%)、骨折(2.83%)、肾病(2.1%)等；使用剂量为2-16ml，主要集中在6ml，用药天数平均值为9.43天。监测患者中，有64例发生了不良反应，其中包含1例严重不良反应，不良反应发生率为1.97‰。<br/>本品不良反应发生特征为：不良反应的发生时间较早，多在用药后30分钟内，占比为40.6%；不良反应分类以过敏反应为主，不良反应表现以皮肤及其附件损害最为多见，有72例次，临床表现为皮肤瘙痒、各种过敏性皮疹、皮肤肿胀等，其次为呼吸系统损害，有24例次，主要表现为呼吸困难、气促、喉头水肿等，第三为全身性损害，有22例次，临床表现为高热、乏力、寒战等，详见表1。单因素和多因素分析显示，不良反应的发生与过敏原为药物(P<0.0001)、配液放置时间(P=0.0210)等因素有关；不良反应发生与用药剂量未见相关性；与原患疾病均未见相关性(P>0.05)；与阿司匹林、奥扎格雷钠、前列地尔、依达拉奉、甲钴胺等合并用药未见相关性。<br/>表1 不良反应累及系统归属', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '禁忌', '1.有过敏史及过敏性疾病史者禁用；<br/>2.孕妇禁用；<br/>3.无瘀血证者禁用；<br/>4.有出血倾向者禁用。', '1.有过敏史及过敏性疾病史者禁用；<br/>2.孕妇禁用；<br/>3.无瘀血证者禁用；<br/>4.有出血倾向者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '配伍禁忌', '尚无本品与其它药物相互作用的信息。', '尚无本品与其它药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '注意事项', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时，应谨慎考虑间隔时间及药物相互作用等问题。<br/>3.用药前应仔细询问患者用药史和过敏史。<br/>4.药品稀释后应即配即用，不宜长时间放置。<br/>5.用药过程中，应密切观察用药反应，特别是开始30分钟，发现异常，应立即停药并开始采取救治措施。<br/>6.根据文献报道，对老人、肝肾功能异常和初次使用、超过日剂量12ml的患者应慎重使用，加强监测。<br/>7.本品为纯中药制剂，保存不当可能影响产品质量。使用本品前应认真检查，如药液出现浑浊、沉淀、变色、有异物或内包装损坏等异常现象，应禁止使用。<br/>8. 遵照《中药注射剂临床使用基本原则》的相关规定，严格按照药品说明书规定的功能主治使用。<br/>9. 严格掌握用法用量。按照药品说明书推荐剂量使用药品。不超剂量、过快滴注和长期连续用药。<br/>10.本品与可能增加出血风险的溶栓药、抗凝药与抗血小板药合并使用时，临床应谨慎合并用药并加强监测。', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时，应谨慎考虑间隔时间及药物相互作用等问题。<br/>3.用药前应仔细询问患者用药史和过敏史。<br/>4.药品稀释后应即配即用，不宜长时间放置。<br/>5.用药过程中，应密切观察用药反应，特别是开始30分钟，发现异常，应立即停药并开始采取救治措施。<br/>6.根据文献报道，对老人、肝肾功能异常和初次使用、超过日剂量12ml的患者应慎重使用，加强监测。<br/>7.本品为纯中药制剂，保存不当可能影响产品质量。使用本品前应认真检查，如药液出现浑浊、沉淀、变色、有异物或内包装损坏等异常现象，应禁止使用。<br/>8. 遵照《中药注射剂临床使用基本原则》的相关规定，严格按照药品说明书规定的功能主治使用。<br/>9. 严格掌握用法用量。按照药品说明书推荐剂量使用药品。不超剂量、过快滴注和长期连续用药。<br/>10.本品与可能增加出血风险的溶栓药、抗凝药与抗血小板药合并使用时，临床应谨慎合并用药并加强监测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '药理作用', '动物试验结果提示：本品可延长小鼠凝血时间，降低血小板聚集和粘附率；抑制大鼠体内、外静脉血栓的形成；增加栓塞狗的股动脉血流量；缩短血浆优球蛋白溶解时间，减轻结扎大鼠大脑中动脉引起的行为障碍。', '动物试验结果提示：本品可延长小鼠凝血时间，降低血小板聚集和粘附率；抑制大鼠体内、外静脉血栓的形成；增加栓塞狗的股动脉血流量；缩短血浆优球蛋白溶解时间，减轻结扎大鼠大脑中动脉引起的行为障碍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '主要成份', '化学名称：本品主要成份为桂利嗪。<br/>化学名称：1-苯甲基-4-(3-苯基-2-丙烯基)-哌嗪。<br/>化学结构式:<br/>分子式:C26H28N2<br/>分子量:368.52', '化学名称：本品主要成份为桂利嗪。<br/>化学名称：1-苯甲基-4-(3-苯基-2-丙烯基)-哌嗪。<br/>化学结构式:<br/>分子式:C26H28N2<br/>分子量:368.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '适应症', '用于脑血栓形成、脑栓塞、脑动脉硬化、脑出血恢复期、蛛网膜下腔出血恢复期、脑外伤后遗症、内耳眩晕症、冠状动脉硬化及由于末梢循环不良引起的疾病等治疗。近年来有关文献报道，本品可用于慢性荨麻疹，老年性皮肤瘙痒等过敏性皮肤病。', '用于脑血栓形成、脑栓塞、脑动脉硬化、脑出血恢复期、蛛网膜下腔出血恢复期、脑外伤后遗症、内耳眩晕症、冠状动脉硬化及由于末梢循环不良引起的疾病等治疗。近年来有关文献报道，本品可用于慢性荨麻疹，老年性皮肤瘙痒等过敏性皮肤病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '用法用量', '口服，每次1-2片(25-50mg)，每日3次。', '口服，每次1-2片(25-50mg)，每日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '不良反应', '常见嗜睡、疲惫、某些患者可山现体重增加(一般为一过性)，长期服用偶见抑郁和锥体外系反应，如运动徐缓、强直、静坐不能、口干、肌肉疼痛及皮疹。', '常见嗜睡、疲惫、某些患者可山现体重增加(一般为一过性)，长期服用偶见抑郁和锥体外系反应，如运动徐缓、强直、静坐不能、口干、肌肉疼痛及皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '禁忌', '对本药品有过敏史或有抑郁症病史的病人禁用此药。', '对本药品有过敏史或有抑郁症病史的病人禁用此药。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '配伍禁忌', '(1)与酒精、催眠药或镇静药合用时，加重镇静作用。<br/>(2)与苯妥英钠、卡马西平联合应用时，可以降低桂利嗪的血药浓度。', '(1)与酒精、催眠药或镇静药合用时，加重镇静作用。<br/>(2)与苯妥英钠、卡马西平联合应用时，可以降低桂利嗪的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '注意事项', '(1)疲惫症状逐步加重者应当减量或停药。<br/>(2)严格控制药物应用剂量，当应用维持剂量达不到治疗效果或长期应用出现锥体外系症状时，应当减量或停服药。<br/>(3)患有帕金森病等锥体外系疾病时，应当慎用本制剂。<br/>(4)驾驶员和机械操作者慎用，以免发生意外。', '(1)疲惫症状逐步加重者应当减量或停药。<br/>(2)严格控制药物应用剂量，当应用维持剂量达不到治疗效果或长期应用出现锥体外系症状时，应当减量或停服药。<br/>(3)患有帕金森病等锥体外系疾病时，应当慎用本制剂。<br/>(4)驾驶员和机械操作者慎用，以免发生意外。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '妊娠及哺乳期妇女用药', '哺乳期妇女，由于本制剂随乳汁分泌，虽然尚无致畸和对胚胎发育有影响的研究报告，但原则上孕妇和哺乳期妇女不用此药。', '哺乳期妇女，由于本制剂随乳汁分泌，虽然尚无致畸和对胚胎发育有影响的研究报告，但原则上孕妇和哺乳期妇女不用此药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '药理作用', '本品为哌嗪类钙通道拮抗剂，可阻止血管平滑肌的钙内流，引起血管扩张而改善脑循环及冠脉循环，特别对脑血管有一定的选择作用。本品能抑制磷酸二酯酶，阻止cAMP分解成无活性的5AMP，从而增加细胞内的cAMP浓度，抑制组胺、5-羟色胺、缓激肽等多种生物活性物质的释放，对补体C<sub>4的活化也有抑制作用。LD<sub>50(小鼠和大鼠口服)大于1g/kg。', '本品为哌嗪类钙通道拮抗剂，可阻止血管平滑肌的钙内流，引起血管扩张而改善脑循环及冠脉循环，特别对脑血管有一定的选择作用。本品能抑制磷酸二酯酶，阻止cAMP分解成无活性的5AMP，从而增加细胞内的cAMP浓度，抑制组胺、5-羟色胺、缓激肽等多种生物活性物质的释放，对补体C<sub>4的活化也有抑制作用。LD<sub>50(小鼠和大鼠口服)大于1g/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '药代动力学', '本品口服经3-7小时血药浓度达峰。', '本品口服经3-7小时血药浓度达峰。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '主要成份', '山药、熟地黄、杜仲(姜汁炒)、肉苁蓉、山茱萸(蒸)、茯苓、菟丝子、巴戟天、泽泻、牛膝、五味子(蒸)、赤石脂(煅)，辅料为蜂蜜。', '山药、熟地黄、杜仲(姜汁炒)、肉苁蓉、山茱萸(蒸)、茯苓、菟丝子、巴戟天、泽泻、牛膝、五味子(蒸)、赤石脂(煅)，辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '适应症', '健脾补肾。用于脾肾两虚，食少肌瘦，腰膝酸软，目眩耳鸣。', '健脾补肾。用于脾肾两虚，食少肌瘦，腰膝酸软，目眩耳鸣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '用法用量', '口服，一次9g，一日2次。', '口服，一次9g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '主要成份', '苦参、西南黄芩、天花粉、蛇床子、杨柳枝、土大黄、委陵菜、黄栀子、茵陈、蒲公英。<br/>辅料为聚乙烯醇、聚山梨酯、山梨醇、甘油、对羟基苯甲酸乙酯。', '苦参、西南黄芩、天花粉、蛇床子、杨柳枝、土大黄、委陵菜、黄栀子、茵陈、蒲公英。<br/>辅料为聚乙烯醇、聚山梨酯、山梨醇、甘油、对羟基苯甲酸乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '适应症', '苗医：蒙凯赊，巢窝糯罗，讲底真利，殃矢迪。<br/>中医：清热解毒、燥湿杀虫、祛风止痒。用于带下病(滴虫性阴道炎，霉菌性阴道炎，急、慢性宫颈炎)。', '苗医：蒙凯赊，巢窝糯罗，讲底真利，殃矢迪。<br/>中医：清热解毒、燥湿杀虫、祛风止痒。用于带下病(滴虫性阴道炎，霉菌性阴道炎，急、慢性宫颈炎)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '用法用量', '外用，一次2片，一日2次；从夹层纸中取出药膜，揉成松软小团，用食指或中指推入阴道深处。', '外用，一次2片，一日2次；从夹层纸中取出药膜，揉成松软小团，用食指或中指推入阴道深处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '禁忌', '月经期间忌用，孕妇忌用。', '月经期间忌用，孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '主要成份', '黄芪、当归、赤芍、地龙、川芎、桃仁、红花', '黄芪、当归、赤芍、地龙、川芎、桃仁、红花', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '适应症', '补气，活血，通络。用于缺血性中风气虚血瘀证，症见眩晕、肢麻、瘫软、昏厥、半身不遂，口舌歪斜，语言蹇涩，面色恍白，气短乏力。', '补气，活血，通络。用于缺血性中风气虚血瘀证，症见眩晕、肢麻、瘫软、昏厥、半身不遂，口舌歪斜，语言蹇涩，面色恍白，气短乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '用法用量', '口服。一次2粒，一日3次。饭前半小时服用，或遵医嘱。', '口服。一次2粒，一日3次。饭前半小时服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '注意事项', '阴虚阳亢证及出血性倾向者慎用。', '阴虚阳亢证及出血性倾向者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '药理作用', '药效学试验表明：本品能抑制大鼠体内血栓的形成，对ADP、花生四烯酸诱导的血小板凝集有一定抑制作用。', '药效学试验表明：本品能抑制大鼠体内血栓的形成，对ADP、花生四烯酸诱导的血小板凝集有一定抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '主要成份', '本品主要成份为去乙酰毛花苷。<br/>化学名称：3-［(O-β-D-葡吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基)氧代］-12,14-二羟基-心甾-20(22)-烯内酯。<br/>化学结构式：<br/>分子式：C47H74O19<br/>分子量：943.09<br/>辅料：乙醇、甘油、注射用水。', '本品主要成份为去乙酰毛花苷。<br/>化学名称：3-［(O-β-D-葡吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基-(1→4)-O-2,6-二脱氧-β-D-核-己吡喃糖基)氧代］-12,14-二羟基-心甾-20(22)-烯内酯。<br/>化学结构式：<br/>分子式：C47H74O19<br/>分子量：943.09<br/>辅料：乙醇、甘油、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '适应症', '(1)主要用于心力衰竭。由于其作用较快，适用于急性心功能不全或慢性心功能不全急性加重的患者。(2)亦可用于控制伴快速心室率的心房颤动、心房扑动患者的心室率。(3)终止室上性心动过速起效慢，已少用。', '(1)主要用于心力衰竭。由于其作用较快，适用于急性心功能不全或慢性心功能不全急性加重的患者。(2)亦可用于控制伴快速心室率的心房颤动、心房扑动患者的心室率。(3)终止室上性心动过速起效慢，已少用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '用法用量', '静脉注射 成人常用量：用5%葡萄糖注射液稀释后缓慢注射，首剂0.4-0.6mg(1-1.5支)，以后每2-4小时可再给0.2-0.4mg(0.5-1支)，总量1-1.6mg(2.5-4支)。<br/>小儿常用量：按下列剂量分2-3次间隔3-4小时给予。早产儿和足月新生儿或肾功能减退、心肌炎患儿，肌内或静脉注射按体重0.022mg/kg，2周-3岁，按体重0.025mg/kg。本品静脉注射获满意疗效后，可改用地高辛常用维持量以保持疗效。', '静脉注射 成人常用量：用5%葡萄糖注射液稀释后缓慢注射，首剂0.4-0.6mg(1-1.5支)，以后每2-4小时可再给0.2-0.4mg(0.5-1支)，总量1-1.6mg(2.5-4支)。<br/>小儿常用量：按下列剂量分2-3次间隔3-4小时给予。早产儿和足月新生儿或肾功能减退、心肌炎患儿，肌内或静脉注射按体重0.022mg/kg，2周-3岁，按体重0.025mg/kg。本品静脉注射获满意疗效后，可改用地高辛常用维持量以保持疗效。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '不良反应', '(1)常见的不良反应包括：新出现的心律失常、胃纳不佳或恶心、呕吐(刺激延髓中枢)、下腹痛、异常的无力、软弱。(2)少见的反应包括：视力模糊或“黄视”(中毒症状)、腹泻、中枢神经系统反应如精神抑郁或错乱。(3)罕见的反应包括：嗜睡、头痛及皮疹、荨麻疹(过敏反应)。(4)在洋地黄的中毒表现中，心律失常最重要，最常见者为室性早搏，约占心脏反应的33%。其次为房室传导阻滞，阵发性或加速性交界性心动过速，阵发性房性心动过速伴房室传导阻滞，室性心动过速、窦性停搏、心室颤动等。儿童中心律失常比其他反应多见，但室性心律失常比成人少见。新生儿可有P-R间期延长。', '(1)常见的不良反应包括：新出现的心律失常、胃纳不佳或恶心、呕吐(刺激延髓中枢)、下腹痛、异常的无力、软弱。(2)少见的反应包括：视力模糊或“黄视”(中毒症状)、腹泻、中枢神经系统反应如精神抑郁或错乱。(3)罕见的反应包括：嗜睡、头痛及皮疹、荨麻疹(过敏反应)。(4)在洋地黄的中毒表现中，心律失常最重要，最常见者为室性早搏，约占心脏反应的33%。其次为房室传导阻滞，阵发性或加速性交界性心动过速，阵发性房性心动过速伴房室传导阻滞，室性心动过速、窦性停搏、心室颤动等。儿童中心律失常比其他反应多见，但室性心律失常比成人少见。新生儿可有P-R间期延长。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '药物过量', '西地兰起作用时是通过体内释放地高辛起作用，故中毒时是测地高辛中毒。(1)地高辛中毒浓度为＞2.0ng/ml。(2)如给予负荷量，需了解患者在2-3周之前是否服用过任何洋地黄制剂，如有洋地黄残余作用，需减少地高辛剂量，以免中毒。(3)强心甙剂量计算应按标准体重，因脂肪组织不摄取强心甙。(4)推荐剂量只是平均剂量，必须按照患者需要调整每次剂量。(5)肝功能不全者，应选用不经肝脏代谢的地高辛。(6)肾功能不全者，不宜应用地高辛，应选用洋地黄毒甙。(7)洋地黄化患者常对电复律极为敏感，应高度警惕。(8)透析不能从体内迅速去除本品。(9)在本品引起严重或完全性房室传导阻滞时，不宜补钾。(10)肾功能不全、老年及虚弱者在常用剂量及血药浓度时就可有中毒反应。婴幼儿尤其是早产儿和发育不全儿，要在血药浓度及心电监测下调整剂量。(11)传统的治疗心力衰竭是在数日(1-3日)内给本品较大剂量(负荷量)以达到洋地黄化，然后逐日给以维持量来弥补消除量。目前认为，半衰期较短的本品(半衰期平均为36小时)，每日口服0.25mg，经5个半衰期<span style=\"font-family: &quot;Segoe UI&quot;; letter-spacing: 0px', '西地兰起作用时是通过体内释放地高辛起作用，故中毒时是测地高辛中毒。(1)地高辛中毒浓度为＞2.0ng/ml。(2)如给予负荷量，需了解患者在2-3周之前是否服用过任何洋地黄制剂，如有洋地黄残余作用，需减少地高辛剂量，以免中毒。(3)强心甙剂量计算应按标准体重，因脂肪组织不摄取强心甙。(4)推荐剂量只是平均剂量，必须按照患者需要调整每次剂量。(5)肝功能不全者，应选用不经肝脏代谢的地高辛。(6)肾功能不全者，不宜应用地高辛，应选用洋地黄毒甙。(7)洋地黄化患者常对电复律极为敏感，应高度警惕。(8)透析不能从体内迅速去除本品。(9)在本品引起严重或完全性房室传导阻滞时，不宜补钾。(10)肾功能不全、老年及虚弱者在常用剂量及血药浓度时就可有中毒反应。婴幼儿尤其是早产儿和发育不全儿，要在血药浓度及心电监测下调整剂量。(11)传统的治疗心力衰竭是在数日(1-3日)内给本品较大剂量(负荷量)以达到洋地黄化，然后逐日给以维持量来弥补消除量。目前认为，半衰期较短的本品(半衰期平均为36小时)，每日口服0.25mg，经5个半衰期<span style=\"font-family: &quot;Segoe UI&quot;; letter-spacing: 0px', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '禁忌', '禁用：①任何强心甙制剂中毒；②室性心动过速、心室颤动；③梗阻性肥厚型心肌病(若伴收缩功能不全或心房颤动仍可考虑)；④预激综合征伴心房颤动或扑动。', '禁用：①任何强心甙制剂中毒；②室性心动过速、心室颤动；③梗阻性肥厚型心肌病(若伴收缩功能不全或心房颤动仍可考虑)；④预激综合征伴心房颤动或扑动。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '配伍禁忌', '(1)与两性霉素B、皮质激素或失钾利尿剂如布美他尼(Bumetanide，制品为丁尿胺)、依他尼酸(Ethacrynic Acid，利尿酸)等同用时，可引起低血钾而致洋地黄中毒。(2)与制酸药(尤其三硅酸镁)或止泻吸附药如白陶土、果胶、考来烯胺(Cholestyramine，消胆胺)和其他阴离子交换树脂、柳氮磺吡啶(Sulfasalazine)或新霉素、对氨水杨酸同用时，可抑制洋地黄强心甙吸收而导致强心甙作用减弱。(3)与抗心律失常药、钙盐注射剂、可卡因、泮库溴胺(Pancuronium Bromide，潘可龙，巴活郎)、萝芙木碱、琥珀胆碱(司可林，Scoline；Suxamethonium Chloride)或拟肾上腺素类药同用时，可因作用相加而导致心律失常。(4)有严重或完全性房室传导阻滞且伴正常血钾者的洋地黄化患者不应同时应用钾盐，但噻嗪类利尿剂与本品同用时，常须给予钾盐，以防止低钾血症。(5)β受体阻滞剂与本品同用，有导致房室传导阻滞发生严重心动过缓的可能，应重视。但并不排除β阻滞剂用于洋地黄不能控制心室率的室上性快速心律失常。(6)与奎尼丁同用，可使本品血药浓度提高约一倍，提高程度与奎尼丁用量相关，甚至可达到中毒浓度，即使停用地高辛，其血药浓度仍继续上升，这是奎尼丁从组织结合处置换出地高辛，减少其分布容积之故。两药合用时应酌减地高辛用量1/2-1/3。(7)与维拉帕米、地尔硫卓、胺碘酮合用，由于降低肾及全身对地高辛的清除率而提高其血药浓度，可引起严重心动过缓。(8)螺内酯可延长本品半衰期，需调整剂量或给药间期，随访监测本品的血药浓度。(9)血管紧张素转换酶抑制剂及其受体拮抗剂可使本品血药浓度增高。(10)依酚氯胺(Edrophonium Chloride，Tensilon腾喜龙)与本品合用可致明显心动过缓。(11)吲哚美辛(Indometacin，消炎痛)可减少本品的肾清除，使本品半衰期延长，有中毒危险，需监测血药浓度及心电图。(12)与肝素同用，由于本品可能部分抵消肝素的抗凝作用，需调整肝素用量。(13)洋地黄化时静脉用硫酸镁应极其谨慎，尤其是也静注钙盐时，可发生心脏传导阻滞。(14)红霉素由于改变胃肠道菌群，可增加本品在胃肠道的吸收。(15)甲氧氯普胺(Metoclopramide，Maxolon灭吐灵)因促进肠道运动而减少地高辛的生物利用度约25%。普鲁本辛因抑制肠道蠕动而提高地高辛生物利用度约25%。(16)禁止与钙注射剂合用；(17)不宜与酸、碱类配伍。', '(1)与两性霉素B、皮质激素或失钾利尿剂如布美他尼(Bumetanide，制品为丁尿胺)、依他尼酸(Ethacrynic Acid，利尿酸)等同用时，可引起低血钾而致洋地黄中毒。(2)与制酸药(尤其三硅酸镁)或止泻吸附药如白陶土、果胶、考来烯胺(Cholestyramine，消胆胺)和其他阴离子交换树脂、柳氮磺吡啶(Sulfasalazine)或新霉素、对氨水杨酸同用时，可抑制洋地黄强心甙吸收而导致强心甙作用减弱。(3)与抗心律失常药、钙盐注射剂、可卡因、泮库溴胺(Pancuronium Bromide，潘可龙，巴活郎)、萝芙木碱、琥珀胆碱(司可林，Scoline；Suxamethonium Chloride)或拟肾上腺素类药同用时，可因作用相加而导致心律失常。(4)有严重或完全性房室传导阻滞且伴正常血钾者的洋地黄化患者不应同时应用钾盐，但噻嗪类利尿剂与本品同用时，常须给予钾盐，以防止低钾血症。(5)β受体阻滞剂与本品同用，有导致房室传导阻滞发生严重心动过缓的可能，应重视。但并不排除β阻滞剂用于洋地黄不能控制心室率的室上性快速心律失常。(6)与奎尼丁同用，可使本品血药浓度提高约一倍，提高程度与奎尼丁用量相关，甚至可达到中毒浓度，即使停用地高辛，其血药浓度仍继续上升，这是奎尼丁从组织结合处置换出地高辛，减少其分布容积之故。两药合用时应酌减地高辛用量1/2-1/3。(7)与维拉帕米、地尔硫卓、胺碘酮合用，由于降低肾及全身对地高辛的清除率而提高其血药浓度，可引起严重心动过缓。(8)螺内酯可延长本品半衰期，需调整剂量或给药间期，随访监测本品的血药浓度。(9)血管紧张素转换酶抑制剂及其受体拮抗剂可使本品血药浓度增高。(10)依酚氯胺(Edrophonium Chloride，Tensilon腾喜龙)与本品合用可致明显心动过缓。(11)吲哚美辛(Indometacin，消炎痛)可减少本品的肾清除，使本品半衰期延长，有中毒危险，需监测血药浓度及心电图。(12)与肝素同用，由于本品可能部分抵消肝素的抗凝作用，需调整肝素用量。(13)洋地黄化时静脉用硫酸镁应极其谨慎，尤其是也静注钙盐时，可发生心脏传导阻滞。(14)红霉素由于改变胃肠道菌群，可增加本品在胃肠道的吸收。(15)甲氧氯普胺(Metoclopramide，Maxolon灭吐灵)因促进肠道运动而减少地高辛的生物利用度约25%。普鲁本辛因抑制肠道蠕动而提高地高辛生物利用度约25%。(16)禁止与钙注射剂合用；(17)不宜与酸、碱类配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '注意事项', '(1)以下情况慎用：①低钾血症；②不完全性房室传导阻滞；③高钙血症；④甲状腺功能低下；⑤缺血性心脏病；⑥急性心肌梗死早期(AMI)；⑦心肌炎活动期；⑧肾功能损害。(2)用药期间应注意随访检查：①血压、心率及心律；②心电图；③心功能监测；④电解质尤其钾、钙、镁；⑤肾功能；⑥疑有洋地黄中毒时，应作地高辛血药浓度测定。(3)过量时，由于蓄积性小，一般于停药后1-2天中毒表现可以消退。', '(1)以下情况慎用：①低钾血症；②不完全性房室传导阻滞；③高钙血症；④甲状腺功能低下；⑤缺血性心脏病；⑥急性心肌梗死早期(AMI)；⑦心肌炎活动期；⑧肾功能损害。(2)用药期间应注意随访检查：①血压、心率及心律；②心电图；③心功能监测；④电解质尤其钾、钙、镁；⑤肾功能；⑥疑有洋地黄中毒时，应作地高辛血药浓度测定。(3)过量时，由于蓄积性小，一般于停药后1-2天中毒表现可以消退。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '妊娠及哺乳期妇女用药', '本品可通过胎盘，故妊娠后期母体用量可能适当增加，分娩后6周减量。本品可排入乳汁，哺乳期妇女应用须权衡利弊。', '本品可通过胎盘，故妊娠后期母体用量可能适当增加，分娩后6周减量。本品可排入乳汁，哺乳期妇女应用须权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '儿童用药', '新生儿对本品的耐受性不定，其肾清除减少；早产儿与未成熟儿对本品敏感，按其不成熟程度而减小剂量。按体重或体表面积，1月以上婴儿比成人用量略大。', '新生儿对本品的耐受性不定，其肾清除减少；早产儿与未成熟儿对本品敏感，按其不成熟程度而减小剂量。按体重或体表面积，1月以上婴儿比成人用量略大。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '老年人用药', '老年人肝肾功能不全，表观分布容积减小或电解质平衡失调者，对本品耐受性低，必须减少剂量。', '老年人肝肾功能不全，表观分布容积减小或电解质平衡失调者，对本品耐受性低，必须减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '主要成份', '本品为复方制剂，其组份为每l克内含曲安奈德1．O毫克、制霉菌素100，000单位、硫酸新霉索(按新霉紊计)2500单位和短杆菌肽250单位。', '本品为复方制剂，其组份为每l克内含曲安奈德1．O毫克、制霉菌素100，000单位、硫酸新霉索(按新霉紊计)2500单位和短杆菌肽250单位。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '适应症', '用于过敏性皮炎、湿疹、神经性皮炎、脂溢性皮炎、接触性皮炎、中毒性皮炎、壅滞性皮炎、钱币形皮炎及异位性皮炎；也可用于念珠菌感染的皮肤病及间擦疹、肛门及外阴瘙痒。', '用于过敏性皮炎、湿疹、神经性皮炎、脂溢性皮炎、接触性皮炎、中毒性皮炎、壅滞性皮炎、钱币形皮炎及异位性皮炎；也可用于念珠菌感染的皮肤病及间擦疹、肛门及外阴瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '用法用量', '外用。一日2-3次，涂擦患处。', '外用。一日2-3次，涂擦患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '不良反应', '长期使用可引起局部皮肤萎缩、毛细血管扩张、痤疮样皮炎、毛囊炎、色素沉着及继发感染。', '长期使用可引起局部皮肤萎缩、毛细血管扩张、痤疮样皮炎、毛囊炎、色素沉着及继发感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '药物过量', '无', '无', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '禁忌', '1．牛痘、水痘等病毒性皮肤瘸患者禁用。<br/>2．念珠菌以外的其它真菌性皮肤病患者禁用<br/>3．对本品所含各成份有过敏史者禁用<br/>4．眼科及鼓膜穿孔的患者禁用', '1．牛痘、水痘等病毒性皮肤瘸患者禁用。<br/>2．念珠菌以外的其它真菌性皮肤病患者禁用<br/>3．对本品所含各成份有过敏史者禁用<br/>4．眼科及鼓膜穿孔的患者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '注意事项', '1．本品含有多种抗生素，长期使用会导致不敏感细菌和霉菌等的过量生长，而引起二重感染，对此必须同时使用其他抗菌素治疗。如发生不良反应，应立即停用。2．本品含有新霉素能引起肾中毒和耳中毒，对于大面积烧伤、营养性溃疡等病人应慎用。3．有明显循环系统疾病的患者慎用。4．避免全身大面积使用及长期使用，一般用药不宜超过4～6周。5．涂药处如有灼烧、瘙痒、红肿时，应停止用药。6．请将此药置于儿童不能触及处。', '1．本品含有多种抗生素，长期使用会导致不敏感细菌和霉菌等的过量生长，而引起二重感染，对此必须同时使用其他抗菌素治疗。如发生不良反应，应立即停用。2．本品含有新霉素能引起肾中毒和耳中毒，对于大面积烧伤、营养性溃疡等病人应慎用。3．有明显循环系统疾病的患者慎用。4．避免全身大面积使用及长期使用，一般用药不宜超过4～6周。5．涂药处如有灼烧、瘙痒、红肿时，应停止用药。6．请将此药置于儿童不能触及处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '妊娠及哺乳期妇女用药', '在权衡利弊情况下，尽可能避免使用。', '在权衡利弊情况下，尽可能避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '儿童用药', '婴儿及儿童不宜使用。', '婴儿及儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '老年人用药', '老年患者应避免长期、大量使用。', '老年患者应避免长期、大量使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '药理作用', '本品中曲安奈德为肾上腺皮质激素类药，有抗炎、抗过敏等作用，作用时间长，制霉菌素为广谱抗真菌药，对念珠菌属的抗菌活性高，新型隐球菌、曲菌、毛霉菌、小孢子菌、荚膜组织浆胞菌、皮炎芽生菌及皮肤癣菌通常对本品亦敏感。本品可与真菌细胞膜上的甾醇相结合，致细胞膜通透性的改变，以致重要细胞内容物漏失而发挥抗真菌作用。硫酸新霉索对葡萄球菌属(甲氧西林敏感株)、棒状杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属等肠杆菌科细菌有良好抗菌作用，对各组链球菌、肺炎链球菌、肠球菌属等活性差。铜绿假单胞菌、厌氧菌等对本品耐药。细菌对链霉素、新霉素和卡那霉素、庆大霉素间有部分或完全交叉耐药。新霉素全身用药有显著肾毒性和耳毒性，故目前仅限于口服或局部应用。', '本品中曲安奈德为肾上腺皮质激素类药，有抗炎、抗过敏等作用，作用时间长，制霉菌素为广谱抗真菌药，对念珠菌属的抗菌活性高，新型隐球菌、曲菌、毛霉菌、小孢子菌、荚膜组织浆胞菌、皮炎芽生菌及皮肤癣菌通常对本品亦敏感。本品可与真菌细胞膜上的甾醇相结合，致细胞膜通透性的改变，以致重要细胞内容物漏失而发挥抗真菌作用。硫酸新霉索对葡萄球菌属(甲氧西林敏感株)、棒状杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属等肠杆菌科细菌有良好抗菌作用，对各组链球菌、肺炎链球菌、肠球菌属等活性差。铜绿假单胞菌、厌氧菌等对本品耐药。细菌对链霉素、新霉素和卡那霉素、庆大霉素间有部分或完全交叉耐药。新霉素全身用药有显著肾毒性和耳毒性，故目前仅限于口服或局部应用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '药代动力学', '无', '无', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '主要成份', '主要成份为双氯芬酸钠。<br/>化学名称：2-[（2,6-二氯苯基）氨基]-苯乙酸钠。<br/>化学结构式：<br/>分子式：C14H10Cl2NNaO2<br/>分子量：318.13', '主要成份为双氯芬酸钠。<br/>化学名称：2-[（2,6-二氯苯基）氨基]-苯乙酸钠。<br/>化学结构式：<br/>分子式：C14H10Cl2NNaO2<br/>分子量：318.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '适应症', '消炎镇痛类药。用于类风湿性关节炎，手术后疼痛及各种原因所致的发热。', '消炎镇痛类药。用于类风湿性关节炎，手术后疼痛及各种原因所致的发热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '用法用量', '用时将栓剂取出，以少量温水湿润后，轻轻塞入肛门50px处。成人一次1枚，一日1-2次，或遵医嘱。', '用时将栓剂取出，以少量温水湿润后，轻轻塞入肛门50px处。成人一次1枚，一日1-2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '不良反应', '1. 肠胃反应：主要为肛门刺激症状、胃不适、灼烧感、反酸、纳差、恶心等，停药或对症处理即可消失。其中少数可出现溃疡、出血、穿孔；<br/>2. 神经系统表现有头痛、眩晕、嗜睡、兴奋等；<br/>3. 肾脏引起浮肿、少尿、电解质紊乱等严重肾不良反应；<br/>4. 其他少见的有肝酶一过性升高，极个别出现黄疸、皮疹、心律不齐、粒细胞减少、血小板减少等均呈可逆性。', '1. 肠胃反应：主要为肛门刺激症状、胃不适、灼烧感、反酸、纳差、恶心等，停药或对症处理即可消失。其中少数可出现溃疡、出血、穿孔；<br/>2. 神经系统表现有头痛、眩晕、嗜睡、兴奋等；<br/>3. 肾脏引起浮肿、少尿、电解质紊乱等严重肾不良反应；<br/>4. 其他少见的有肝酶一过性升高，极个别出现黄疸、皮疹、心律不齐、粒细胞减少、血小板减少等均呈可逆性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '药物过量', '未进行该项实验且无可可靠参考文献', '未进行该项实验且无可可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '禁忌', '1. 已知对本品过敏的患者。<br/>2. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3. 禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4. 有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5. 有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6. 重度心力衰竭患者。', '1. 已知对本品过敏的患者。<br/>2. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3. 禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4. 有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5. 有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6. 重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '配伍禁忌', '1. 饮酒或与其他非甾体类消炎药同用时增加胃肠道副作用，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>2. 与阿司匹林或其他水杨酸类药物同用时，药效不增强，而胃肠道不良反应及出血倾向发生率增高。<br/>3. 与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>4. 与呋塞米同用时，后者的排钠和降压作用减弱。<br/>5. 与维拉帕米、硝苯啶同用时，本品的血药浓度增高。<br/>6. 本品可增高地高辛的血浓度，同用时需注意调整地高辛的剂量。<br/>7. 本品与抗高血压药同用时可影响后者的降压效果。<br/>8. 丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>9. 本品可减低甲氨喋呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨喋呤同用。', '1. 饮酒或与其他非甾体类消炎药同用时增加胃肠道副作用，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>2. 与阿司匹林或其他水杨酸类药物同用时，药效不增强，而胃肠道不良反应及出血倾向发生率增高。<br/>3. 与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>4. 与呋塞米同用时，后者的排钠和降压作用减弱。<br/>5. 与维拉帕米、硝苯啶同用时，本品的血药浓度增高。<br/>6. 本品可增高地高辛的血浓度，同用时需注意调整地高辛的剂量。<br/>7. 本品与抗高血压药同用时可影响后者的降压效果。<br/>8. 丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>9. 本品可减低甲氨喋呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨喋呤同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '注意事项', '1. 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2. 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3. 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者使用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4. 针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸闷、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5. 和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。使用噻嗪类或髓袢利尿剂的患者使用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6. 有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7. NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1. 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2. 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3. 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者使用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4. 针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸闷、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5. 和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。使用噻嗪类或髓袢利尿剂的患者使用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6. 有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7. NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '妊娠及哺乳期妇女用药', '本品可通过胎盘，动物试验对胎鼠有毒性，但不致畸，孕妇慎用。', '本品可通过胎盘，动物试验对胎鼠有毒性，但不致畸，孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '儿童用药', '本规格不适合用于儿童使用。', '本规格不适合用于儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '老年人用药', '用药期间应常规随访检查肝肾功能。', '用药期间应常规随访检查肝肾功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '药理作用', '药理作用：本品为异丁酚酸类的衍生物，其镇痛、抗炎及解热作用比吲哚美辛强2-2.5倍，比阿司匹林强26～50倍。本品的镇痛、抗炎作用是通过除对环氧酶有抑制而减少前列腺素外尚有一定抑制脂氧酯而减少白三烯、缓激肽等产物的作用。<br/>毒理研究：给大鼠口服双氯芬酸钠达每日2mg/kg，长期观察，没有发现肿瘤发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。急性毒性试验结果：大鼠经口LD50为150mg/kg；小鼠经口390mg/kg。', '药理作用：本品为异丁酚酸类的衍生物，其镇痛、抗炎及解热作用比吲哚美辛强2-2.5倍，比阿司匹林强26～50倍。本品的镇痛、抗炎作用是通过除对环氧酶有抑制而减少前列腺素外尚有一定抑制脂氧酯而减少白三烯、缓激肽等产物的作用。<br/>毒理研究：给大鼠口服双氯芬酸钠达每日2mg/kg，长期观察，没有发现肿瘤发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。急性毒性试验结果：大鼠经口LD50为150mg/kg；小鼠经口390mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '药代动力学', '本品是双氯芬酸钠栓的改良剂型，其中添加有卡波姆。本品宜直肠给药，吸收完全。达峰时间约为0.5-2小时。半衰期约为2.5-3.5小时，血浆蛋白结合率为99%。在乳汁中药物浓度极低而可忽略，在关节滑液中，其水平高于当时血清水平并可维持12小时以上。大约50%在肝脏代谢，40%-65%从肾排出，35%从胆汁、粪便排出，长期应用无蓄积作用。', '本品是双氯芬酸钠栓的改良剂型，其中添加有卡波姆。本品宜直肠给药，吸收完全。达峰时间约为0.5-2小时。半衰期约为2.5-3.5小时，血浆蛋白结合率为99%。在乳汁中药物浓度极低而可忽略，在关节滑液中，其水平高于当时血清水平并可维持12小时以上。大约50%在肝脏代谢，40%-65%从肾排出，35%从胆汁、粪便排出，长期应用无蓄积作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '主要成份', '人工麝香、郁金、冰片、栀子。辅料为：聚山梨酯80、氯化钠。', '人工麝香、郁金、冰片、栀子。辅料为：聚山梨酯80、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '适应症', '清热解毒，凉血活血，开窍醒脑。用于气血逆乱，脑脉瘀阻所致中风昏迷，偏瘫口罚煌馍送吠矗', '清热解毒，凉血活血，开窍醒脑。用于气血逆乱，脑脉瘀阻所致中风昏迷，偏瘫口罚煌馍送吠矗', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '用法用量', '肌肉注射，一次2-4ml，一日1-2次。静脉滴注。一次10-20ml，用5%-10%葡萄糖注射液或氯化钠注射液250-500ml稀释后滴注，或遵医嘱。', '肌肉注射，一次2-4ml，一日1-2次。静脉滴注。一次10-20ml，用5%-10%葡萄糖注射液或氯化钠注射液250-500ml稀释后滴注，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '不良反应', '1.过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>2.全身性损害：畏寒、寒战、发热、乏力、疼痛、面色苍白、多汗等。<br/>3.呼吸系统：咳嗽、呼吸急促等。<br/>4.心血管系统：心悸、胸闷、血压升高等。<br/>5.神经精神系统：头晕、头痛、抽搐、昏迷、肢体麻木、烦躁等。<br/>6.皮肤及其附件：风团样皮疹、丘疹、红斑等。<br/>7.胃肠道系统：恶心、呕吐、腹痛、腹泻等。<br/>8.用药部位：注射部位的疼痛、红肿、麻木、皮疹、静脉炎等。', '1.过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>2.全身性损害：畏寒、寒战、发热、乏力、疼痛、面色苍白、多汗等。<br/>3.呼吸系统：咳嗽、呼吸急促等。<br/>4.心血管系统：心悸、胸闷、血压升高等。<br/>5.神经精神系统：头晕、头痛、抽搐、昏迷、肢体麻木、烦躁等。<br/>6.皮肤及其附件：风团样皮疹、丘疹、红斑等。<br/>7.胃肠道系统：恶心、呕吐、腹痛、腹泻等。<br/>8.用药部位：注射部位的疼痛、红肿、麻木、皮疹、静脉炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '禁忌', '1.对本品或含有人工麝香（或麝香）、栀子、郁金、冰片制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2本品含芳香走窜药物，孕妇禁用。', '1.对本品或含有人工麝香（或麝香）、栀子、郁金、冰片制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2本品含芳香走窜药物，孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '注意事项', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应是具备治疗过敏性休克等严重过敏反应资质或接受过过敏性休克抢救培训的医师，用药出现过敏反应严重不良反应立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药<br/>3.严格掌握用法用量按照药品说明书推荐剂量使用药品。不得超剂量使用、过快滴注和长期连续用药。<br/>4.本品为中药注射剂，保存不当可能会影响药品质量：用药前和配制后及使用过程中应认真检查本品滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.本品为芳香性药物，开启后应立即使用，防止挥发。<br/>6.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑本品的间隔时间以及药物相互作用等问题。<br/>7.用药前应仔细询问患者情况，用药史和过敏史。过敏体质者、运动员、肝肾功能异常患者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医瞩，并加强监测。<br/>8.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>9.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分 ，发现异常，应立即停药，系用积极救治措施，救治患者。<br/>10.监测数据显示，有与本品相关的肝生化指标异常病例报告，建议在临床使用过程中注意监测。', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应是具备治疗过敏性休克等严重过敏反应资质或接受过过敏性休克抢救培训的医师，用药出现过敏反应严重不良反应立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药<br/>3.严格掌握用法用量按照药品说明书推荐剂量使用药品。不得超剂量使用、过快滴注和长期连续用药。<br/>4.本品为中药注射剂，保存不当可能会影响药品质量：用药前和配制后及使用过程中应认真检查本品滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.本品为芳香性药物，开启后应立即使用，防止挥发。<br/>6.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑本品的间隔时间以及药物相互作用等问题。<br/>7.用药前应仔细询问患者情况，用药史和过敏史。过敏体质者、运动员、肝肾功能异常患者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医瞩，并加强监测。<br/>8.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>9.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分 ，发现异常，应立即停药，系用积极救治措施，救治患者。<br/>10.监测数据显示，有与本品相关的肝生化指标异常病例报告，建议在临床使用过程中注意监测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '主要成份', '本品为复方制剂，每克含硫酸氢黄连素0.01g、苯佐卡因0.01g。', '本品为复方制剂，每克含硫酸氢黄连素0.01g、苯佐卡因0.01g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '适应症', '用于肛裂、炎性外痔、血栓外痔(急性期)、痔出血和痔嵌顿等。', '用于肛裂、炎性外痔、血栓外痔(急性期)、痔出血和痔嵌顿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '用法用量', '外用。将本品注入肛门内，每次2g，或取适量涂于患处，每日2次。用于肛裂时，将药膏敷于裂口内，用药前应清洗患处(或坐浴10分钟)。', '外用。将本品注入肛门内，每次2g，或取适量涂于患处，每日2次。用于肛裂时，将药膏敷于裂口内，用药前应清洗患处(或坐浴10分钟)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '不良反应', '尚未发现有关不良反应报道。', '尚未发现有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '注意事项', '1．防止便秘，戒烟酒、辛辣食物。<br/>2．药品性状发生改变时禁止使用。<br/>3．将药品放在儿童不能接触的地方。', '1．防止便秘，戒烟酒、辛辣食物。<br/>2．药品性状发生改变时禁止使用。<br/>3．将药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '儿童用药', '本品不应用于2岁及2岁以下儿童患者，特殊情况下经充分权衡利弊后在专业医师建议和指导下才可使用。', '本品不应用于2岁及2岁以下儿童患者，特殊情况下经充分权衡利弊后在专业医师建议和指导下才可使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '药理作用', '本品具有消炎、杀菌、收敛、止痛及止血作用。', '本品具有消炎、杀菌、收敛、止痛及止血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '主要成份', '熟地黄、牡蛎（煅）、五味子、阿胶、槲寄生、巴戟天（去心）、白术（炒）、山药、白芍、龙骨（煅）、续断、枸杞子、杜仲（炭)、菟丝子（饼）。', '熟地黄、牡蛎（煅）、五味子、阿胶、槲寄生、巴戟天（去心）、白术（炒）、山药、白芍、龙骨（煅）、续断、枸杞子、杜仲（炭)、菟丝子（饼）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '适应症', '补肾，固冲，安胎。用于先兆流产，习惯性流产及因流产引起的不孕症。', '补肾，固冲，安胎。用于先兆流产，习惯性流产及因流产引起的不孕症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '注意事项', '未见本品对子代安全性研究资料，请在医师指导下用药。', '未见本品对子代安全性研究资料，请在医师指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '主要成份', '虫草头孢菌粉', '虫草头孢菌粉', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '适应症', '本品有提高窦性心律，改善窦房结，房室传导功能，改善心脏功能的作用。用于多种心律失常，房室传导阻滞，难治性缓慢型心律失常，传导阻滞。', '本品有提高窦性心律，改善窦房结，房室传导功能，改善心脏功能的作用。用于多种心律失常，房室传导阻滞，难治性缓慢型心律失常，传导阻滞。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '用法用量', '口服，一次2粒，一日3次或遵医嘱。', '口服，一次2粒，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '注意事项', '请将此药品放在儿童不能接触的地方。', '请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '主要成份', '本品主要成份为枸橼酸苹果酸钙。<br/>化学名称：[2-羟基丙烷-1, 2, 3-三羧酸]-[羟基丁二酸]钙八水合物。<br/>化学结构式：<br/>分子式：C24H22Ca6O29・8H2O<br/>分子量：1159.02', '本品主要成份为枸橼酸苹果酸钙。<br/>化学名称：[2-羟基丙烷-1, 2, 3-三羧酸]-[羟基丁二酸]钙八水合物。<br/>化学结构式：<br/>分子式：C24H22Ca6O29・8H2O<br/>分子量：1159.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '适应症', '补钙剂，用于预防和治疗钙缺乏症，如骨质疏松、手足抽搐症、骨发育不全，佝偻病以及妊娠和哺乳期妇女、绝经期妇女钙的补充。', '补钙剂，用于预防和治疗钙缺乏症，如骨质疏松、手足抽搐症、骨发育不全，佝偻病以及妊娠和哺乳期妇女、绝经期妇女钙的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '用法用量', '口服，一次0.25-2. 0g，一日2-3次。<br/>不同年龄体重的参考补钙剂量<br/>年龄(岁)           体重(kg)          需补充量(mg)          相当于枸橼酸苹果酸钙(g)<br/>0.5                <8                 100-300                  0.5-1.5<br/>0. 5-2             8-12                 200-400                  1.0-1.9<br/>3-9               13-27                250-600                  1.2-2.9<br/>10-12             28-38                300-700                  1.5-3.4<br/>13-15             39-50                350-800                  1.7-3.9<br/>16                40-60                300-700                  1.5-3.4<br/>成人             45-70                250-600                  1.2-2.9<br/>老人                                   300-700                  1.5-3.4<br/>孕妇(4-6月)                           400-800                  1.9-3.9<br/>孕妇(7-9月)                            450-1000                 2.2-4.8<br/>乳母                                   450-1000                 2.2-4.8', '口服，一次0.25-2. 0g，一日2-3次。<br/>不同年龄体重的参考补钙剂量<br/>年龄(岁)           体重(kg)          需补充量(mg)          相当于枸橼酸苹果酸钙(g)<br/>0.5                <8                 100-300                  0.5-1.5<br/>0. 5-2             8-12                 200-400                  1.0-1.9<br/>3-9               13-27                250-600                  1.2-2.9<br/>10-12             28-38                300-700                  1.5-3.4<br/>13-15             39-50                350-800                  1.7-3.9<br/>16                40-60                300-700                  1.5-3.4<br/>成人             45-70                250-600                  1.2-2.9<br/>老人                                   300-700                  1.5-3.4<br/>孕妇(4-6月)                           400-800                  1.9-3.9<br/>孕妇(7-9月)                            450-1000                 2.2-4.8<br/>乳母                                   450-1000                 2.2-4.8', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '不良反应', '口服推荐剂量下无明显不良反应。', '口服推荐剂量下无明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '禁忌', '高钙血症、含钙肾结石或有肾结石病史者禁用。', '高钙血症、含钙肾结石或有肾结石病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '配伍禁忌', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>2.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3.本品与苯妥英钠类及四环素类同用，二者吸收减少。<br/>4.维生素D、避孕药、雌激素能增加钙的吸收。', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>2.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3.本品与苯妥英钠类及四环素类同用，二者吸收减少。<br/>4.维生素D、避孕药、雌激素能增加钙的吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '注意事项', '1.不同年龄，不同病情的需钙量差异较大，剂量根据病情而不同。<br/>2.心肾功能不全者慎用。<br/>3.服用洋地黄类药物期间禁用。<br/>4.当药品性状发生改变时禁止服用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将此药品放在儿童不能接触的地方。', '1.不同年龄，不同病情的需钙量差异较大，剂量根据病情而不同。<br/>2.心肾功能不全者慎用。<br/>3.服用洋地黄类药物期间禁用。<br/>4.当药品性状发生改变时禁止服用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '妊娠及哺乳期妇女用药', '本品可用于妊娠和哺乳期妇女钙的补充，有关不良反应等情况尚无文献报道。', '本品可用于妊娠和哺乳期妇女钙的补充，有关不良反应等情况尚无文献报道。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '药理作用', '本品为补钙剂，具有促进骨骼及牙齿的钙化形成，维持神经与肌肉的正常兴奋性和降低毛细血管通透性等作用。', '本品为补钙剂，具有促进骨骼及牙齿的钙化形成，维持神经与肌肉的正常兴奋性和降低毛细血管通透性等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '药代动力学', '口服后约40%在肠道吸收，吸收随年龄而变化，妊娠与哺乳期钙吸收增高。维生素D可促进钙的吸收，钙可分泌入汗液、胆汁、唾液、乳汁等。血浆中的钙约45%与蛋白质结合，钙主要自粪便排出(约80%)，部分(20-30%)自尿排泄。正常人血清钙浓度为2. 25-2. 50mmol /L(9- 11mg/100mL)，甲状旁腺素、降钙素、维生素D的活性代谢物维持血钙含量的稳定性。', '口服后约40%在肠道吸收，吸收随年龄而变化，妊娠与哺乳期钙吸收增高。维生素D可促进钙的吸收，钙可分泌入汗液、胆汁、唾液、乳汁等。血浆中的钙约45%与蛋白质结合，钙主要自粪便排出(约80%)，部分(20-30%)自尿排泄。正常人血清钙浓度为2. 25-2. 50mmol /L(9- 11mg/100mL)，甲状旁腺素、降钙素、维生素D的活性代谢物维持血钙含量的稳定性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '主要成份', '麻黄、自然铜（煅）、地枫皮、桂枝、乳香、千年健、羌活、没药（制）、防风、独活、杜仲（炭）、木瓜、牛膝、榛蘑、制马钱子、狗骨胶、蜈蚣、甘草、乌梢蛇。', '麻黄、自然铜（煅）、地枫皮、桂枝、乳香、千年健、羌活、没药（制）、防风、独活、杜仲（炭）、木瓜、牛膝、榛蘑、制马钱子、狗骨胶、蜈蚣、甘草、乌梢蛇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '适应症', '祛风散寒，消肿止痛，强筋健骨。用于风湿性关节炎及风湿痛。', '祛风散寒，消肿止痛，强筋健骨。用于风湿性关节炎及风湿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '用法用量', '口服，一次7.5g，一日2～3次。', '口服，一次7.5g，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '主要成份', '颠茄浸膏。', '颠茄浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '适应症', '抗胆碱药，解除平滑肌痉挛，抑制腺体分泌。用于胃及十二指肠溃疡，胃肠道、肾、胆绞痛等。', '抗胆碱药，解除平滑肌痉挛，抑制腺体分泌。用于胃及十二指肠溃疡，胃肠道、肾、胆绞痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '用法用量', '本品为口腔崩解片，可将药片直接放入口腔中，不用服水（或服少量水）可很快崩解，不必特意咽下。常用量，一次1-3片，一日3次：极量，一次5片，一日15片。餐前0.5小时服用。', '本品为口腔崩解片，可将药片直接放入口腔中，不用服水（或服少量水）可很快崩解，不必特意咽下。常用量，一次1-3片，一日3次：极量，一次5片，一日15片。餐前0.5小时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '不良反应', '⑴较常见的有：便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难（尤其老年人）。<br/>⑵少见的情况有：眼睛痛、眼压升高、过敏性皮疹或疱疹。<br/>⑶用药逾量表现：视力模糊或视野改变、动作笨拙不稳、神志不清、抽搐、眩晕、昏睡不醒、严重口鼻或咽部发干、发热、婴幼儿多见；幻觉、谵妄，多见于老年人，呼吸短促及呼吸困难（呼吸抑制）、言语不清、易激动、神经质、坐立不安等反应，儿童多见；心跳异常加快、皮肤特别温热、干燥、发红，儿童多见。<br/>用药逾量的处理：催吐，用4%鞣酸溶液洗胃，静脉缓慢注射毒扁豆碱0.5-2mg，每分钟不宜超过1mg，必要时可重复，成人可达5mg。对兴奋易激状态可用小量巴比妥类如硫喷妥钠100mg或水合氯醛直肠灌入。出现呼吸抑制时须做人工呼吸，高热时给予冰袋或酒精浴对症处理。', '⑴较常见的有：便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难（尤其老年人）。<br/>⑵少见的情况有：眼睛痛、眼压升高、过敏性皮疹或疱疹。<br/>⑶用药逾量表现：视力模糊或视野改变、动作笨拙不稳、神志不清、抽搐、眩晕、昏睡不醒、严重口鼻或咽部发干、发热、婴幼儿多见；幻觉、谵妄，多见于老年人，呼吸短促及呼吸困难（呼吸抑制）、言语不清、易激动、神经质、坐立不安等反应，儿童多见；心跳异常加快、皮肤特别温热、干燥、发红，儿童多见。<br/>用药逾量的处理：催吐，用4%鞣酸溶液洗胃，静脉缓慢注射毒扁豆碱0.5-2mg，每分钟不宜超过1mg，必要时可重复，成人可达5mg。对兴奋易激状态可用小量巴比妥类如硫喷妥钠100mg或水合氯醛直肠灌入。出现呼吸抑制时须做人工呼吸，高热时给予冰袋或酒精浴对症处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '禁忌', '青光眼、心动过速、尿潴留、前列腺肥大患者禁服。', '青光眼、心动过速、尿潴留、前列腺肥大患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '配伍禁忌', '（1）与尿碱化药伍用时，包括碳酸酐酶抑制制剂等，颠茄排泄延迟,疗效和毒性都可因增加。<br/>（2）与金刚烷胺、美克洛嗪类药、其他抗胆碱药、扑米酮、普鲁卡因胺、三环类抗抑郁药等伍用时，颠茄的毒副反应可加剧。<br/>（3）与制酸药、吸附性止泻药等伍用时，颠茄吸收减少，疗效消弱。二者服用时间应隔开1小时以上。<br/>（4）与可待因或美沙酮等伍用时可发生严重便秘，导致麻痹性肠梗阻或（和）尿潴留。<br/>（5）与甲氧氯普胺伍用时，其促进胃肠运动的作用可被颠茄所抵抗。<br/>（6）与单胺氧化酶（MAO）伍用时抑制剂，包括呋喃唑酮、丙卡巴肼等伍用时，颠茄在肝脏的毒性被阻断，因而加强了其抗M胆碱作用的不良反应，另外，这种抑制本身也有抗M胆碱作用。', '（1）与尿碱化药伍用时，包括碳酸酐酶抑制制剂等，颠茄排泄延迟,疗效和毒性都可因增加。<br/>（2）与金刚烷胺、美克洛嗪类药、其他抗胆碱药、扑米酮、普鲁卡因胺、三环类抗抑郁药等伍用时，颠茄的毒副反应可加剧。<br/>（3）与制酸药、吸附性止泻药等伍用时，颠茄吸收减少，疗效消弱。二者服用时间应隔开1小时以上。<br/>（4）与可待因或美沙酮等伍用时可发生严重便秘，导致麻痹性肠梗阻或（和）尿潴留。<br/>（5）与甲氧氯普胺伍用时，其促进胃肠运动的作用可被颠茄所抵抗。<br/>（6）与单胺氧化酶（MAO）伍用时抑制剂，包括呋喃唑酮、丙卡巴肼等伍用时，颠茄在肝脏的毒性被阻断，因而加强了其抗M胆碱作用的不良反应，另外，这种抑制本身也有抗M胆碱作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '注意事项', '1.对阿托品或其他颠茄生物碱不耐受者，对颠茄也可不耐受。2.幼儿及儿童对颠茄的阿托品样毒性反应极为敏感。痉挛性麻痹与脑损害的幼儿及儿童对颠茄的反应增强，应用时要严密观察。环境温度较高时，可有体温急骤升高的危险，原因是汗腺分泌活动受抑制，多见于婴幼儿。脸红反应则系皮下血管扩张所致。3.老年病患者应用一般常用量即可出现烦躁、震颤、昏睡或谵妄等症状。老年人特别容易发生抗毒蕈碱样不良反应，如便秘、口干、和尿潴留（尤其是男性）。也易诱发未经诊断的青光眼。一经发现，应即停药。4.遇有下述一些疾病应慎用：（1）脑损害，尤其是儿童，颠茄的中枢神经作用可加强；（2）心脏病特别是心率失常、充血性心力衰竭、冠心病、二尖瓣狭窄等；（3）先天愚型，可出现瞳孔散大及心率加快；（4）反流性食管炎，食管与胃的运动减弱，下食管括约肌松弛，可使胃排空延迟，从而促成胃潴留，并增加胃食管的反流；（5）胃肠道阻塞性疾患，如贲门失弛缓症和幽门梗阻等，可因肌运动和张力的削弱而引起梗阻及胃潴留；（6）青光眼（闭角型或潜在型），颠茄可诱发闭角型青光眼的急性发作，20岁以上患者青光眼潜在，有诱发的危险；（7）急性出血伴有心血管功能不全者，心率加速可能不利；（8）肝功能中度损害可减少减慢颠茄的代谢；（9）膈疝合并反流性食管炎，颠茄可使症状加重；（10）高血压可因用药而加甚；（11）甲状腺机能亢进，心动过速更甚；（12）老年衰弱患者肠道松弛无力，或已有麻痹性肠梗阻先兆，有导致完全性肠梗阻的危险；（13）肺部疾患，特别是婴幼儿及衰弱患者，支气管分泌减少，痰浓缩后有支气管栓子形成；（14）重症肌无力患者，乙酰胆碱的生理作用被抑制后病情可加重；（15）植物神经疾病等患者，尿潴留和睫状肌麻痹可加甚；（16）前列腺肥大，非阻塞性（膀胱张力减低）及尿路阻塞性疾病，可能导致完全性尿潴留；（17）中度肾功能损害，颠茄排泄减少而发生不良反应；（18）小儿痉挛性麻痹，对颠茄的效应可增加；（19）可加重心动过速；（20）溃疡性结肠炎，用药量大时肠能动度降低，可导致麻痹性肠梗阻，且诱发及加重中毒性巨结肠症。5.持续反复应用小剂量颠茄，虽可提高对不良反应的耐受，但疗效却有所削弱。', '1.对阿托品或其他颠茄生物碱不耐受者，对颠茄也可不耐受。2.幼儿及儿童对颠茄的阿托品样毒性反应极为敏感。痉挛性麻痹与脑损害的幼儿及儿童对颠茄的反应增强，应用时要严密观察。环境温度较高时，可有体温急骤升高的危险，原因是汗腺分泌活动受抑制，多见于婴幼儿。脸红反应则系皮下血管扩张所致。3.老年病患者应用一般常用量即可出现烦躁、震颤、昏睡或谵妄等症状。老年人特别容易发生抗毒蕈碱样不良反应，如便秘、口干、和尿潴留（尤其是男性）。也易诱发未经诊断的青光眼。一经发现，应即停药。4.遇有下述一些疾病应慎用：（1）脑损害，尤其是儿童，颠茄的中枢神经作用可加强；（2）心脏病特别是心率失常、充血性心力衰竭、冠心病、二尖瓣狭窄等；（3）先天愚型，可出现瞳孔散大及心率加快；（4）反流性食管炎，食管与胃的运动减弱，下食管括约肌松弛，可使胃排空延迟，从而促成胃潴留，并增加胃食管的反流；（5）胃肠道阻塞性疾患，如贲门失弛缓症和幽门梗阻等，可因肌运动和张力的削弱而引起梗阻及胃潴留；（6）青光眼（闭角型或潜在型），颠茄可诱发闭角型青光眼的急性发作，20岁以上患者青光眼潜在，有诱发的危险；（7）急性出血伴有心血管功能不全者，心率加速可能不利；（8）肝功能中度损害可减少减慢颠茄的代谢；（9）膈疝合并反流性食管炎，颠茄可使症状加重；（10）高血压可因用药而加甚；（11）甲状腺机能亢进，心动过速更甚；（12）老年衰弱患者肠道松弛无力，或已有麻痹性肠梗阻先兆，有导致完全性肠梗阻的危险；（13）肺部疾患，特别是婴幼儿及衰弱患者，支气管分泌减少，痰浓缩后有支气管栓子形成；（14）重症肌无力患者，乙酰胆碱的生理作用被抑制后病情可加重；（15）植物神经疾病等患者，尿潴留和睫状肌麻痹可加甚；（16）前列腺肥大，非阻塞性（膀胱张力减低）及尿路阻塞性疾病，可能导致完全性尿潴留；（17）中度肾功能损害，颠茄排泄减少而发生不良反应；（18）小儿痉挛性麻痹，对颠茄的效应可增加；（19）可加重心动过速；（20）溃疡性结肠炎，用药量大时肠能动度降低，可导致麻痹性肠梗阻，且诱发及加重中毒性巨结肠症。5.持续反复应用小剂量颠茄，虽可提高对不良反应的耐受，但疗效却有所削弱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '主要成份', '土鳖虫、生草乌、马钱子(炒)、大黄、降香、两面针、黄芩、黄柏、虎杖、冰片、薄荷素油、樟脑、水杨酸甲酯、薄荷脑。辅料为：橡胶、脂松香、黄凡士林、石蜡、轻质液状石蜡。', '土鳖虫、生草乌、马钱子(炒)、大黄、降香、两面针、黄芩、黄柏、虎杖、冰片、薄荷素油、樟脑、水杨酸甲酯、薄荷脑。辅料为：橡胶、脂松香、黄凡士林、石蜡、轻质液状石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '适应症', '活血止痛，散瘀消肿，祛风胜湿。用于急、慢性扭挫伤，慢性腰腿痛，风湿关节痛。', '活血止痛，散瘀消肿，祛风胜湿。用于急、慢性扭挫伤，慢性腰腿痛，风湿关节痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '用法用量', '外用。按需要面积剪下药膏，顺着隔粘纸纵纹撕开，贴于洗净揩干之患处，用手按压贴牢；如气温较低时使用，药膏黏性可能降低，应稍加温，使之易于贴牢。', '外用。按需要面积剪下药膏，顺着隔粘纸纵纹撕开，贴于洗净揩干之患处，用手按压贴牢；如气温较低时使用，药膏黏性可能降低，应稍加温，使之易于贴牢。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '注意事项', '1．本品为外用药。<br/>2．忌生冷、油腻食物。<br/>3．皮肤破溃或感染处禁用。<br/>4．孕妇及皮肤过敏者慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5．本品不宜长期或大面积使用，用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>6．用药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者、运动员慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12．每片药膏粘贴时间宜在10小时内。<br/>13．拆封后仍未使用的药膏必须密闭保存并存放于干燥凉爽处。', '1．本品为外用药。<br/>2．忌生冷、油腻食物。<br/>3．皮肤破溃或感染处禁用。<br/>4．孕妇及皮肤过敏者慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5．本品不宜长期或大面积使用，用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>6．用药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者、运动员慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12．每片药膏粘贴时间宜在10小时内。<br/>13．拆封后仍未使用的药膏必须密闭保存并存放于干燥凉爽处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '主要成份', '草乌叶、诃子、翻白草、茜草、黑云香、人工麝香、银朱。', '草乌叶、诃子、翻白草、茜草、黑云香、人工麝香、银朱。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '适应症', '清瘟解毒，消“粘”，止痛，散瘀，止痢。用于瘟疫盛热，脑炎，赤白痢疾，白喉，目黄，音哑，转筋等症。', '清瘟解毒，消“粘”，止痛，散瘀，止痢。用于瘟疫盛热，脑炎，赤白痢疾，白喉，目黄，音哑，转筋等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '用法用量', '口服。一次9～13粒，一日1～2次，或遵医嘱。', '口服。一次9～13粒，一日1～2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '主要成份', '<p>\r\n    本品主要成份为五氟利多，其化学名称为:1-[4，4-双（4-氟苯基）丁基]-4-[4-氯-3-（三氟甲基）苯基]-4-哌啶醇。\r\n</p>\r\n<p>\r\n    其化学结构式为:分子式:C28H27ClF5NO\r\n</p>\r\n<p>\r\n    分子量:523.97\r\n</p>', '本品主要成份为五氟利多，其化学名称为:1-[4，4-双（4-氟苯基）丁基]-4-[4-氯-3-（三氟甲基）苯基]-4-哌啶醇。其化学结构式为:分子式:C<sub>28H<sub>27ClF<sub>5NO分子量:523.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '适应症', '对幻觉妄想、孤僻、淡漠、退缩等症状有效。适用于急、慢性各型精神分裂症，尤其便于长期服药维持治疗，防止复发。', '对幻觉妄想、孤僻、淡漠、退缩等症状有效。适用于急、慢性各型精神分裂症，尤其便于长期服药维持治疗，防止复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '用法用量', '口服  治疗剂量范围20-120mg（1-6片），一周一次。宜从每周10-20mg（半片-1片）开始，逐渐增量，每一周或两周增加10mg-20mg（半片-1片），以减少锥体外系反应。通常治疗量为一周30-60mg（1片半-3片），待症状消失用原剂量继续巩固3个月，维持剂量一周10-20mg（半片-1片）。', '口服  治疗剂量范围20-120mg（1-6片），一周一次。宜从每周10-20mg（半片-1片）开始，逐渐增量，每一周或两周增加10mg-20mg（半片-1片），以减少锥体外系反应。通常治疗量为一周30-60mg（1片半-3片），待症状消失用原剂量继续巩固3个月，维持剂量一周10-20mg（半片-1片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '不良反应', '主要为锥体外系反应，如静坐不能、急性肌张力障碍和类帕金森病。长期大量使用可发生迟发性运动障碍。亦可发生嗜睡、乏力、口干、月经失调、溢乳、焦虑或抑郁反应等。偶见过敏性皮疹、心电图异常、粒细胞减少及恶性综合征。', '主要为锥体外系反应，如静坐不能、急性肌张力障碍和类帕金森病。长期大量使用可发生迟发性运动障碍。亦可发生嗜睡、乏力、口干、月经失调、溢乳、焦虑或抑郁反应等。偶见过敏性皮疹、心电图异常、粒细胞减少及恶性综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '药物过量', '中毒症状:主要毒性反应为心肌受损及干扰心内传导，出现严重心律不齐、胸闷、气憋等。处理:本品作用时间长，超量中毒时应特别注意对症治疗及支持疗法，无特殊解毒药。', '中毒症状:主要毒性反应为心肌受损及干扰心内传导，出现严重心律不齐、胸闷、气憋等。处理:本品作用时间长，超量中毒时应特别注意对症治疗及支持疗法，无特殊解毒药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制，对本品过敏者。', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制，对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '配伍禁忌', '本品与乙醇或其他中枢神经系统抑制药合用，中枢抑制作用增强。本品与抗高血压药合用，有增加直立性低血压的危险。', '本品与乙醇或其他中枢神经系统抑制药合用，中枢抑制作用增强。本品与抗高血压药合用，有增加直立性低血压的危险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '注意事项', '肝、肾功能不全者慎用。不宜与其它抗精神病药合用，避免增加锥体外系反应的危险性。应定期检查肝功能与白细胞计数。用药期间不宜驾驶车辆、操作机械或高空作业。', '肝、肾功能不全者慎用。不宜与其它抗精神病药合用，避免增加锥体外系反应的危险性。应定期检查肝功能与白细胞计数。用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '儿童用药', '容易发生锥体外系反应，视情酌减用量。', '容易发生锥体外系反应，视情酌减用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '老年人用药', '容易发生锥体外系反应，视情酌减用量。', '容易发生锥体外系反应，视情酌减用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '药理作用', '本品为口服长效抗精神病药。抗精神病作用与其阻断脑内多巴胺受体有关，还可阻断神经系统α-肾上腺素受体，抗精神病作用强而持久，口服一次可维持数天至一周，亦有镇吐作用，但镇静作用较弱，对心血管功能影响较轻。', '本品为口服长效抗精神病药。抗精神病作用与其阻断脑内多巴胺受体有关，还可阻断神经系统α-肾上腺素受体，抗精神病作用强而持久，口服一次可维持数天至一周，亦有镇吐作用，但镇静作用较弱，对心血管功能影响较轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '药代动力学', '口服吸收缓慢，8-16小时血药浓度达峰值，7日后仍可自血中检出。吸收后贮存于脂肪组织，缓慢释放，逐渐透入脑组织。大部分以原型从粪便中排出，少量经尿排出。', '口服吸收缓慢，8-16小时血药浓度达峰值，7日后仍可自血中检出。吸收后贮存于脂肪组织，缓慢释放，逐渐透入脑组织。大部分以原型从粪便中排出，少量经尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '主要成份', '人参、麦冬、五味子、黄芪、丹参、川芎、山楂。', '人参、麦冬、五味子、黄芪、丹参、川芎、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '适应症', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，瘀血阻脉所致的胸痹，症见胸痛胸闷，心悸气短，脉结代；冠心病心绞痛见上述症候者。', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，瘀血阻脉所致的胸痹，症见胸痛胸闷，心悸气短，脉结代；冠心病心绞痛见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '用法用量', '口服。一次3片，一日3次。', '口服。一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '主要成份', '本品主要成份为甲苯磺酸托氟沙星，其化学名为:(±)7-(3-氨基-1-吡咯烷基)-1-（2，4-二氟苯基）-6-氟-1，4-二氢-4-氧-1，8-萘啶-3-羧酸对甲基苯磺酸盐单水合物。<br/>化学结构式为:<br/>分子式:C19H15F3N4O3・C7H8O3S・H2O<br/>分子量:594.56', '本品主要成份为甲苯磺酸托氟沙星，其化学名为:(±)7-(3-氨基-1-吡咯烷基)-1-（2，4-二氟苯基）-6-氟-1，4-二氢-4-氧-1，8-萘啶-3-羧酸对甲基苯磺酸盐单水合物。<br/>化学结构式为:<br/>分子式:C19H15F3N4O3・C7H8O3S・H2O<br/>分子量:594.56', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '适应症', '本品适用于敏感菌所引起的下列轻中度感染：<br/>1．呼吸系统感染：咽喉炎、扁桃体炎、扁桃体周围脓肿、急性气管炎、肺炎、慢性气管炎、支气管扩张继发感染、细支气管炎、慢性呼吸系统疾病继发感染等；<br/>2．泌尿生殖系统感染：肾盂肾炎、膀胱炎、前列腺炎、副睾丸炎、淋菌性尿道炎、非淋菌性尿道炎、子宫附件炎、子宫内感染、子宫体炎等；<br/>3．胆道感染：胆囊炎、胆管炎等；<br/>4．肠道感染：细菌性痢疾、感染性肠炎等；<br/>5．皮肤软组织感染：毛囊炎（脓疱性痤疮），疖、疖肿症、丹毒、蜂窝织炎、痈、皮下脓疮、多发性痤疮、感染性粉瘤、肛周脓肿、汗腺炎等；<br/>6．眼、耳、鼻、口腔感染：外耳炎、中耳炎、副鼻腔炎、化脓性唾液腺炎、眼睑炎、麦粒肿、泪囊炎、睑板腺炎、齿周组织炎、齿冠周围炎、鄂窦炎等；<br/>7．其它感染：乳腺炎、骨髓炎、化脓性关节炎、外伤及手术创伤后伤口感染等。', '本品适用于敏感菌所引起的下列轻中度感染：<br/>1．呼吸系统感染：咽喉炎、扁桃体炎、扁桃体周围脓肿、急性气管炎、肺炎、慢性气管炎、支气管扩张继发感染、细支气管炎、慢性呼吸系统疾病继发感染等；<br/>2．泌尿生殖系统感染：肾盂肾炎、膀胱炎、前列腺炎、副睾丸炎、淋菌性尿道炎、非淋菌性尿道炎、子宫附件炎、子宫内感染、子宫体炎等；<br/>3．胆道感染：胆囊炎、胆管炎等；<br/>4．肠道感染：细菌性痢疾、感染性肠炎等；<br/>5．皮肤软组织感染：毛囊炎（脓疱性痤疮），疖、疖肿症、丹毒、蜂窝织炎、痈、皮下脓疮、多发性痤疮、感染性粉瘤、肛周脓肿、汗腺炎等；<br/>6．眼、耳、鼻、口腔感染：外耳炎、中耳炎、副鼻腔炎、化脓性唾液腺炎、眼睑炎、麦粒肿、泪囊炎、睑板腺炎、齿周组织炎、齿冠周围炎、鄂窦炎等；<br/>7．其它感染：乳腺炎、骨髓炎、化脓性关节炎、外伤及手术创伤后伤口感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '用法用量', '一般感染：成人每日口服300-450mg，分2-3次服用。<br/>骨髓炎、化脓性关节炎：成人每日口服450mg，分3次服用。<br/>严重感染：成人每日口服600mg，分2-3次服用。<br/>为避免耐药性的产生，原则上应确认感染后使用，用药疗程要根据病情而定。', '一般感染：成人每日口服300-450mg，分2-3次服用。<br/>骨髓炎、化脓性关节炎：成人每日口服450mg，分3次服用。<br/>严重感染：成人每日口服600mg，分2-3次服用。<br/>为避免耐药性的产生，原则上应确认感染后使用，用药疗程要根据病情而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '不良反应', '1．过敏反应：皮疹、瘙痒、红斑、浮肿、过敏症、发热等；<br/>2．消化系统反应：恶心、呕吐、腹痛、腹泻、食欲不振、便秘等；<br/>3．神经系统反应：头痛、头晕、失眠、骨骼肌无力、倦怠乏力等；<br/>4．血液系统反应：白细胞减少、嗜酸细胞增多、血小板减少等；<br/>5．实验室检查：BUN升高、AST升高、ALT升高等；<br/>6．其它：偶可出现急性肾功能不全、无粒性白细胞、伪膜性结肠炎、低血糖等。', '1．过敏反应：皮疹、瘙痒、红斑、浮肿、过敏症、发热等；<br/>2．消化系统反应：恶心、呕吐、腹痛、腹泻、食欲不振、便秘等；<br/>3．神经系统反应：头痛、头晕、失眠、骨骼肌无力、倦怠乏力等；<br/>4．血液系统反应：白细胞减少、嗜酸细胞增多、血小板减少等；<br/>5．实验室检查：BUN升高、AST升高、ALT升高等；<br/>6．其它：偶可出现急性肾功能不全、无粒性白细胞、伪膜性结肠炎、低血糖等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '禁忌', '对本品或其成分或其它喹诺酮类药物过敏者，孕妇、哺乳期妇女，18岁以下患者禁用。', '对本品或其成分或其它喹诺酮类药物过敏者，孕妇、哺乳期妇女，18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '配伍禁忌', '避免与苯醋酸类、联苯丁酮酸等非甾体类消炎止痛药（有引起痉挛的可能）同时服用。避免与含钙、镁的制酸剂或铁制剂同时服用（可引起本品效果减弱）。', '避免与苯醋酸类、联苯丁酮酸等非甾体类消炎止痛药（有引起痉挛的可能）同时服用。避免与含钙、镁的制酸剂或铁制剂同时服用（可引起本品效果减弱）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '注意事项', '严重肾功能障碍者、患有癫痫等痉挛性疾病患者、高龄老年患者慎用。<br/>严禁用于食品和饲料加工。', '严重肾功能障碍者、患有癫痫等痉挛性疾病患者、高龄老年患者慎用。<br/>严禁用于食品和饲料加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '妊娠及哺乳期妇女用药', '由于对妊娠期妇女的安全性尚未考察，不能判定对胎儿的影响，妊娠期妇女禁用；药物可通过乳汁进入婴儿体内，对婴儿的影响也尚不能明确判定，哺乳期妇女禁用。', '由于对妊娠期妇女的安全性尚未考察，不能判定对胎儿的影响，妊娠期妇女禁用；药物可通过乳汁进入婴儿体内，对婴儿的影响也尚不能明确判定，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '儿童用药', '本品对儿童的安全性尚不能明确判定，18岁以下患者禁用。', '本品对儿童的安全性尚不能明确判定，18岁以下患者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '老年人用药', '本品主要经肾脏排泄，老年患者的肾功能低下，对药物的排泄能力下降，血中浓度高，且维持时间较长。因而，老年患者慎用。', '本品主要经肾脏排泄，老年患者的肾功能低下，对药物的排泄能力下降，血中浓度高，且维持时间较长。因而，老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '药理作用', '本品为喹诺酮类广谱抗菌药。其作用机理是通过抑制细菌DNA旋转酶，阻碍细菌的DNA复制，达到抑菌和杀菌的作用。本品对革兰阳性菌、革兰阴性菌、厌氧菌等均有较强的抗菌活性。对革兰阳性球菌的葡萄球菌属和肺炎球菌等的抗菌作用比氧氟沙星、诺氟沙星强；对革兰阴性菌的大肠埃希菌、克雷伯杆菌属、铜绿假单孢菌、厌氧菌的拟杆菌属、流感嗜血杆菌的抗菌作用比氧氟沙星、诺氟沙星强；对沙眼衣原体的抗菌作用比氧氟沙星强。体外试验表明，金黄色葡萄球菌、大肠埃希菌和铜绿假单孢菌对本品产生耐药的频度较低。', '本品为喹诺酮类广谱抗菌药。其作用机理是通过抑制细菌DNA旋转酶，阻碍细菌的DNA复制，达到抑菌和杀菌的作用。本品对革兰阳性菌、革兰阴性菌、厌氧菌等均有较强的抗菌活性。对革兰阳性球菌的葡萄球菌属和肺炎球菌等的抗菌作用比氧氟沙星、诺氟沙星强；对革兰阴性菌的大肠埃希菌、克雷伯杆菌属、铜绿假单孢菌、厌氧菌的拟杆菌属、流感嗜血杆菌的抗菌作用比氧氟沙星、诺氟沙星强；对沙眼衣原体的抗菌作用比氧氟沙星强。体外试验表明，金黄色葡萄球菌、大肠埃希菌和铜绿假单孢菌对本品产生耐药的频度较低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '药代动力学', '本品口服后吸收迅速，且不受食物影响，血药浓度与剂量呈线性关系，健康成人单次口服本品150、300mg时，Tmax约1.5-3h，Cmax分别为0.65和1.08μg/ml，t1/2约3.3-3.6h。本品服用后在口腔组织、胆汁、胆囊组织、痰、皮肤、耳鼻喉组织、子宫、附件组织、前列腺组织、前列腺液、附睾组织均可达到治疗浓度，且无药物蓄积作用。本品蛋白结合率为35.5%-39.9%，24h内尿中回收率为45.8%，尿中浓度可达56.0μg/ml。本品大部分以原形物从尿中排出，其次为葡萄糖醛酸结合物，24h之内的尿中总回收率为50.7%（包括代谢物在内）。肾功能不全者血浆半衰期延长。肾功能不全患者单剂量口服150mg后血中半衰期和尿中回收率情况见表1。表1、肾功能不全与血中甲苯磺酸托氟沙星半衰期和尿中回收率<br/>肾功能不全程度<br/>血中半衰期<br/>尿中回收率（%）<br/>（Ccr:ml/min）<br/>(hr)<br/>(0-12hr)<br/>正常者（Ccr?80）<br/>3.9<br/>40.8<br/>轻度（80&gt;Ccr?50）<br/>4.0<br/>38.2<br/>中等度（50&gt;Ccr?20）<br/>9.8<br/>14.8<br/>高度(20&gt;Ccr)<br/>10.5<br/>2.8', '本品口服后吸收迅速，且不受食物影响，血药浓度与剂量呈线性关系，健康成人单次口服本品150、300mg时，Tmax约1.5-3h，Cmax分别为0.65和1.08μg/ml，t1/2约3.3-3.6h。本品服用后在口腔组织、胆汁、胆囊组织、痰、皮肤、耳鼻喉组织、子宫、附件组织、前列腺组织、前列腺液、附睾组织均可达到治疗浓度，且无药物蓄积作用。本品蛋白结合率为35.5%-39.9%，24h内尿中回收率为45.8%，尿中浓度可达56.0μg/ml。本品大部分以原形物从尿中排出，其次为葡萄糖醛酸结合物，24h之内的尿中总回收率为50.7%（包括代谢物在内）。肾功能不全者血浆半衰期延长。肾功能不全患者单剂量口服150mg后血中半衰期和尿中回收率情况见表1。表1、肾功能不全与血中甲苯磺酸托氟沙星半衰期和尿中回收率<br/>肾功能不全程度<br/>血中半衰期<br/>尿中回收率（%）<br/>（Ccr:ml/min）<br/>(hr)<br/>(0-12hr)<br/>正常者（Ccr?80）<br/>3.9<br/>40.8<br/>轻度（80&gt;Ccr?50）<br/>4.0<br/>38.2<br/>中等度（50&gt;Ccr?20）<br/>9.8<br/>14.8<br/>高度(20&gt;Ccr)<br/>10.5<br/>2.8', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '主要成份', '白术（炒）、肉苁蓉、当归、桑葚、枳实、芦荟', '白术（炒）、肉苁蓉、当归、桑葚、枳实、芦荟', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '适应症', '健脾益肾，润肠通便。用于脾肾不足，肠腑气滞所致的虚秘。症见：大便秘结或排便乏力，神衰气短，头晕目眩，腰膝酸软等，以及原发性习惯性便秘、肛周疾患所引起的便秘见以上证候者。', '健脾益肾，润肠通便。用于脾肾不足，肠腑气滞所致的虚秘。症见：大便秘结或排便乏力，神衰气短，头晕目眩，腰膝酸软等，以及原发性习惯性便秘、肛周疾患所引起的便秘见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '用法用量', '口服。一次3片，一日2次，或遵医嘱。', '口服。一次3片，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '不良反应', '偶见轻度腹痛、腹泻及皮疹。', '偶见轻度腹痛、腹泻及皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '主要成份', '穿心莲、溪黄草、苦木。', '穿心莲、溪黄草、苦木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '适应症', '清热，祛湿，利胆。用于肝胆湿热引起的口苦、协痛；急性胆囊炎，胆道炎。', '清热，祛湿，利胆。用于肝胆湿热引起的口苦、协痛；急性胆囊炎，胆道炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '禁忌', '对本品过敏者禁用，过敏体质者慎用。', '对本品过敏者禁用，过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '主要成份', '黄连、川芎、白芷、蒺藜（盐水炙）、地黄、荆芥、旋覆花、菊花、薄荷、蔓荆子（微炒）、黄柏、连翘、密蒙花、防风、赤芍、栀子（姜水炙）、当归、甘草、决明子（炒）、黄芩、蝉蜕、石决明、木贼。辅料无。', '黄连、川芎、白芷、蒺藜（盐水炙）、地黄、荆芥、旋覆花、菊花、薄荷、蔓荆子（微炒）、黄柏、连翘、密蒙花、防风、赤芍、栀子（姜水炙）、当归、甘草、决明子（炒）、黄芩、蝉蜕、石决明、木贼。辅料无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '适应症', '清热散风，明目退翳。用于上焦火盛引起的暴发火眼，云蒙障翳，羞明多眵，眼边赤烂，红肿痛痒，迎风流泪。', '清热散风，明目退翳。用于上焦火盛引起的暴发火眼，云蒙障翳，羞明多眵，眼边赤烂，红肿痛痒，迎风流泪。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '用法用量', '口服，一次9克，一日2次。', '口服，一次9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '注意事项', '1、忌烟、酒、辛辣食物，忌鱼、虾腥物。<br/>2、对脾胃虚寒，大便溏薄者慎用，对小儿、老人用量酌减。<br/>3、用药后3天症状无改善者应到医院就诊。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、对本品性状发生改变时禁止使用。<br/>6、儿童必须在成人的监护下使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒、辛辣食物，忌鱼、虾腥物。<br/>2、对脾胃虚寒，大便溏薄者慎用，对小儿、老人用量酌减。<br/>3、用药后3天症状无改善者应到医院就诊。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、对本品性状发生改变时禁止使用。<br/>6、儿童必须在成人的监护下使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '主要成份', '<p>\r\n    本品主要成份为前列腺素E1，其化学名称为：(1R，2R，3R)-3-羟基2-[(E)-(3S)-3-羟基-1-辛烯基]-5-氧代环戊烷庚酸<br/>化学结构式：<br/>分子式：C20H34O5<br/>分子量：354.49<br/>辅料：精制大豆油、精制卵磷脂、浓甘油、油酸、氢氧化钠、注射用水\r\n</p>', '本品主要成份为前列腺素E1，其化学名称为：(1R，2R，3R)-3-羟基2-[(E)-(3S)-3-羟基-1-辛烯基]-5-氧代环戊烷庚酸<br/>化学结构式：<br/>分子式：C<sub>20H<sub>34O<sub>5<br/>分子量：354.49<br/>辅料：精制大豆油、精制卵磷脂、浓甘油、油酸、氢氧化钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '适应症', '1．治疗慢性动脉闭塞症(血栓闭塞性脉管炎、闭塞性动脉硬化症等)引起的四肢溃疡及微小血管循环障碍引起的四肢静息疼痛，改善心脑血管微循环障碍。<br/>2．脏器移植术后抗栓治疗，用以抑制移植后血管内的血栓形成。<br/>3．动脉导管依赖性先天性心脏病，用以缓解低氧血症，保持导管血流以等待时机手术治疗。<br/>4．用于慢性肝炎的辅助治疗。', '1．治疗慢性动脉闭塞症(血栓闭塞性脉管炎、闭塞性动脉硬化症等)引起的四肢溃疡及微小血管循环障碍引起的四肢静息疼痛，改善心脑血管微循环障碍。<br/>2．脏器移植术后抗栓治疗，用以抑制移植后血管内的血栓形成。<br/>3．动脉导管依赖性先天性心脏病，用以缓解低氧血症，保持导管血流以等待时机手术治疗。<br/>4．用于慢性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '用法用量', '成人一日一次，1-2ml(前列地尔5-10μg)+10ml生理盐水(或5％的葡萄糖)缓慢静注，或直接入小壶缓慢静脉滴注。', '成人一日一次，1-2ml(前列地尔5-10μg)+10ml生理盐水(或5％的葡萄糖)缓慢静注，或直接入小壶缓慢静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '不良反应', '1.休克：偶见休克。要注意观察，发现异常现象时，立刻停药，采取适当的措施。<br/>2.注射部位：有时出现血管疼、血管炎、发红，偶见发硬，瘙痒等。<br/>3.循环系统：有时出现加重心衰、肺水肿、胸部发紧感，血压下降等症状，一旦出现立即停药。另外，偶见脸面潮红、心悸、心动过速。罕见血压上升。<br/>4.消化系统：偶见腹泻、腹胀、腹痛、食欲不振、恶心、便秘、转氨酶升高等。<br/>5.精神和神经系统：偶见头晕、头痛、发热、不愉快感、疲劳感、发麻、寒战，罕见晕厥。<br/>6.血液系统：偶见嗜酸细胞增多、白细胞减少。罕见血小板减少、粒细胞缺乏。罕见鼻衄。<br/>7.呼吸系统：罕见咳嗽、呼吸困难、气喘、喉部水肿。<br/>8.新生儿用药：呼吸暂停（12.23%），在给药时，会发生呼吸暂停现象，应注意充分观察。一旦发现，要采取减少用药量、减慢点滴速度、停止用药等措施。新生儿如有低氧血症（1.32%）、低钙血症（0.50%）、高脂血症（0.17%）的症状，必须进行充分地观察。<br/>9.其他：偶见视力下降、口腔肿胀感、脱发、四肢疼痛、胸痛、肌肉痛、浮肿、荨麻疹。', '1.休克：偶见休克。要注意观察，发现异常现象时，立刻停药，采取适当的措施。<br/>2.注射部位：有时出现血管疼、血管炎、发红，偶见发硬，瘙痒等。<br/>3.循环系统：有时出现加重心衰、肺水肿、胸部发紧感，血压下降等症状，一旦出现立即停药。另外，偶见脸面潮红、心悸、心动过速。罕见血压上升。<br/>4.消化系统：偶见腹泻、腹胀、腹痛、食欲不振、恶心、便秘、转氨酶升高等。<br/>5.精神和神经系统：偶见头晕、头痛、发热、不愉快感、疲劳感、发麻、寒战，罕见晕厥。<br/>6.血液系统：偶见嗜酸细胞增多、白细胞减少。罕见血小板减少、粒细胞缺乏。罕见鼻衄。<br/>7.呼吸系统：罕见咳嗽、呼吸困难、气喘、喉部水肿。<br/>8.新生儿用药：呼吸暂停（12.23%），在给药时，会发生呼吸暂停现象，应注意充分观察。一旦发现，要采取减少用药量、减慢点滴速度、停止用药等措施。新生儿如有低氧血症（1.32%）、低钙血症（0.50%）、高脂血症（0.17%）的症状，必须进行充分地观察。<br/>9.其他：偶见视力下降、口腔肿胀感、脱发、四肢疼痛、胸痛、肌肉痛、浮肿、荨麻疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '药物过量', '目前尚无每日剂量超过120μg的文献报道。', '目前尚无每日剂量超过120μg的文献报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '禁忌', '以下患者禁用：<br/>1.严重心衰(心功能不全)患者。<br/>2.妊娠或可能妊娠的妇女。<br/>3.既往对本制剂有过敏史的患者。', '以下患者禁用：<br/>1.严重心衰(心功能不全)患者。<br/>2.妊娠或可能妊娠的妇女。<br/>3.既往对本制剂有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '配伍禁忌', '避免与血浆增容剂(右旋糖苷、明胶制剂等)混合。', '避免与血浆增容剂(右旋糖苷、明胶制剂等)混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '注意事项', '1.下述患者慎用本品：<br/>(1)心衰(心功能不全)患者，有报告可加重心功能不全的倾向。<br/>(2)青光眼或眼压亢进的患者，有报告可使眼压增高。<br/>(3)既往有胃溃疡合并症的患者，有报告可使胃出血。<br/>(4)间质性肺炎的患者，有报告可使病情恶化。<br/>2.用于治疗慢性动脉闭塞症、微小血管循环障碍的患者。由于本药的治疗是对症治疗，停止给药后，有再复发的可能性。<br/>3.给药时注意：<br/>(1)出现不良反应时，应采取减慢给药速度，停止给药等适当措施。<br/>(2)本制剂与输液混合后在2小时内使用。残液不能再使用。<br/>(3)不能使用冻结的药品。<br/>(4)打开安瓿时，先用酒精棉擦净后，把安瓿上的标记点朝上，向下掰。<br/>(5)本品要通过医生的处方和遵医嘱使用。', '1.下述患者慎用本品：<br/>(1)心衰(心功能不全)患者，有报告可加重心功能不全的倾向。<br/>(2)青光眼或眼压亢进的患者，有报告可使眼压增高。<br/>(3)既往有胃溃疡合并症的患者，有报告可使胃出血。<br/>(4)间质性肺炎的患者，有报告可使病情恶化。<br/>2.用于治疗慢性动脉闭塞症、微小血管循环障碍的患者。由于本药的治疗是对症治疗，停止给药后，有再复发的可能性。<br/>3.给药时注意：<br/>(1)出现不良反应时，应采取减慢给药速度，停止给药等适当措施。<br/>(2)本制剂与输液混合后在2小时内使用。残液不能再使用。<br/>(3)不能使用冻结的药品。<br/>(4)打开安瓿时，先用酒精棉擦净后，把安瓿上的标记点朝上，向下掰。<br/>(5)本品要通过医生的处方和遵医嘱使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '妊娠及哺乳期妇女用药', '妊娠或可能妊娠的妇女禁止使用本品。', '妊娠或可能妊娠的妇女禁止使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '儿童用药', '小儿先天性心脏病患者用药，推荐输注速度为5ng/kg/min。', '小儿先天性心脏病患者用药，推荐输注速度为5ng/kg/min。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '老年人用药', '无特殊提示，请遵医嘱。', '无特殊提示，请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '药理作用', '1.药理作用<br/>本品是以脂微球为药物载体的静脉注射用前列地尔制剂，由于脂微球的包裹，前列地尔不易失活，且具有易于分布到受损血管部位的靶向特性，从而发挥本品扩张血管、抑制血小板聚集的作用。另外，本品还具有稳定肝细胞膜及改善肝功能的作用。<br/>2.毒理作用<br/>静脉内给予小鼠、大鼠和狗至可能承受的最大容量50ml/kg[相当于前列地尔(前列腺素E1)250μg/kg]，未见动物死亡，也未见严重的急性毒性。本品无过敏性、致畸性及血管刺激性。', '1.药理作用<br/>本品是以脂微球为药物载体的静脉注射用前列地尔制剂，由于脂微球的包裹，前列地尔不易失活，且具有易于分布到受损血管部位的靶向特性，从而发挥本品扩张血管、抑制血小板聚集的作用。另外，本品还具有稳定肝细胞膜及改善肝功能的作用。<br/>2.毒理作用<br/>静脉内给予小鼠、大鼠和狗至可能承受的最大容量50ml/kg[相当于前列地尔(前列腺素E1)250μg/kg]，未见动物死亡，也未见严重的急性毒性。本品无过敏性、致畸性及血管刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '药代动力学', '以[3H]标记的本品静脉给予大鼠5分钟后组织内前列地尔含量最高，以后缓慢下降至消失。前列地尔主要分布在肾、肝、肺组织中，在中枢神经系统、眼球和睾丸内含量最低。本品主要与血浆蛋白结合。在血中代谢较快。其代谢产物(13、14-二氢-15-酮-PGE1)主要通过肾脏排泄。给药后24小时内尿中排泄大约90%，其余经粪便排泄。', '以[3H]标记的本品静脉给予大鼠5分钟后组织内前列地尔含量最高，以后缓慢下降至消失。前列地尔主要分布在肾、肝、肺组织中，在中枢神经系统、眼球和睾丸内含量最低。本品主要与血浆蛋白结合。在血中代谢较快。其代谢产物(13、14-二氢-15-酮-PGE1)主要通过肾脏排泄。给药后24小时内尿中排泄大约90%，其余经粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '主要成份', '百合、地黄、熟地黄、麦冬、玄参、川贝母、当归、白芍、桔梗、甘草。辅料为蜂蜜。', '百合、地黄、熟地黄、麦冬、玄参、川贝母、当归、白芍、桔梗、甘草。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '适应症', '养阴润肺，化痰止咳。用于肺肾阴虚，燥咳少痰，咽干喉痛。', '养阴润肺，化痰止咳。用于肺肾阴虚，燥咳少痰，咽干喉痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '主要成份', '水蛭', '水蛭', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '适应症', '活血化瘀，破血散结。用于血瘀中风，半身不遂，口眼歪斜，舌强语蹇，舌紫暗，有瘀斑等，及高血压脑出血后的脑血肿、脑血栓见上述证候者。', '活血化瘀，破血散结。用于血瘀中风，半身不遂，口眼歪斜，舌强语蹇，舌紫暗，有瘀斑等，及高血压脑出血后的脑血肿、脑血栓见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '用法用量', '口服，一次1粒，一日3次。', '口服，一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '注意事项', '出血者及孕妇禁用', '出血者及孕妇禁用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '药理作用', '本品经大鼠高分子右旋糖酐所致血瘀模型实验，其结果显示有抑制血栓形成的作用；另外，并观察了本品预先给药12天后，对正常家兔血浆中纤维蛋白溶解酶活性的影响，结果出现了可增加溶酶活性的现象。', '本品经大鼠高分子右旋糖酐所致血瘀模型实验，其结果显示有抑制血栓形成的作用；另外，并观察了本品预先给药12天后，对正常家兔血浆中纤维蛋白溶解酶活性的影响，结果出现了可增加溶酶活性的现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '主要成份', '本品主要成份为柳氮磺吡啶：其化学名为:5-[对-(2-吡啶胺磺酰基)苯]偶氮水杨酸。化学结构式为：<br/>分子式:C18H14N4O5S<br/>分子量:398.39', '本品主要成份为柳氮磺吡啶：其化学名为:5-[对-(2-吡啶胺磺酰基)苯]偶氮水杨酸。化学结构式为：<br/>分子式:C18H14N4O5S<br/>分子量:398.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '适应症', '主要用于炎症性肠病，即Crohn病和溃疡性结肠炎。', '主要用于炎症性肠病，即Crohn病和溃疡性结肠炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '用法用量', '口服 成人常用量：初剂量为一日2-3g(8-12片)，分3-4次口服，无明显不适量，可渐增至一日4-6g(16-24片)，待肠病症状缓解后逐渐减量至维持量，一日1.5-2g(6-8片)。<br/>小儿初剂量为一日40-60mg/kg，分3-6次口服，病情缓解后改为维持量一日30mg/kg，分3-4次口服。', '口服 成人常用量：初剂量为一日2-3g(8-12片)，分3-4次口服，无明显不适量，可渐增至一日4-6g(16-24片)，待肠病症状缓解后逐渐减量至维持量，一日1.5-2g(6-8片)。<br/>小儿初剂量为一日40-60mg/kg，分3-6次口服，病情缓解后改为维持量一日30mg/kg，分3-4次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '不良反应', '血清磺胺吡啶及其代谢产物的浓度(20-40μg/ml)与毒性有关。浓度超过50μg/ml时具毒性，故应减少剂量，避免毒性反应。<br/>1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>2.中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血。患者可表现为咽痛，发热、苍白和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。缺乏葡萄糖-6-磷酸脱氢酶患者使用后易发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于可与胆红素竞争蛋白结合部位，致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸。偶可发生核黄疸。<br/>5.肝脏损害，可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害，可发生结晶尿、血尿和管型尿。偶有患者发生间质性肾炎或肾管坏死的严重不良反应。<br/>7.恶心，呕吐、胃纳减退，腹泻、头痛，乏力等。一般症状轻微，不影响继续用药。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。一旦出现均需立即停药。<br/>10.罕见有胰腺炎、男性精子减少或不育症。', '血清磺胺吡啶及其代谢产物的浓度(20-40μg/ml)与毒性有关。浓度超过50μg/ml时具毒性，故应减少剂量，避免毒性反应。<br/>1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>2.中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血。患者可表现为咽痛，发热、苍白和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。缺乏葡萄糖-6-磷酸脱氢酶患者使用后易发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于可与胆红素竞争蛋白结合部位，致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸。偶可发生核黄疸。<br/>5.肝脏损害，可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害，可发生结晶尿、血尿和管型尿。偶有患者发生间质性肾炎或肾管坏死的严重不良反应。<br/>7.恶心，呕吐、胃纳减退，腹泻、头痛，乏力等。一般症状轻微，不影响继续用药。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。一旦出现均需立即停药。<br/>10.罕见有胰腺炎、男性精子减少或不育症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '药物过量', '当每天用量达到或超过4g或血清药物浓度超过50μg/ml，不良反应或毒性反应增多。', '当每天用量达到或超过4g或血清药物浓度超过50μg/ml，不良反应或毒性反应增多。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '禁忌', '对磺胺类药物过敏者、孕妇、哺乳期妇女、2岁以下小儿禁用。', '对磺胺类药物过敏者、孕妇、哺乳期妇女、2岁以下小儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '配伍禁忌', '1.与尿碱化药合用可增强磺胺药在碱性尿中的溶解度，使排泄增多。<br/>2.对氨基苯甲酸可代替磺胺被细菌摄取，对磺胺药的抑菌作用发生拮抗，因而两者不宜合用。<br/>3.下列药物与磺胺药合用时，后者可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生，因此当这些药物与磺胺药合用，或在应用磺胺药之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4.骨髓抑制药与磺胺药合用时可能增强此类药物对造血系统的不良反应。如有指征需两类药物合用时，应严密观察可能发生的毒性反应。<br/>5.避孕药(雌激素类)，长时间与磺胺药合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>6.溶栓药物与磺胺药合用时，可能增大其潜在的毒性作用。<br/>7.肝毒性药物与磺胺药合用，可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>8.光敏药物与磺胺药合用可能发生光敏的相加作用。<br/>9.接受磺胺药治疗者对维生素K的需要量增加。<br/>10.乌洛托品在酸性尿中可分解产生甲醛，后者可与磺胺形成不溶性沉淀物。使发生结晶尿的危险性增加，因此不宜两药合用。<br/>11.磺胺药可取代保泰松的血浆蛋白结合部位，当两者合用时可增强保泰松的作用。<br/>12.磺吡酮(sulfinpyrazone)与磺胺类药物同用时可减少后者自肾小管的分泌，其血药浓度升高且持久，从而产生毒性，因此在应用磺吡酮期间或在应用其治疗后可能需要调整磺胺药的剂量。当磺吡酮疗程较长时，对磺胺药的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>13.与洋地黄类或叶酸合用时，后者吸收减少，血药浓度降低，因此须随时观察洋地黄类的作用和疗效。<br/>14.与丙磺舒合用，会降低肾小管磺胺排泌量，致磺胺的血药浓度上升，作用延长，容易中毒。<br/>15.与新霉素合用，新霉素抑制肠道菌群，影响本品在肠道内分解，使作用降低。', '1.与尿碱化药合用可增强磺胺药在碱性尿中的溶解度，使排泄增多。<br/>2.对氨基苯甲酸可代替磺胺被细菌摄取，对磺胺药的抑菌作用发生拮抗，因而两者不宜合用。<br/>3.下列药物与磺胺药合用时，后者可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生，因此当这些药物与磺胺药合用，或在应用磺胺药之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4.骨髓抑制药与磺胺药合用时可能增强此类药物对造血系统的不良反应。如有指征需两类药物合用时，应严密观察可能发生的毒性反应。<br/>5.避孕药(雌激素类)，长时间与磺胺药合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>6.溶栓药物与磺胺药合用时，可能增大其潜在的毒性作用。<br/>7.肝毒性药物与磺胺药合用，可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>8.光敏药物与磺胺药合用可能发生光敏的相加作用。<br/>9.接受磺胺药治疗者对维生素K的需要量增加。<br/>10.乌洛托品在酸性尿中可分解产生甲醛，后者可与磺胺形成不溶性沉淀物。使发生结晶尿的危险性增加，因此不宜两药合用。<br/>11.磺胺药可取代保泰松的血浆蛋白结合部位，当两者合用时可增强保泰松的作用。<br/>12.磺吡酮(sulfinpyrazone)与磺胺类药物同用时可减少后者自肾小管的分泌，其血药浓度升高且持久，从而产生毒性，因此在应用磺吡酮期间或在应用其治疗后可能需要调整磺胺药的剂量。当磺吡酮疗程较长时，对磺胺药的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>13.与洋地黄类或叶酸合用时，后者吸收减少，血药浓度降低，因此须随时观察洋地黄类的作用和疗效。<br/>14.与丙磺舒合用，会降低肾小管磺胺排泌量，致磺胺的血药浓度上升，作用延长，容易中毒。<br/>15.与新霉素合用，新霉素抑制肠道菌群，影响本品在肠道内分解，使作用降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '注意事项', '1.缺乏葡萄糖-6-磷酸脱氢酶、肝功能损害、肾功能损害患者、血卟啉症、血小板、粒细胞减少、血紫质症、肠道或尿路阻塞患者应慎用。<br/>2.应用磺胺药期间多饮水，保持高尿流量，以防结晶尿的发生，必要时亦可服碱化尿液的药物。如应用本品疗程长，剂量大时宜同服碳酸氢钠并多饮水，以防止此不良反应。治疗中至少每周检查尿常规2-3次，如发现结晶尿或血尿时给予碳酸氢钠及饮用大量水，直至结晶尿和血尿消失。失水、休克和老年患者应用本品易致肾损害，应慎用或避免应用本品。<br/>3.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药及其他磺胺类药物呈现过敏的患者，对本品亦会过敏。<br/>4.治疗中须注意检查：<br/>(1)全血象检查，对接受较长疗程的患者尤为重要。<br/>(2)直肠镜与乙状结肠镜检查，观察用药效果及调整剂量。<br/>(3)治疗中定期尿液检查(每2-3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(4)肝、肾功能检查。<br/>5.遇有胃肠道刺激症状，除强调餐后服药外，也可分成小量多次服用，甚至每小时一次，使症状减轻。<br/>6.根据患者的反应与耐药性，随时调整剂量，部分患者可采用间歇治疗(用药二周，停药一周)。<br/>7.腹泻症状无改善时，可加大剂量。<br/>8.夜间停药间隔不得超过8小时。<br/>9.肾功能损害者应减小剂量。', '1.缺乏葡萄糖-6-磷酸脱氢酶、肝功能损害、肾功能损害患者、血卟啉症、血小板、粒细胞减少、血紫质症、肠道或尿路阻塞患者应慎用。<br/>2.应用磺胺药期间多饮水，保持高尿流量，以防结晶尿的发生，必要时亦可服碱化尿液的药物。如应用本品疗程长，剂量大时宜同服碳酸氢钠并多饮水，以防止此不良反应。治疗中至少每周检查尿常规2-3次，如发现结晶尿或血尿时给予碳酸氢钠及饮用大量水，直至结晶尿和血尿消失。失水、休克和老年患者应用本品易致肾损害，应慎用或避免应用本品。<br/>3.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药及其他磺胺类药物呈现过敏的患者，对本品亦会过敏。<br/>4.治疗中须注意检查：<br/>(1)全血象检查，对接受较长疗程的患者尤为重要。<br/>(2)直肠镜与乙状结肠镜检查，观察用药效果及调整剂量。<br/>(3)治疗中定期尿液检查(每2-3日查尿常规一次)以发现长疗程或高剂量治疗时可能发生的结晶尿。<br/>(4)肝、肾功能检查。<br/>5.遇有胃肠道刺激症状，除强调餐后服药外，也可分成小量多次服用，甚至每小时一次，使症状减轻。<br/>6.根据患者的反应与耐药性，随时调整剂量，部分患者可采用间歇治疗(用药二周，停药一周)。<br/>7.腹泻症状无改善时，可加大剂量。<br/>8.夜间停药间隔不得超过8小时。<br/>9.肾功能损害者应减小剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '妊娠及哺乳期妇女用药', '1.磺胺药可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类中研究缺乏充足资料，因此孕妇应禁用。<br/>2.磺胺药可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50%-100%，药物可能对乳儿产生影响；磺胺药在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中的应用有导致溶血性贫血发生的可能。因此哺乳期妇女应禁用。', '1.磺胺药可穿过血胎盘屏障至胎儿体内，动物实验发现有致畸作用。人类中研究缺乏充足资料，因此孕妇应禁用。<br/>2.磺胺药可自乳汁中分泌，乳汁中浓度约可达母体血药浓度的50%-100%，药物可能对乳儿产生影响；磺胺药在葡萄糖-6-磷酸脱氢酶缺乏的新生儿中的应用有导致溶血性贫血发生的可能。因此哺乳期妇女应禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '儿童用药', '由于磺胺药可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2岁以下小儿应禁用。', '由于磺胺药可与胆红素竞争在血浆蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2岁以下小儿应禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '老年人用药', '老年患者应用磺胺药发生严重不良反应的机会增加。如严重皮疹、骨麓抑制和血小板减少等是老年人严重不良反应中常见者。因此老年患者宜避免应用，确有指征时需权衡利弊后决定。', '老年患者应用磺胺药发生严重不良反应的机会增加。如严重皮疹、骨麓抑制和血小板减少等是老年人严重不良反应中常见者。因此老年患者宜避免应用，确有指征时需权衡利弊后决定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '药理作用', '本品为磺胺类抗菌药。属口服不易吸收的磺胺药，吸收部分在肠微生物作用下分解成5-氨基水杨酸和磺胺吡啶。5-氨基水杨酸与肠壁结缔组织络合后较长时间停留在肠壁组织中起到抗菌消炎和免疫抑制作用，如减少大肠埃希菌和梭状芽孢杆菌，同时抑制前列腺素的合成以及其他炎症介质白三烯的合成。因此，目前认为本品对炎症性肠病产生疗效的主要成分是5-氨基水杨酸。由本品分解产生的磺胺毗啶对肠道菌群显示微弱的抗菌作用。', '本品为磺胺类抗菌药。属口服不易吸收的磺胺药，吸收部分在肠微生物作用下分解成5-氨基水杨酸和磺胺吡啶。5-氨基水杨酸与肠壁结缔组织络合后较长时间停留在肠壁组织中起到抗菌消炎和免疫抑制作用，如减少大肠埃希菌和梭状芽孢杆菌，同时抑制前列腺素的合成以及其他炎症介质白三烯的合成。因此，目前认为本品对炎症性肠病产生疗效的主要成分是5-氨基水杨酸。由本品分解产生的磺胺毗啶对肠道菌群显示微弱的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '药代动力学', '口服后少部分在胃肠道吸收，通过胆汁可重新进入肠道(肠-肝循环)。未被吸收的部分被回肠末段和结肠的细菌分解为5-氨基水杨酸与磺胺吡啶，残留部分自粪便排出5-氨基水杨酸几乎不被吸收，大部分以原形自粪便排出，但5-氨基水杨酸的N-乙酰衍生物可见于尿内。磺胺毗啶可被吸收并排泄，尿中可测知其乙酰化代谢产物。磺胺吡啶及其代谢产物也可出现于母乳中。', '口服后少部分在胃肠道吸收，通过胆汁可重新进入肠道(肠-肝循环)。未被吸收的部分被回肠末段和结肠的细菌分解为5-氨基水杨酸与磺胺吡啶，残留部分自粪便排出5-氨基水杨酸几乎不被吸收，大部分以原形自粪便排出，但5-氨基水杨酸的N-乙酰衍生物可见于尿内。磺胺毗啶可被吸收并排泄，尿中可测知其乙酰化代谢产物。磺胺吡啶及其代谢产物也可出现于母乳中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '主要成份', '本品主要成份为：盐酸阿莫罗芬，其化学名称为：rac-顺式-4[3-[4-(1，1-二甲基-丙基)苯基]-2，6-二甲基-吗啉盐酸盐<br/>其结构式为：<br/>分子式：C21H35NO・HCl<br/>分子量：353.98', '本品主要成份为：盐酸阿莫罗芬，其化学名称为：rac-顺式-4[3-[4-(1，1-二甲基-丙基)苯基]-2，6-二甲基-吗啉盐酸盐<br/>其结构式为：<br/>分子式：C21H35NO・HCl<br/>分子量：353.98', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '适应症', '本品用于治疗敏感真菌引起的指（趾）甲感染。', '本品用于治疗敏感真菌引起的指（趾）甲感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '用法用量', '将本品施用于病甲，每周使用1-2次。<br/>请仔细按照以下步骤使用本品。<br/>1．锉光指（趾）甲<br/>在使用本品前，用药盒中的甲锉尽可能锉光受感染的指（趾）甲，包括指（趾）甲表面。注意：不要用已接触病甲的甲锉锉健康的指（趾）甲，这样会使感染扩散。同时注意其他人不能使用你药盒中的甲锉以防交叉感染。<br/>2．清洁指（趾）甲<br/>用一张药盒中的药签清洁指（趾）甲表面。对每一病甲需重复1、2步骤。<br/>3．从药瓶中取出搽剂<br/>将药铲深入药瓶，取出搽剂。避免搽剂触及瓶口以免流失。<br/>4．涂施搽剂<br/>将搽剂均匀涂布于整个指（趾）甲。对每一病甲重复3、4步骤。<br/>5．干燥<br/>使涂有搽剂的指（趾）甲干燥三分钟。<br/>6．清洁药铲<br/>所提供的药铲可重复使用。但是在每次涂施药液后应彻底清洁药铲。使用清洁指（趾）甲的同一张药签清洁药铲，同时避免此药签接触新涂有搽剂的病甲。用后旋紧药瓶盖。药签易燃，请妥善处置。<br/>7．在第二次使用本品之前，先用药签去除旧的搽剂。如有必要再锉一次。然后重新涂施药液。由于干燥的搽剂不受水和肥皂的影响，您可正常洗手或脚。但在接触化学物质（如各种油漆稀料，白酒）时，您需戴橡胶或防渗透的手套以保护搽剂。<br/>*在感染尚未清除，正常指（趾）甲没长成之前，有必要持续使用本品。对于指甲用药，一般需持续6个月，趾甲需持续9－12个月。每三个月观察治疗进展，在医生指导下用药。<br/>在治疗期间，避免使用指甲油或人工指甲。', '将本品施用于病甲，每周使用1-2次。<br/>请仔细按照以下步骤使用本品。<br/>1．锉光指（趾）甲<br/>在使用本品前，用药盒中的甲锉尽可能锉光受感染的指（趾）甲，包括指（趾）甲表面。注意：不要用已接触病甲的甲锉锉健康的指（趾）甲，这样会使感染扩散。同时注意其他人不能使用你药盒中的甲锉以防交叉感染。<br/>2．清洁指（趾）甲<br/>用一张药盒中的药签清洁指（趾）甲表面。对每一病甲需重复1、2步骤。<br/>3．从药瓶中取出搽剂<br/>将药铲深入药瓶，取出搽剂。避免搽剂触及瓶口以免流失。<br/>4．涂施搽剂<br/>将搽剂均匀涂布于整个指（趾）甲。对每一病甲重复3、4步骤。<br/>5．干燥<br/>使涂有搽剂的指（趾）甲干燥三分钟。<br/>6．清洁药铲<br/>所提供的药铲可重复使用。但是在每次涂施药液后应彻底清洁药铲。使用清洁指（趾）甲的同一张药签清洁药铲，同时避免此药签接触新涂有搽剂的病甲。用后旋紧药瓶盖。药签易燃，请妥善处置。<br/>7．在第二次使用本品之前，先用药签去除旧的搽剂。如有必要再锉一次。然后重新涂施药液。由于干燥的搽剂不受水和肥皂的影响，您可正常洗手或脚。但在接触化学物质（如各种油漆稀料，白酒）时，您需戴橡胶或防渗透的手套以保护搽剂。<br/>*在感染尚未清除，正常指（趾）甲没长成之前，有必要持续使用本品。对于指甲用药，一般需持续6个月，趾甲需持续9－12个月。每三个月观察治疗进展，在医生指导下用药。<br/>在治疗期间，避免使用指甲油或人工指甲。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '不良反应', '即使在正确使用情况下，治疗期间也可能会出现一些除治疗作用之外的不良反应。<br/>少数情况下，涂施本品后会在局部甲床周围皮肤出现轻微的烧灼感，瘙痒，红斑，脱屑，无须停药即可消失。极少数情况下，会出现渗出，水疱，疼痛，炎症等。罕见荨麻疹发生。尚未见全身副作用报道。', '即使在正确使用情况下，治疗期间也可能会出现一些除治疗作用之外的不良反应。<br/>少数情况下，涂施本品后会在局部甲床周围皮肤出现轻微的烧灼感，瘙痒，红斑，脱屑，无须停药即可消失。极少数情况下，会出现渗出，水疱，疼痛，炎症等。罕见荨麻疹发生。尚未见全身副作用报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '禁忌', '对本品任一成份过敏者禁用。', '对本品任一成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '注意事项', '－如果不慎将搽剂误入眼内或耳内，立即用水冲洗，就近立即去医院咨询医生或药师。<br/>－本品应避免接触粘膜（如口腔，鼻）；不得吸入。<br/>－如果误服本品，就近立即去医院咨询医生或药师。<br/>－如担心或出现任何不良反应，请向医生咨询。<br/>－请放置在儿童不能触到的地方。<br/>－请不要将甲锉重复用于健康指（趾）甲。<br/>－每次使用前，如有必要，锉光受感染的指（趾）甲，并用药签除去残留的搽剂。<br/>－如果接触有机溶媒（如白酒、稀料等），需戴防护手套以保护指（趾）甲上的涂层。', '－如果不慎将搽剂误入眼内或耳内，立即用水冲洗，就近立即去医院咨询医生或药师。<br/>－本品应避免接触粘膜（如口腔，鼻）；不得吸入。<br/>－如果误服本品，就近立即去医院咨询医生或药师。<br/>－如担心或出现任何不良反应，请向医生咨询。<br/>－请放置在儿童不能触到的地方。<br/>－请不要将甲锉重复用于健康指（趾）甲。<br/>－每次使用前，如有必要，锉光受感染的指（趾）甲，并用药签除去残留的搽剂。<br/>－如果接触有机溶媒（如白酒、稀料等），需戴防护手套以保护指（趾）甲上的涂层。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '妊娠及哺乳期妇女用药', '－怀孕：<br/>在动物试验中，阿莫罗芬显示无致畸性，但具有胚胎毒性。<br/>由于缺少怀孕妇女的临床研究资料，所以本品应禁用于怀孕妇女或可能怀孕的妇女。<br/>－哺乳：<br/>由于缺少相关临床研究资料，所以本品应避免用于哺乳期妇女。', '－怀孕：<br/>在动物试验中，阿莫罗芬显示无致畸性，但具有胚胎毒性。<br/>由于缺少怀孕妇女的临床研究资料，所以本品应禁用于怀孕妇女或可能怀孕的妇女。<br/>－哺乳：<br/>由于缺少相关临床研究资料，所以本品应避免用于哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '儿童用药', '缺乏相关临床研究资料，不推荐用于儿童。', '缺乏相关临床研究资料，不推荐用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '药理作用', '本品是局部外用抗真菌药。其活性成分为吗啉衍生物--阿莫罗芬。阿莫罗芬的抑菌作用主要是通过改变构成真菌细胞膜的脂类的生物合成来实现的。使麦角固醇含量减少，非典型脂类的累积导致真菌细胞膜和细胞器的形态改变，从而实现抑菌作用。<br/>阿莫罗芬为广谱高效抗真菌药，它的抗菌谱为：<br/>-酵母菌：白色念珠菌及其它念珠菌种。<br/>-皮肤癣菌：红色毛癣菌、指（趾）间毛癣菌、须发毛癣菌及其它毛癣菌种，表皮癣菌，小孢子菌。<br/>-霉菌：帚霉菌。<br/>-暗色孢菌：Hendersonula、链格孢菌、分支孢子菌。<br/>-低敏感性菌种：曲霉菌、镰孢菌、毛霉菌。', '本品是局部外用抗真菌药。其活性成分为吗啉衍生物--阿莫罗芬。阿莫罗芬的抑菌作用主要是通过改变构成真菌细胞膜的脂类的生物合成来实现的。使麦角固醇含量减少，非典型脂类的累积导致真菌细胞膜和细胞器的形态改变，从而实现抑菌作用。<br/>阿莫罗芬为广谱高效抗真菌药，它的抗菌谱为：<br/>-酵母菌：白色念珠菌及其它念珠菌种。<br/>-皮肤癣菌：红色毛癣菌、指（趾）间毛癣菌、须发毛癣菌及其它毛癣菌种，表皮癣菌，小孢子菌。<br/>-霉菌：帚霉菌。<br/>-暗色孢菌：Hendersonula、链格孢菌、分支孢子菌。<br/>-低敏感性菌种：曲霉菌、镰孢菌、毛霉菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '药代动力学', '盐酸阿莫罗芬搽剂可渗透甲板并在其中弥散，根除甲板内及甲板下的真菌。<br/>盐酸阿莫罗芬搽剂局部外用所致的全身吸收很少，即便连续用药一年以上，血浆中的药物浓度仍然低于检测水平。', '盐酸阿莫罗芬搽剂可渗透甲板并在其中弥散，根除甲板内及甲板下的真菌。<br/>盐酸阿莫罗芬搽剂局部外用所致的全身吸收很少，即便连续用药一年以上，血浆中的药物浓度仍然低于检测水平。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '主要成份', '本品为复方制剂，其成份为氯化钠及羟乙基淀粉40。羟乙基淀粉的结构式为:羟乙基淀粉40为羟乙基化支链淀粉的水解产物，平均分子量为2.5万～4.5万。辅料为注射用水。', '本品为复方制剂，其成份为氯化钠及羟乙基淀粉40。羟乙基淀粉的结构式为:羟乙基淀粉40为羟乙基化支链淀粉的水解产物，平均分子量为2.5万～4.5万。辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '适应症', '血容量扩充药。用于失血性休克病人血容量的扩充。', '血容量扩充药。用于失血性休克病人血容量的扩充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '用法用量', '静脉滴注。一次100～500ml，最大用量不超过750ml。', '静脉滴注。一次100～500ml，最大用量不超过750ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '不良反应', '少数病人可发生过敏反应，如皮肤潮红、红斑及荨麻疹等。', '少数病人可发生过敏反应，如皮肤潮红、红斑及荨麻疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '药物过量', '使用本品过量有可能引起严重的并发症。(1)造成复苏过度，引起血压明显升高，在高速高压血流的冲击下，容易发生血凝块脱落，从而造成继发性大出血。(2)过度复苏又易引起病人受伤组织中的中小血管出缸及创面渗血。(3)药物过量会造成某些组织及细胞的过度脱水，除了影响他们的功能外，文献报道有引起颅内出血的可能。(4)药物过量会造成血钠的明显升高。有文献报道，对慢性低血钠病人、慢性衰弱病人，如发生长时间的钠离了超过175～180 mmol/L，将发生桥脑脱髓鞘病变，甚至可能是致命的。处理：1.停用本品，改输含钠量少的液体，如林格氏液。2.密切观察病情及生命体症的变化，同时应注意凝血功能的变化。生命体症发生变化，如脉搏细速、血压降低等，应立即采用于术方法止血；凝血功能发生变化，如创面明显渗血等，应给予凝血药物或输给新鲜向血。3.适当使用利尿剂，如速尿静脉推注。4.根据病情需要，考虑及时手术治疗。', '使用本品过量有可能引起严重的并发症。(1)造成复苏过度，引起血压明显升高，在高速高压血流的冲击下，容易发生血凝块脱落，从而造成继发性大出血。(2)过度复苏又易引起病人受伤组织中的中小血管出缸及创面渗血。(3)药物过量会造成某些组织及细胞的过度脱水，除了影响他们的功能外，文献报道有引起颅内出血的可能。(4)药物过量会造成血钠的明显升高。有文献报道，对慢性低血钠病人、慢性衰弱病人，如发生长时间的钠离了超过175～180 mmol/L，将发生桥脑脱髓鞘病变，甚至可能是致命的。处理：1.停用本品，改输含钠量少的液体，如林格氏液。2.密切观察病情及生命体症的变化，同时应注意凝血功能的变化。生命体症发生变化，如脉搏细速、血压降低等，应立即采用于术方法止血；凝血功能发生变化，如创面明显渗血等，应给予凝血药物或输给新鲜向血。3.适当使用利尿剂，如速尿静脉推注。4.根据病情需要，考虑及时手术治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '禁忌', '下列情况禁用：(1)对本品过敏者：(2)有出血疾病或出血性疾病病史者(包括月经期妇女)；(3)严重心脏病、高血压、严重神经系统疾病，严重肝肾功能不全、严重血液病。', '下列情况禁用：(1)对本品过敏者：(2)有出血疾病或出血性疾病病史者(包括月经期妇女)；(3)严重心脏病、高血压、严重神经系统疾病，严重肝肾功能不全、严重血液病。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '配伍禁忌', '没有本品与其它药物之问相互作用的临床数据，因此本品中切不可加入其它药品。', '没有本品与其它药物之问相互作用的临床数据，因此本品中切不可加入其它药品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '注意事项', '(1)大出血的病人应及时止血，否则在使用该品后由于血压升高有町能发生继发性大出血，反而降低抢救的成功率。因此如怀疑大出血未止住者应慎用。(2)用本品10分钟左右大部分病人的收缩压即可明显升高，如在治疗过程中血压持续下降者，提示有大出血未止住或有多发伤存在的可能，应及时于术或用其他方法止血。(3)在治疗过程叶，血压逐步升高者，可继续给入本品，如连续二次收缩压达到100mmHg以上，即可停用本品。最大给药量不超过750ml。(4)使用本品可引起高血钠及高血氯，一般在停药24小时后可恢复。因此除了给药的速度不可太快(每250ml应在10～30分钟给入，一般以15～25分钟给入为佳)外、还应及时停药和控制给药总量。在停用本品后应给予含钠量少的液体如林格氏液等，在停药后应反复检查电解质，以便及时纠正电解质紊乱。如发生高血钠(＞175mmol/L)，可给予适量的利尿剂，以加速钠的排出。(5)少数病人可发生过敏，如皮肤潮红、红斑及荨麻疹等。一旦发生过敏，立即停用本品改输其他液体，并静脉推注地塞米松5～10mg，或用氢化可的松100mg加入液体中静滴。(6)输入本品后由于有扩容作用，因此要注意凝血因了的变化，防止出血。(7)肝、肾功能不全者慎用本品。(8)运动员慎用。', '(1)大出血的病人应及时止血，否则在使用该品后由于血压升高有町能发生继发性大出血，反而降低抢救的成功率。因此如怀疑大出血未止住者应慎用。(2)用本品10分钟左右大部分病人的收缩压即可明显升高，如在治疗过程中血压持续下降者，提示有大出血未止住或有多发伤存在的可能，应及时于术或用其他方法止血。(3)在治疗过程叶，血压逐步升高者，可继续给入本品，如连续二次收缩压达到100mmHg以上，即可停用本品。最大给药量不超过750ml。(4)使用本品可引起高血钠及高血氯，一般在停药24小时后可恢复。因此除了给药的速度不可太快(每250ml应在10～30分钟给入，一般以15～25分钟给入为佳)外、还应及时停药和控制给药总量。在停用本品后应给予含钠量少的液体如林格氏液等，在停药后应反复检查电解质，以便及时纠正电解质紊乱。如发生高血钠(＞175mmol/L)，可给予适量的利尿剂，以加速钠的排出。(5)少数病人可发生过敏，如皮肤潮红、红斑及荨麻疹等。一旦发生过敏，立即停用本品改输其他液体，并静脉推注地塞米松5～10mg，或用氢化可的松100mg加入液体中静滴。(6)输入本品后由于有扩容作用，因此要注意凝血因了的变化，防止出血。(7)肝、肾功能不全者慎用本品。(8)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '妊娠及哺乳期妇女用药', '孕妇(宫外孕破裂者除外)、月经期妇女禁用本品', '孕妇(宫外孕破裂者除外)、月经期妇女禁用本品', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '儿童用药', '禁用本品。', '禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '老年人用药', '遵医嘱。老年人心血管的调节功能比较差并常伴有其他疾病，因此应慎用本品。', '遵医嘱。老年人心血管的调节功能比较差并常伴有其他疾病，因此应慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '药理作用', '药理作用 本品为血容量扩充药，可扩充失血性休克患者的血容量，升高患者血压。毒理研究 犬连续14天静脉滴注本品，每日给药剂量为12～40mg/kg，主要毒性反应表现为凝血时间和凝血酶原时问延长，血浆纤维蛋白、血红蛋白、甘油三酯和白蛋白含量下降。中、高剂量组动物还出现排尿量增多，以及流涎、恶心、呕吐等症状。', '药理作用 本品为血容量扩充药，可扩充失血性休克患者的血容量，升高患者血压。毒理研究 犬连续14天静脉滴注本品，每日给药剂量为12～40mg/kg，主要毒性反应表现为凝血时间和凝血酶原时问延长，血浆纤维蛋白、血红蛋白、甘油三酯和白蛋白含量下降。中、高剂量组动物还出现排尿量增多，以及流涎、恶心、呕吐等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '药代动力学', '无人体药代动力学资料。', '无人体药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '主要成份', '本品主要成份为尿囊素铝。<br/>化学名称：二羟基（5-氧-4-脲基-2-咪唑啉基）氧铝。<br/>分子式：C4H7AlN4O5<br/>分子量：218.11', '本品主要成份为尿囊素铝。<br/>化学名称：二羟基（5-氧-4-脲基-2-咪唑啉基）氧铝。<br/>分子式：C4H7AlN4O5<br/>分子量：218.11', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '适应症', '适用于胃及十二指肠溃疡。', '适用于胃及十二指肠溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '用法用量', '饭前口服。成人每次0.2g（2片），每日3次，或遵医嘱。', '饭前口服。成人每次0.2g（2片），每日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '不良反应', '偶有便秘、稀便、口干等症状，停药后自行消失。', '偶有便秘、稀便、口干等症状，停药后自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '药物过量', '未进行该项实验。', '未进行该项实验。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '禁忌', '接受透析疗法的患者禁用本品。', '接受透析疗法的患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '注意事项', '1、肾功能不全患者慎用，接受透析疗法的患者禁用。<br/>2、忌与四环素类抗生素合用。', '1、肾功能不全患者慎用，接受透析疗法的患者禁用。<br/>2、忌与四环素类抗生素合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '老年人用药', '肾功能不全患者慎用，接受透析疗法的患者禁用。', '肾功能不全患者慎用，接受透析疗法的患者禁用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '药理作用', '本品服后覆盖在胃肠道壁上，中和胃酸，并游离出具有促进肉芽组织形成及粘膜上皮组织再生的母体化学成份，产生抗溃疡效果；可改善胃粘膜微小血管新生及血流，促进粘液的合成分泌，从而达到预防和治疗粘膜损伤的目的。', '本品服后覆盖在胃肠道壁上，中和胃酸，并游离出具有促进肉芽组织形成及粘膜上皮组织再生的母体化学成份，产生抗溃疡效果；可改善胃粘膜微小血管新生及血流，促进粘液的合成分泌，从而达到预防和治疗粘膜损伤的目的。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '药代动力学', '大白鼠口服本品后，在消化器内被水解为尿囊素和氢氧化铝。尿囊素大部分被吸收，血浓度在给药后0.5-1小时达峰值。投药0.5小时后，脏器组织内分布达到最高，按峰值大小依次为胃、肠、肾、肝。投药48小时内，投药量的52.3%以CO<sub>2从呼出气排出，尿、粪、胆汁中的排泄分别为19.2%、2.0%和0.68%。', '大白鼠口服本品后，在消化器内被水解为尿囊素和氢氧化铝。尿囊素大部分被吸收，血浓度在给药后0.5-1小时达峰值。投药0.5小时后，脏器组织内分布达到最高，按峰值大小依次为胃、肠、肾、肝。投药48小时内，投药量的52.3%以CO<sub>2从呼出气排出，尿、粪、胆汁中的排泄分别为19.2%、2.0%和0.68%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为：低取代羟丙基纤维素、聚维酮K30、聚乙烯吡咯烷酮K90、糊精、十二烷基硫酸钠、硬脂酸镁、薄膜包衣预混剂。', '本品为复方制剂，每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为：低取代羟丙基纤维素、聚维酮K30、聚乙烯吡咯烷酮K90、糊精、十二烷基硫酸钠、硬脂酸镁、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '适应症', '本品用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '本品用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '用法用量', '口服。成人1-2片，每6小时一次，24小时内不超过4次。', '口服。成人1-2片，每6小时一次，24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '注意事项', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症、哮喘等患者以及老年人应在医师指导下使用。<br/>5. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 肝、肾功能不全者慎用。<br/>8.运动员慎用。<br/>9. 如服用过量或出现严重不良反应，应立即就医。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 本品性状发生改变时禁止使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症、哮喘等患者以及老年人应在医师指导下使用。<br/>5. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 肝、肾功能不全者慎用。<br/>8.运动员慎用。<br/>9. 如服用过量或出现严重不良反应，应立即就医。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 本品性状发生改变时禁止使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '药理作用', '本品中对乙酰氨基酚通过抑制前列腺素的形成而产生解热镇痛作用。盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状。氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用。', '本品中对乙酰氨基酚通过抑制前列腺素的形成而产生解热镇痛作用。盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状。氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '主要成份', '本品主要成分为合成鲑鱼降钙素，其化学名称为:(1，7-二硫环)-半胱氨酰-丝氨酰-天冬酰胺酰-亮氨酰-丝氨酰-苏氨酰-半胱氨酰-缬氨酰-亮氨酰-甘氨酰-赖氨酰-亮氨酰-丝氨酰-谷胺酰氨酰-谷胺酰-亮氨酰-组氨酰-赖氨酰-亮氨酰-谷胺酰氨酰-苏氨酰-酪氨酰-脯氨酰-精氨酰-苏氨酰-天冬酰胺酰-苏氨酰-甘氨酰-丝氨酰-甘氨酰-苏氨酰-脯氨酰胺<br/>其结构式:<br/>分子式:C145H240N44O48S2<br/>分子量:3431.9', '本品主要成分为合成鲑鱼降钙素，其化学名称为:(1，7-二硫环)-半胱氨酰-丝氨酰-天冬酰胺酰-亮氨酰-丝氨酰-苏氨酰-半胱氨酰-缬氨酰-亮氨酰-甘氨酰-赖氨酰-亮氨酰-丝氨酰-谷胺酰氨酰-谷胺酰-亮氨酰-组氨酰-赖氨酰-亮氨酰-谷胺酰氨酰-苏氨酰-酪氨酰-脯氨酰-精氨酰-苏氨酰-天冬酰胺酰-苏氨酰-甘氨酰-丝氨酰-甘氨酰-苏氨酰-脯氨酰胺<br/>其结构式:<br/>分子式:C145H240N44O48S2<br/>分子量:3431.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '适应症', '1.骨质疏松症：<br/>(1)早期和晚期的绝经后骨质疏松症；<br/>(2)老年性骨质疏松症；<br/>(3)继发性骨质疏松症，例如：皮质类固醇治疗或缺乏活动。为了防止骨质进行性丢失，应根据个体的需要适量地摄入钙和维生素D。<br/>2.伴有骨质溶解和/或骨质减少的骨痛。<br/>3.Paget氏骨病(变形性骨炎)，特别是伴有下列情况的病人：<br/>(1)骨痛；<br/>(2)神经并发症；<br/>(3)骨转换增加，表现在血清碱性磷酸酶增高和尿羟脯氨酸排泌增加；<br/>(4)骨病变进行性蔓延；<br/>(5)不完全或反复骨折。<br/>4.由下列情况引起的高钙血症和高钙危象：<br/>(1)继发性乳房癌、肺或肾癌、骨髓瘤和其它恶性疾病的肿瘤性骨溶解；<br/>(2)甲状旁腺机能亢进，缺乏活动或维生素D中毒；<br/>(3)高钙血症危象的急诊治疗；慢性高钙血症须作长期治疗，应持续到对其原发疾病的特殊治疗见效为止；<br/>5.神经性营养不良症（痛性神经性营养不良或Sudeck氏病）；由不同病因和诱因所致，诸如创伤后骨质疏松症、交感神经营养不良、肩-臂综合症、外周神经受伤所致的灼痛，药物引起的神经营养不良。', '1.骨质疏松症：<br/>(1)早期和晚期的绝经后骨质疏松症；<br/>(2)老年性骨质疏松症；<br/>(3)继发性骨质疏松症，例如：皮质类固醇治疗或缺乏活动。为了防止骨质进行性丢失，应根据个体的需要适量地摄入钙和维生素D。<br/>2.伴有骨质溶解和/或骨质减少的骨痛。<br/>3.Paget氏骨病(变形性骨炎)，特别是伴有下列情况的病人：<br/>(1)骨痛；<br/>(2)神经并发症；<br/>(3)骨转换增加，表现在血清碱性磷酸酶增高和尿羟脯氨酸排泌增加；<br/>(4)骨病变进行性蔓延；<br/>(5)不完全或反复骨折。<br/>4.由下列情况引起的高钙血症和高钙危象：<br/>(1)继发性乳房癌、肺或肾癌、骨髓瘤和其它恶性疾病的肿瘤性骨溶解；<br/>(2)甲状旁腺机能亢进，缺乏活动或维生素D中毒；<br/>(3)高钙血症危象的急诊治疗；慢性高钙血症须作长期治疗，应持续到对其原发疾病的特殊治疗见效为止；<br/>5.神经性营养不良症（痛性神经性营养不良或Sudeck氏病）；由不同病因和诱因所致，诸如创伤后骨质疏松症、交感神经营养不良、肩-臂综合症、外周神经受伤所致的灼痛，药物引起的神经营养不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '用法用量', '用法（喷鼻剂给药装置使用说明）:<br/>1.取下瓶盖。<br/>2.首次使用喷鼻剂之前（每瓶一喷的包装规格的除外，1喷／瓶规格的包装无需提前按压，拆开外包装后即为待使用状态，直接放入鼻腔后按压一次即可），手持鼻喷瓶，用力按压瓶帽，至出现咔喀声，然后放松，重复操作，以便启动排气泵直至释放均匀细小的气雾。鼻喷瓶已准备好使用了。<br/>3.将头略向前倾，将鼻喷瓶口插入一侧鼻孔，确保瓶口与鼻腔成直线，以便喷剂充分扩散，按压瓶帽一次然后松开(见\"金尔力喷鼻装置使用示意图\")。<br/>4.喷压一个剂量后，用鼻子深吸气几次，以免药液流出鼻孔。不要立即用鼻孔呼气。<br/>5.如果医生让你一次用药两喷，在另一个鼻孔重复操作一次。<br/>6.每次用完后盖好瓶盖，以免瓶口堵塞。<br/>7.喷药到规定次数后，尚有小部分药液残留在瓶中。<br/>8.一旦使用，喷雾瓶应贮藏在室温下，并且在一个月内用完。<br/>9.如果喷雾器阻塞，可以通过强力的按压启动装置来解除，请不要使用尖锐的物体，因为这会损伤喷雾器。<br/><br/>用量:<br/>1.骨质疏松症  每日20μg（120IU）或每日或隔日40μg（240IU），一次或分次给药；取决于病情和病人的反应。<br/>2.伴有骨质溶解和/或骨质减少的骨痛  视个体的需要而调整剂量，每日40μg（240IU）～80μg（480IU）。单次给药最高剂量为40μg（240IU），当需要更大剂量时，应分次给药。可能需要治疗数天时间，才能完全发挥药物的止痛作用。为了能长期治疗，通常可减少初始的日剂量或延长给药的时间间隔。<br/>3.Paget’s病(变形性骨炎)  每日40μg（240IU），一次或分次给药。某些病例，开始治疗时，必须每天给以80μg（480IU）。无论使用何种方式给药，至少应持续用药3个月或更长时间，剂量则视病人的需要进行调整。在Paget’s病（变形性骨炎）和其它一些骨高周转性慢性疾病中，鲑鱼降钙素的治疗至少应维持几个月至几年时间。治疗能使血清碱性磷酸酶显著下降，并明显地减少了尿羟脯氨酸的排泌，常至正常值。<br/>然而，极少数病例，初期下降后再次升高，医生必须根据临床表现作出判断是否应该中止治疗和何时再恢复治疗。中止治疗后一或几个月可以再次发生骨代谢紊乱，对此须重新开展鲑鱼降钙素的新疗程。<br/>4.高钙血症  慢性高血钙症的长期治疗,每日给药40μg（240IU）～80μg（240IU），单次给药最高剂量为40μg（240IU），当需要更大剂量时，应分次给药。<br/>5.神经营养不良症  该症的早期诊断非常重要，一旦确诊，就应开始治疗。在2～4周内，每日一次给药40μg（240IU），以后根据临床情况可以进一步隔日给药40μg（240IU）连续6周。<br/>长期使用本品的病人可能产生降钙素抗体，不过通常并不影响临床疗效。有时长期治疗中所见到的脱逸现象可能是由于结合部位的饱和所致，这显然与抗体的产生无关。治疗中断后，病人对鲑鱼降钙素的反应可恢复。', '用法（喷鼻剂给药装置使用说明）:<br/>1.取下瓶盖。<br/>2.首次使用喷鼻剂之前（每瓶一喷的包装规格的除外，1喷／瓶规格的包装无需提前按压，拆开外包装后即为待使用状态，直接放入鼻腔后按压一次即可），手持鼻喷瓶，用力按压瓶帽，至出现咔喀声，然后放松，重复操作，以便启动排气泵直至释放均匀细小的气雾。鼻喷瓶已准备好使用了。<br/>3.将头略向前倾，将鼻喷瓶口插入一侧鼻孔，确保瓶口与鼻腔成直线，以便喷剂充分扩散，按压瓶帽一次然后松开(见\"金尔力喷鼻装置使用示意图\")。<br/>4.喷压一个剂量后，用鼻子深吸气几次，以免药液流出鼻孔。不要立即用鼻孔呼气。<br/>5.如果医生让你一次用药两喷，在另一个鼻孔重复操作一次。<br/>6.每次用完后盖好瓶盖，以免瓶口堵塞。<br/>7.喷药到规定次数后，尚有小部分药液残留在瓶中。<br/>8.一旦使用，喷雾瓶应贮藏在室温下，并且在一个月内用完。<br/>9.如果喷雾器阻塞，可以通过强力的按压启动装置来解除，请不要使用尖锐的物体，因为这会损伤喷雾器。<br/><br/>用量:<br/>1.骨质疏松症  每日20μg（120IU）或每日或隔日40μg（240IU），一次或分次给药；取决于病情和病人的反应。<br/>2.伴有骨质溶解和/或骨质减少的骨痛  视个体的需要而调整剂量，每日40μg（240IU）～80μg（480IU）。单次给药最高剂量为40μg（240IU），当需要更大剂量时，应分次给药。可能需要治疗数天时间，才能完全发挥药物的止痛作用。为了能长期治疗，通常可减少初始的日剂量或延长给药的时间间隔。<br/>3.Paget’s病(变形性骨炎)  每日40μg（240IU），一次或分次给药。某些病例，开始治疗时，必须每天给以80μg（480IU）。无论使用何种方式给药，至少应持续用药3个月或更长时间，剂量则视病人的需要进行调整。在Paget’s病（变形性骨炎）和其它一些骨高周转性慢性疾病中，鲑鱼降钙素的治疗至少应维持几个月至几年时间。治疗能使血清碱性磷酸酶显著下降，并明显地减少了尿羟脯氨酸的排泌，常至正常值。<br/>然而，极少数病例，初期下降后再次升高，医生必须根据临床表现作出判断是否应该中止治疗和何时再恢复治疗。中止治疗后一或几个月可以再次发生骨代谢紊乱，对此须重新开展鲑鱼降钙素的新疗程。<br/>4.高钙血症  慢性高血钙症的长期治疗,每日给药40μg（240IU）～80μg（240IU），单次给药最高剂量为40μg（240IU），当需要更大剂量时，应分次给药。<br/>5.神经营养不良症  该症的早期诊断非常重要，一旦确诊，就应开始治疗。在2～4周内，每日一次给药40μg（240IU），以后根据临床情况可以进一步隔日给药40μg（240IU）连续6周。<br/>长期使用本品的病人可能产生降钙素抗体，不过通常并不影响临床疗效。有时长期治疗中所见到的脱逸现象可能是由于结合部位的饱和所致，这显然与抗体的产生无关。治疗中断后，病人对鲑鱼降钙素的反应可恢复。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '不良反应', '可以出现恶心、呕吐、头晕、轻度的面部潮红伴发热感。这些不良反应与剂量有关，肌注或皮下注射较静脉注射少见，鼻喷给药又比皮下注射更少见。罕见有多尿或寒颤的报告。这些反应常常自发性地消退，仅在极少数的病例，需暂时性减少剂量。<br/>在罕见的病例中，给予鲑鱼降钙素导致过敏反应，据报道个别的过敏反应可导致心动过速、低血压和虚脱。但鼻内给药尚无类似报导。', '可以出现恶心、呕吐、头晕、轻度的面部潮红伴发热感。这些不良反应与剂量有关，肌注或皮下注射较静脉注射少见，鼻喷给药又比皮下注射更少见。罕见有多尿或寒颤的报告。这些反应常常自发性地消退，仅在极少数的病例，需暂时性减少剂量。<br/>在罕见的病例中，给予鲑鱼降钙素导致过敏反应，据报道个别的过敏反应可导致心动过速、低血压和虚脱。但鼻内给药尚无类似报导。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '药物过量', '迄今尚无因过量引起严重不良反应的报道。对于药物过量病人应进行对症、支持治疗。', '迄今尚无因过量引起严重不良反应的报道。对于药物过量病人应进行对症、支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '禁忌', '对鲑鱼降钙素过敏者。', '对鲑鱼降钙素过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '注意事项', '1.使用鲑鱼降钙素喷鼻剂的慢性鼻炎病人应定期医疗检查，因为鼻粘膜炎症时，可以增加药物的吸收。<br/>2.由于鲑鱼降钙素是一种多肽，所以也可能出现过敏反应。对有过敏史的病人，用药前应进行皮试。<br/>3.鲑鱼降钙素应放置于儿童拿不到的地方。', '1.使用鲑鱼降钙素喷鼻剂的慢性鼻炎病人应定期医疗检查，因为鼻粘膜炎症时，可以增加药物的吸收。<br/>2.由于鲑鱼降钙素是一种多肽，所以也可能出现过敏反应。对有过敏史的病人，用药前应进行皮试。<br/>3.鲑鱼降钙素应放置于儿童拿不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '妊娠及哺乳期妇女用药', '鲑鱼降钙素不能通过动物胎盘。但目前缺乏本品在妊娠的妇女中间使用经验，因此孕妇不宜使用。因为鲑鱼降钙素可以进入乳汁，因此哺乳期妇女不能使用本品。', '鲑鱼降钙素不能通过动物胎盘。但目前缺乏本品在妊娠的妇女中间使用经验，因此孕妇不宜使用。因为鲑鱼降钙素可以进入乳汁，因此哺乳期妇女不能使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '儿童用药', '由于缺乏在儿童中长期使用本药的充足的资料，所以除非医师认为有长期治疗的指征，一般治疗期不要超过数周。', '由于缺乏在儿童中长期使用本药的充足的资料，所以除非医师认为有长期治疗的指征，一般治疗期不要超过数周。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '老年人用药', '老年人应用无需调整剂量。', '老年人应用无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '药理作用', '药理作用：本品是由甲状腺和甲状旁腺内的滤泡旁细胞所分泌的多肽激素，具有抑制破骨细胞的活性。可抑制骨盐溶解，阻止钙由骨释放，因骨胳对钙的摄取仍在进行，故可产生降低血钙作用。毒理研究：重复给药毒性：SD大鼠和Fisher344大鼠连续给予本品1年，剂量分别为20IU/kg/天和80IU/kg/天，结果后者的垂体腺瘤发生率升高，该结果与临床的相关性尚不清楚。遗传毒性：采用伤寒杆菌、大肠杆菌和中国仓鼠V97细胞进行的遗传毒性试验结果均为阴性。生殖毒性：家兔给予本品临床推荐剂量14至56倍时，可引起胎仔出生体重下降。由于降钙素不能通过胎盘屏障，该结果可能是通过影响妊娠动物的代谢而产生。另外，降钙素可抑制动物乳汁分泌。', '药理作用：本品是由甲状腺和甲状旁腺内的滤泡旁细胞所分泌的多肽激素，具有抑制破骨细胞的活性。可抑制骨盐溶解，阻止钙由骨释放，因骨胳对钙的摄取仍在进行，故可产生降低血钙作用。毒理研究：重复给药毒性：SD大鼠和Fisher344大鼠连续给予本品1年，剂量分别为20IU/kg/天和80IU/kg/天，结果后者的垂体腺瘤发生率升高，该结果与临床的相关性尚不清楚。遗传毒性：采用伤寒杆菌、大肠杆菌和中国仓鼠V97细胞进行的遗传毒性试验结果均为阴性。生殖毒性：家兔给予本品临床推荐剂量14至56倍时，可引起胎仔出生体重下降。由于降钙素不能通过胎盘屏障，该结果可能是通过影响妊娠动物的代谢而产生。另外，降钙素可抑制动物乳汁分泌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '药代动力学', '研究者们采用不同的方法所获得的鲑鱼降钙素喷鼻剂的生物利用度的数据差异很大。正如其它多肽激素情况一样，鲑鱼降钙素的血浆浓度是不能预测治疗反应的。相反，骨代谢适当的指标测定，诸如碱性磷酸酶和尿羟脯氨酸排泌，已证明与剂量有关，且可作为指示生物活性的可靠结果，而且应该被用来评估临床疗效。按照生物活性观点，鲑鱼降钙素喷鼻剂的生物活性大约是肌肉注射或皮下注射给药的一半。根据注射用鲑鱼降钙素的研究资料，95％的鲑鱼降钙素及其代谢物经肾脏排出，其中2％为原形，蛋白结合率为30～40％。', '研究者们采用不同的方法所获得的鲑鱼降钙素喷鼻剂的生物利用度的数据差异很大。正如其它多肽激素情况一样，鲑鱼降钙素的血浆浓度是不能预测治疗反应的。相反，骨代谢适当的指标测定，诸如碱性磷酸酶和尿羟脯氨酸排泌，已证明与剂量有关，且可作为指示生物活性的可靠结果，而且应该被用来评估临床疗效。按照生物活性观点，鲑鱼降钙素喷鼻剂的生物活性大约是肌肉注射或皮下注射给药的一半。根据注射用鲑鱼降钙素的研究资料，95％的鲑鱼降钙素及其代谢物经肾脏排出，其中2％为原形，蛋白结合率为30～40％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '主要成份', '化学名称：3，5-二氨基-6-(2， 3-二氯苯基)-as-三吖嗪<br/>化学结构式：<br/>分子式：C9H7N5Cl2<br/>分子量：256.09', '化学名称：3，5-二氨基-6-(2， 3-二氯苯基)-as-三吖嗪<br/>化学结构式：<br/>分子式：C9H7N5Cl2<br/>分子量：256.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '适应症', '癫痫：<br/>?对12岁以上儿童及成人的单药治疗：<br/>1.简单部分性发作<br/>2.复杂部分性发作<br/>3.继发性全身强直- 阵挛性发作<br/>4.原发性全身强直- 阵挛性发作<br/>目前暂不推荐对12岁以下儿童采用单药治疗，因为尚未得到对这类特殊目标人群所进行的对照试验的相应数据。<br/>?2岁以上儿童及成人的添加疗法：<br/>1.简单部分性发作<br/>2.复杂部分性发作<br/>3.继发性全身强直- 阵挛性发作<br/>4.原发性全身强直- 阵挛性发作<br/>本品也可用于治疗合并有 Lennox-Gastaut 综合征的癫痫发作。', '癫痫：<br/>?对12岁以上儿童及成人的单药治疗：<br/>1.简单部分性发作<br/>2.复杂部分性发作<br/>3.继发性全身强直- 阵挛性发作<br/>4.原发性全身强直- 阵挛性发作<br/>目前暂不推荐对12岁以下儿童采用单药治疗，因为尚未得到对这类特殊目标人群所进行的对照试验的相应数据。<br/>?2岁以上儿童及成人的添加疗法：<br/>1.简单部分性发作<br/>2.复杂部分性发作<br/>3.继发性全身强直- 阵挛性发作<br/>4.原发性全身强直- 阵挛性发作<br/>本品也可用于治疗合并有 Lennox-Gastaut 综合征的癫痫发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '用法用量', '服用方法：<br/>为保证治疗剂量的维持，需监测病人体重，在体重发生变化时要核查剂量。<br/>如果计算出的本品的剂量(用于儿童和肝功能受损患者) 不是整片数，则所用的剂量应取低限的整片数。<br/>当停用其它联用的抗癫痫药物采用本品单药治疗或其它抗癫痫药物增加到本品的添加治疗方案中，应考虑上述变化对本品药代动力学的影响(参见[药物相互作用]) 。<br/>?单药治疗剂量：<br/>成人及12岁以上儿童：<br/>本品单药治疗的初始剂量是25mg，每日一次，连服两周；随后用50mg，每日一次，连服两周。此后，每1-2周增加剂量，最大增加量为50-100mg，直至达到最佳疗效。通常达到最佳疗效的维持剂量为100-200mg/日，每日一次或分两次给药。但有些病人每日需服用500mg拉莫三嗪才能达到所期望的疗效。<br/>成人及12岁以上儿童单药治疗时所推荐的剂量递增方法见下表：<br/>1+2周<br/>3+4周<br/>通常维持剂量<br/>25mg<br/>(每日一次)<br/>50mg<br/>(每日一次)<br/>100-200mg(每日一次或分两次服)<br/>为了达到维持量，日剂量可每1-2周增加50-100mg<br/>为降低皮疹发生的危险，初始剂量和随后的剂量递增都不要超过上表(参见[注意事项]) 。<br/>?添加疗法的剂量：<br/>成人及12岁以上儿童：<br/>对合用丙戊酸钠的病人，不论其是否服用其他抗癫痫药，本品的初始剂量为25mg，隔日服用，连服两周；随后两周每日一次，每次25mg。此后，应每1-2周增加剂量，最大增加量为25-50mg，直至达到最佳的疗效。通常达到最佳疗效的维持量为每日100-200mg，一次或分两次服用。<br/>对那些合用具酶诱导作用的抗癫痫药的病人，不论是否服用其他抗癫痫药(丙戊酸钠除外) ，本品的初始剂量为50mg，每日一次，连服两周；随后两周每日100mg，分两次服用。此后，每1-2周增加一次剂量，最大增加量为100mg，直至达到最佳疗效。通常达到最佳疗效的维持量为每日200-400mg，分两次服用。有些病人需每日服用本品700mg，才能达到所期望的疗效。<br/>在使用其他不明显抑制或诱导本品葡萄糖醛酸化药物(参见[药物相互作用]) 的患者中，本品的初始剂量为25mg，每日一次，连服两周；随后两周每次50mg，每日一次。此后每1-2周增加一次剂量水平，增加幅度为50-100mg/日，随后剂量应增加至达到最佳疗效。通常达到最佳疗效的维持量为100-200mg/日，每日一次或分两次服用。<br/>成人及12岁以上儿童联合用药治疗时推荐的剂量递增方法见下表：<br/>合用药物<br/>1+2周<br/>3+4周<br/>通常维持剂量<br/>丙戊酸钠加/不加其他抗癫痫药<br/>12.5mg(25mg，隔日一次)<br/>25mg<br/>(每日一次)<br/>100-200mg(每日一次或分两次服)为了达到维持量可每1-2周增加25-50mg<br/>酶诱导的抗癫痫药*加/不加其他抗癫痫药(丙戊酸钠除外)<br/>50mg(每日一次)<br/>100mg<br/>(分两次服)<br/>200-400mg(分两次服)为了达到维持量可每1-2周增加100mg)<br/>其他不明显抑制或诱导本品葡萄糖醛酸化药物的治疗剂量递增方案(参见[用法用量])<br/>25mg<br/>(每日一次)<br/>50mg<br/>(每日一次)<br/>100-200mg(每日一次或分两次服)为了达到维持量可每1-2周增加50-100mg<br/>*如苯妥英、卡马西平、苯巴比妥和扑痫酮<br/>注意：如病人服用的抗癫痫药与本品药代动力学的相互作用目前尚不清楚时，应采用本品与丙戊酸钠合用时的推荐剂量，随后逐渐增加剂量至达到最佳疗效。<br/>为降低皮疹发生的危险，初始剂量和随后的剂量递增都不要超过上表(参见[注意事项]) 。<br/>儿童(2-12岁) ：<br/>服用丙戊酸钠加/不加任何其他抗癫痫药的病人，本品的初始剂量是0.15mg/kg/日，每日服用一次，连服两周；随后两周每日一次，每次0.3mg/kg。此后，应每1-2周增加剂量，最大增加量为0.3mg/kg，直至达到最佳的疗效。通常达到最佳疗效的维持量为1-5mg/kg/日，单次或分两次服用。<br/>合用抗癫痫药(AEDs)或其它诱导拉莫三嗪葡萄糖醛酸化的药物(见[药物相互作用]) 的病人，不论加或不加其他抗癫痫药(丙戊酸钠除外) ，本品的初始剂量为0.6mg/kg/日，分两次服，连服两周；随后两周剂量为1.2mg/kg/日，分两次服。此后，应每1-2周增加一次剂量，最大增加量为1.2mg/kg，直至达到最佳的疗效。通常达到最佳疗效的维持量是5-15mg/kg/日，分两次服用。<br/>为获得有效的维持治疗剂量，须对儿童的体重进行监测，并根据体重的变化，对用药剂量重新进行评估。<br/>在使用其他不明显抑制或诱导拉莫三嗪葡萄糖醛酸化药物(参见[药物相互作用]) 的患者中，本品的初始剂量为0.3mg/kg/日，每日一次或分两次服用，连服两周，接着0.6mg/kg/日，每日一次或分两次服用，连服两周。此后每1-2周增加一次剂量，每日最大增加量为0.6mg/kg/日，直至达到最佳疗效。通常达到最佳疗效的维持量为每日1-10mg/kg，每日一次或分两次服用，每日最大剂量为200mg。<br/>儿童(2-12岁) 药物联合治疗时推荐的剂量递增方法(每日总量mg/kg/日) 见下表：<br/>合用药物<br/>1+2周<br/>3+4周<br/>通常维持剂量<br/>丙戊酸钠加/不加其他抗癫痫药<br/>0.15mg/kg**(每日一次)<br/>0.3mg/kg(每日一次)<br/>可每1-2周增加0.3 mg/kg，以达到维持剂量1-5mg/kg(每日一次或分两次服用)<br/>酶诱导的抗癫痫药*加/不加其他抗癫痫药(丙戊酸钠除外)<br/>0.6mg/kg(分两次服用)<br/>1.2 mg/kg(分两次服用)<br/>可1-2周增加1.2mg/kg，以达到维持剂量5-15mg/kg(分两次服)<br/>其他不明显抑制或诱导本品葡萄糖醛酸化药物的治疗剂量递增方案(参见[用法用量])<br/>0.3 mg/kg(一次或分两次服用)<br/>0.6 mg/kg(一次或分两次服用)<br/>为了达到维持量1-10 mg/kg每1-2周增加0.6mg/kg(每日一次或分两次服用)每日最大剂量为200mg<br/>*如苯妥英、卡马西平、苯巴比妥和扑痫酮<br/>注意：如病人服用的抗癫痫药与本品药代动力学的相互作用目前尚不清楚时，应采用本品与丙戊酸钠合用时的推荐剂量，随后逐渐增加剂量至达到最佳疗效。<br/>**注意：如果计算出每日剂量为1-2mg时，前两周应服用本品2mg，隔日一次。如果计算的剂量小于1mg，则不应服用本品。<br/>为降低皮疹发生的危险，初始剂量和随后递增的剂量都不要超过上表(参见[注意事项]) 。<br/>2-6岁的病人：<br/>所需的维持量可在推荐剂量范围的高限。<br/>年龄小于2岁的儿童：<br/>小于2岁的儿童，没有使用本品的足够资料，因此本品片不推荐用于2岁以下儿童。<br/>本品用于特殊患者人群的一般用药建议<br/>服用激素类避孕药的妇女<br/>(a)已经服用激素类避孕药的妇女开始用本品：<br/>虽然口服避孕药可以使本品的清除率升高(参见[注意事项]和[药物相互作用]) ，但不需单纯根据患者使用激素类避孕药，对所推荐的本品剂量递增指南做出调整。剂量递增应当按本品是否与丙戊酸钠(拉莫三嗪的某种酶抑制剂) 合用；或者是否与本品的某种酶诱导剂合用；或者本品是否在没有丙戊酸钠或者本品葡萄糖醛酸化药物的情况下加用，遵照所提出指南进行剂量递增(癫痫患者参见表1) 。<br/>(b)已经服用本品维持剂量但没有服用本品葡萄醛酸化诱导剂的患者开始用激素类避孕药：<br/>本品的维持剂量在大部分病例中需要增加，最多可能要增加2倍(参见[注意事项]和[药物相互作用]) 。建议从激素类避孕药开始服用起，本品剂量每周以50-100mg/天的速度增加，依据个体临床反应而定。除非临床反应支持增加更大的剂量，否则剂量增加不应该超过这种速度。<br/>(c)已经服用本品维持剂量但没有服用本品葡萄醛酸化诱导剂的患者停用激素类避孕药：<br/>本品的维持剂量在大部分病例中需要减少最多可能要减少50%，参见[注意事项]和[药物相互作用]) 。建议以每周50-100mg/周逐步降低拉莫三嗪的日剂量(每周不超过日总剂量的25%的速度) ，降低3周以上，除非临床反应显示另有说明。<br/>与阿扎那韦/利托那韦联合使用<br/>虽然阿扎那韦/利托那韦已被证明可降低本品的血浆浓度(参见[药物相互作用]) ，但不需根据患者使用阿扎那韦/利托那韦，对所推荐的拉莫三嗪剂量递增指南做出调整。剂量递增应当按本品是否用于丙戊酸钠(本品的某种酶抑制剂) ；或者本品是否在没有丙戊酸钠或者本品葡萄糖醛酸化作用诱导剂的情况下加用，并遵照所提出指南进行剂量递增。<br/>在已服用维持剂量的本品，并且未接受葡萄苷酸化作用诱导剂治疗的患者中，如果加用阿扎那韦/利托那韦，需要增加本品的剂量，如果停止阿扎那韦/利托那韦治疗，需要减少本品的剂量。<br/>肝功能受损患者的剂量：<br/>本品的初始、递增和维持剂量在中度(Child-PughB级) 和重度(Child-PughC级) 肝功能受损患者通常应分别减少约50%和75%。递增和维持剂量应按临床疗效进行调整。<br/>肾功能受损患者的剂量：<br/>肾功能受损的患者，在服用本品应谨慎。对于晚期肾功能衰竭患者，本品的初始剂量应遵循与其他抗癫痫药物合用时的用药方案，对于肾功能明显受损的患者需减少维持剂量(见[注意事项]) 。有关药代动力学的详细信息，参见[药代动力学]。', '服用方法：<br/>为保证治疗剂量的维持，需监测病人体重，在体重发生变化时要核查剂量。<br/>如果计算出的本品的剂量(用于儿童和肝功能受损患者) 不是整片数，则所用的剂量应取低限的整片数。<br/>当停用其它联用的抗癫痫药物采用本品单药治疗或其它抗癫痫药物增加到本品的添加治疗方案中，应考虑上述变化对本品药代动力学的影响(参见[药物相互作用]) 。<br/>?单药治疗剂量：<br/>成人及12岁以上儿童：<br/>本品单药治疗的初始剂量是25mg，每日一次，连服两周；随后用50mg，每日一次，连服两周。此后，每1-2周增加剂量，最大增加量为50-100mg，直至达到最佳疗效。通常达到最佳疗效的维持剂量为100-200mg/日，每日一次或分两次给药。但有些病人每日需服用500mg拉莫三嗪才能达到所期望的疗效。<br/>成人及12岁以上儿童单药治疗时所推荐的剂量递增方法见下表：<br/>1+2周<br/>3+4周<br/>通常维持剂量<br/>25mg<br/>(每日一次)<br/>50mg<br/>(每日一次)<br/>100-200mg(每日一次或分两次服)<br/>为了达到维持量，日剂量可每1-2周增加50-100mg<br/>为降低皮疹发生的危险，初始剂量和随后的剂量递增都不要超过上表(参见[注意事项]) 。<br/>?添加疗法的剂量：<br/>成人及12岁以上儿童：<br/>对合用丙戊酸钠的病人，不论其是否服用其他抗癫痫药，本品的初始剂量为25mg，隔日服用，连服两周；随后两周每日一次，每次25mg。此后，应每1-2周增加剂量，最大增加量为25-50mg，直至达到最佳的疗效。通常达到最佳疗效的维持量为每日100-200mg，一次或分两次服用。<br/>对那些合用具酶诱导作用的抗癫痫药的病人，不论是否服用其他抗癫痫药(丙戊酸钠除外) ，本品的初始剂量为50mg，每日一次，连服两周；随后两周每日100mg，分两次服用。此后，每1-2周增加一次剂量，最大增加量为100mg，直至达到最佳疗效。通常达到最佳疗效的维持量为每日200-400mg，分两次服用。有些病人需每日服用本品700mg，才能达到所期望的疗效。<br/>在使用其他不明显抑制或诱导本品葡萄糖醛酸化药物(参见[药物相互作用]) 的患者中，本品的初始剂量为25mg，每日一次，连服两周；随后两周每次50mg，每日一次。此后每1-2周增加一次剂量水平，增加幅度为50-100mg/日，随后剂量应增加至达到最佳疗效。通常达到最佳疗效的维持量为100-200mg/日，每日一次或分两次服用。<br/>成人及12岁以上儿童联合用药治疗时推荐的剂量递增方法见下表：<br/>合用药物<br/>1+2周<br/>3+4周<br/>通常维持剂量<br/>丙戊酸钠加/不加其他抗癫痫药<br/>12.5mg(25mg，隔日一次)<br/>25mg<br/>(每日一次)<br/>100-200mg(每日一次或分两次服)为了达到维持量可每1-2周增加25-50mg<br/>酶诱导的抗癫痫药*加/不加其他抗癫痫药(丙戊酸钠除外)<br/>50mg(每日一次)<br/>100mg<br/>(分两次服)<br/>200-400mg(分两次服)为了达到维持量可每1-2周增加100mg)<br/>其他不明显抑制或诱导本品葡萄糖醛酸化药物的治疗剂量递增方案(参见[用法用量])<br/>25mg<br/>(每日一次)<br/>50mg<br/>(每日一次)<br/>100-200mg(每日一次或分两次服)为了达到维持量可每1-2周增加50-100mg<br/>*如苯妥英、卡马西平、苯巴比妥和扑痫酮<br/>注意：如病人服用的抗癫痫药与本品药代动力学的相互作用目前尚不清楚时，应采用本品与丙戊酸钠合用时的推荐剂量，随后逐渐增加剂量至达到最佳疗效。<br/>为降低皮疹发生的危险，初始剂量和随后的剂量递增都不要超过上表(参见[注意事项]) 。<br/>儿童(2-12岁) ：<br/>服用丙戊酸钠加/不加任何其他抗癫痫药的病人，本品的初始剂量是0.15mg/kg/日，每日服用一次，连服两周；随后两周每日一次，每次0.3mg/kg。此后，应每1-2周增加剂量，最大增加量为0.3mg/kg，直至达到最佳的疗效。通常达到最佳疗效的维持量为1-5mg/kg/日，单次或分两次服用。<br/>合用抗癫痫药(AEDs)或其它诱导拉莫三嗪葡萄糖醛酸化的药物(见[药物相互作用]) 的病人，不论加或不加其他抗癫痫药(丙戊酸钠除外) ，本品的初始剂量为0.6mg/kg/日，分两次服，连服两周；随后两周剂量为1.2mg/kg/日，分两次服。此后，应每1-2周增加一次剂量，最大增加量为1.2mg/kg，直至达到最佳的疗效。通常达到最佳疗效的维持量是5-15mg/kg/日，分两次服用。<br/>为获得有效的维持治疗剂量，须对儿童的体重进行监测，并根据体重的变化，对用药剂量重新进行评估。<br/>在使用其他不明显抑制或诱导拉莫三嗪葡萄糖醛酸化药物(参见[药物相互作用]) 的患者中，本品的初始剂量为0.3mg/kg/日，每日一次或分两次服用，连服两周，接着0.6mg/kg/日，每日一次或分两次服用，连服两周。此后每1-2周增加一次剂量，每日最大增加量为0.6mg/kg/日，直至达到最佳疗效。通常达到最佳疗效的维持量为每日1-10mg/kg，每日一次或分两次服用，每日最大剂量为200mg。<br/>儿童(2-12岁) 药物联合治疗时推荐的剂量递增方法(每日总量mg/kg/日) 见下表：<br/>合用药物<br/>1+2周<br/>3+4周<br/>通常维持剂量<br/>丙戊酸钠加/不加其他抗癫痫药<br/>0.15mg/kg**(每日一次)<br/>0.3mg/kg(每日一次)<br/>可每1-2周增加0.3 mg/kg，以达到维持剂量1-5mg/kg(每日一次或分两次服用)<br/>酶诱导的抗癫痫药*加/不加其他抗癫痫药(丙戊酸钠除外)<br/>0.6mg/kg(分两次服用)<br/>1.2 mg/kg(分两次服用)<br/>可1-2周增加1.2mg/kg，以达到维持剂量5-15mg/kg(分两次服)<br/>其他不明显抑制或诱导本品葡萄糖醛酸化药物的治疗剂量递增方案(参见[用法用量])<br/>0.3 mg/kg(一次或分两次服用)<br/>0.6 mg/kg(一次或分两次服用)<br/>为了达到维持量1-10 mg/kg每1-2周增加0.6mg/kg(每日一次或分两次服用)每日最大剂量为200mg<br/>*如苯妥英、卡马西平、苯巴比妥和扑痫酮<br/>注意：如病人服用的抗癫痫药与本品药代动力学的相互作用目前尚不清楚时，应采用本品与丙戊酸钠合用时的推荐剂量，随后逐渐增加剂量至达到最佳疗效。<br/>**注意：如果计算出每日剂量为1-2mg时，前两周应服用本品2mg，隔日一次。如果计算的剂量小于1mg，则不应服用本品。<br/>为降低皮疹发生的危险，初始剂量和随后递增的剂量都不要超过上表(参见[注意事项]) 。<br/>2-6岁的病人：<br/>所需的维持量可在推荐剂量范围的高限。<br/>年龄小于2岁的儿童：<br/>小于2岁的儿童，没有使用本品的足够资料，因此本品片不推荐用于2岁以下儿童。<br/>本品用于特殊患者人群的一般用药建议<br/>服用激素类避孕药的妇女<br/>(a)已经服用激素类避孕药的妇女开始用本品：<br/>虽然口服避孕药可以使本品的清除率升高(参见[注意事项]和[药物相互作用]) ，但不需单纯根据患者使用激素类避孕药，对所推荐的本品剂量递增指南做出调整。剂量递增应当按本品是否与丙戊酸钠(拉莫三嗪的某种酶抑制剂) 合用；或者是否与本品的某种酶诱导剂合用；或者本品是否在没有丙戊酸钠或者本品葡萄糖醛酸化药物的情况下加用，遵照所提出指南进行剂量递增(癫痫患者参见表1) 。<br/>(b)已经服用本品维持剂量但没有服用本品葡萄醛酸化诱导剂的患者开始用激素类避孕药：<br/>本品的维持剂量在大部分病例中需要增加，最多可能要增加2倍(参见[注意事项]和[药物相互作用]) 。建议从激素类避孕药开始服用起，本品剂量每周以50-100mg/天的速度增加，依据个体临床反应而定。除非临床反应支持增加更大的剂量，否则剂量增加不应该超过这种速度。<br/>(c)已经服用本品维持剂量但没有服用本品葡萄醛酸化诱导剂的患者停用激素类避孕药：<br/>本品的维持剂量在大部分病例中需要减少最多可能要减少50%，参见[注意事项]和[药物相互作用]) 。建议以每周50-100mg/周逐步降低拉莫三嗪的日剂量(每周不超过日总剂量的25%的速度) ，降低3周以上，除非临床反应显示另有说明。<br/>与阿扎那韦/利托那韦联合使用<br/>虽然阿扎那韦/利托那韦已被证明可降低本品的血浆浓度(参见[药物相互作用]) ，但不需根据患者使用阿扎那韦/利托那韦，对所推荐的拉莫三嗪剂量递增指南做出调整。剂量递增应当按本品是否用于丙戊酸钠(本品的某种酶抑制剂) ；或者本品是否在没有丙戊酸钠或者本品葡萄糖醛酸化作用诱导剂的情况下加用，并遵照所提出指南进行剂量递增。<br/>在已服用维持剂量的本品，并且未接受葡萄苷酸化作用诱导剂治疗的患者中，如果加用阿扎那韦/利托那韦，需要增加本品的剂量，如果停止阿扎那韦/利托那韦治疗，需要减少本品的剂量。<br/>肝功能受损患者的剂量：<br/>本品的初始、递增和维持剂量在中度(Child-PughB级) 和重度(Child-PughC级) 肝功能受损患者通常应分别减少约50%和75%。递增和维持剂量应按临床疗效进行调整。<br/>肾功能受损患者的剂量：<br/>肾功能受损的患者，在服用本品应谨慎。对于晚期肾功能衰竭患者，本品的初始剂量应遵循与其他抗癫痫药物合用时的用药方案，对于肾功能明显受损的患者需减少维持剂量(见[注意事项]) 。有关药代动力学的详细信息，参见[药代动力学]。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '不良反应', '不良反应的分级：<br/>很常见(＞1/10) ，<br/>常见(＞1/100且＜1/10) ，<br/>不常见(＞1/1000且＜1/100) ，<br/>罕见(＞1/10000且＜1/1000) ，<br/>极罕见(＜1/10000) 。<br/>皮肤和皮下组织病变<br/>很常见：皮疹。<br/>罕见：Stevens-Johnson综合征。<br/>极罕见：中毒性表皮坏死松解症。<br/>在成人双盲、附加临床试验中，服用本品的病人中皮疹的发生率高达10%，服用安慰剂的病人为5%。2%的病人因皮疹而导致停止本品的治疗。这种皮疹在外观上一般是斑丘疹，通常在治疗开始的前8周出现，停用本品后消失(参见[注意事项]) 。<br/>曾有报告出现罕见的、严重的、潜在威胁生命的皮疹，包括Stevens-Johnson综合征(SIS)和中毒性表皮坏死松解症(Lyell综合征) 。尽管停药后大部分病人可以恢复，但一些患者经历了不可逆性斑痕，曾出现与死亡相关的罕见病例(参见[注意事项]) 。<br/>严重皮疹的报告，如成人及12岁以上儿童的发生率约为1：1000。12岁以下儿童出现的危险高于成人。有研究表明，12岁以下儿童发生皮疹且需住院治疗的比率为1：300至1：100(参见[注意事项]) 。<br/>儿童最初发生的皮疹可能会被误认为是感染；在本品治疗的前8周，如果儿童出现皮疹和发热症状，医生应该考虑有药物反应的可能性。<br/>此外，发生皮疹总的危险性与下列因素很有关系：<br/>-本品的起始剂量高和随后增加的剂量超过推荐递增剂量(参见[用法用量]) 。<br/>-同时应用丙戊酸钠(参见[用法用量]) 。<br/>也有报告认为皮疹是过敏综合征的一部分，伴有多种形式的全身症状(参见免疫系统异常) 。<br/>血液和淋巴系统异常<br/>极罕见：血液学异常(包括中性粒细胞减少症、白细胞减少、贫血、血小板减少症、全血细胞减少症和非常罕见的再生障碍性贫血和粒细胞缺乏症) ，淋巴结病。<br/>血液学异常和淋巴结病与过敏综合征可能有关或无关(参见免疫系统异常) 。<br/>免疫系统异常<br/>极罕见：过敏综合征**(包括的症状如发热、淋巴腺病、颜面水肿、血液及肝功能的异常、罕见弥漫性血管内凝血(DIC)和多器官衰竭) <br/>**：也有报告认为皮疹是过敏综合征的一部分，伴有多种形式的全身症状，包括发热、淋巴腺病，颜面水肿和血液及肝功能的异常。这种综合征引起临床反应的严重程度有很大区别；罕见弥漫性血管内凝血(DIC)和多器官衰竭。即使皮疹不明显，注意过敏反应的早期表现(如发热、淋巴腺病) 是十分重要的。如果出现症状和体征，应告知病人立即寻医。如早期反应的体征和症状出现，应立即评估病人；如不能确定另有病因，应停用本品。<br/>精神系统异常<br/>常见：攻击行为，易激惹。<br/>极罕见：站立不稳、幻觉、精神混乱。<br/>神经系统异常<br/>在单药治疗临床试验中：<br/>很常见：头痛。<br/>常见：嗜睡、失眠、头晕，震颤。<br/>不常见：共济失调。<br/>罕见：眼球震颤。<br/>在其他临床应用时：<br/>很常见：嗜眠、共济失调、头痛、头晕。<br/>常见：眼球震颤、震颤，失眠。<br/>极罕见：非细菌性脑膜炎(参见[注意事项])，兴奋、不安、运动紊乱、帕金森氏症加重、锥体外系作用、舞蹈病手足徐动症、癫痫发作频率增加。<br/>曾有已患有帕金森氏病的患者，服用本品加重其帕金森氏症状的报告，对不具有潜在疾病的患者个别有锥体外系作用和舞蹈病手足徐动症的报告。<br/>眼部疾病<br/>在单药治疗临床试验中：<br/>不常见：复视、视力模糊。<br/>在其他临床应用中：<br/>很常见：复视、视力模糊。<br/>罕见：结膜炎。<br/>胃肠道异常<br/>在单药治疗临床试验中：<br/>常见：恶心，呕吐、腹泻。<br/>在其他临床应用时：<br/>很常见：恶心、呕吐。<br/>常见：腹泻。<br/>肝胆异常<br/>很罕见：肝功能检查指标升高、肝功能异常、肝功能衰竭。<br/>肝功能异常的出现通常与过敏反应有关，但也有无明显过敏征象的个别病例的报告。<br/>肌肉、骨骼和结缔组织异常<br/>极罕见：狼疮样反应。<br/>系统症状和给药部位反应<br/>常见：疲劳。<br/>戒断发作<br/>参见[注意事项]14。<br/>癫痫持续状态<br/>参见[注意事项]15<br/>癫痫患者中不明原因的猝死<br/>参见[注意事项]16', '不良反应的分级：<br/>很常见(＞1/10) ，<br/>常见(＞1/100且＜1/10) ，<br/>不常见(＞1/1000且＜1/100) ，<br/>罕见(＞1/10000且＜1/1000) ，<br/>极罕见(＜1/10000) 。<br/>皮肤和皮下组织病变<br/>很常见：皮疹。<br/>罕见：Stevens-Johnson综合征。<br/>极罕见：中毒性表皮坏死松解症。<br/>在成人双盲、附加临床试验中，服用本品的病人中皮疹的发生率高达10%，服用安慰剂的病人为5%。2%的病人因皮疹而导致停止本品的治疗。这种皮疹在外观上一般是斑丘疹，通常在治疗开始的前8周出现，停用本品后消失(参见[注意事项]) 。<br/>曾有报告出现罕见的、严重的、潜在威胁生命的皮疹，包括Stevens-Johnson综合征(SIS)和中毒性表皮坏死松解症(Lyell综合征) 。尽管停药后大部分病人可以恢复，但一些患者经历了不可逆性斑痕，曾出现与死亡相关的罕见病例(参见[注意事项]) 。<br/>严重皮疹的报告，如成人及12岁以上儿童的发生率约为1：1000。12岁以下儿童出现的危险高于成人。有研究表明，12岁以下儿童发生皮疹且需住院治疗的比率为1：300至1：100(参见[注意事项]) 。<br/>儿童最初发生的皮疹可能会被误认为是感染；在本品治疗的前8周，如果儿童出现皮疹和发热症状，医生应该考虑有药物反应的可能性。<br/>此外，发生皮疹总的危险性与下列因素很有关系：<br/>-本品的起始剂量高和随后增加的剂量超过推荐递增剂量(参见[用法用量]) 。<br/>-同时应用丙戊酸钠(参见[用法用量]) 。<br/>也有报告认为皮疹是过敏综合征的一部分，伴有多种形式的全身症状(参见免疫系统异常) 。<br/>血液和淋巴系统异常<br/>极罕见：血液学异常(包括中性粒细胞减少症、白细胞减少、贫血、血小板减少症、全血细胞减少症和非常罕见的再生障碍性贫血和粒细胞缺乏症) ，淋巴结病。<br/>血液学异常和淋巴结病与过敏综合征可能有关或无关(参见免疫系统异常) 。<br/>免疫系统异常<br/>极罕见：过敏综合征**(包括的症状如发热、淋巴腺病、颜面水肿、血液及肝功能的异常、罕见弥漫性血管内凝血(DIC)和多器官衰竭) <br/>**：也有报告认为皮疹是过敏综合征的一部分，伴有多种形式的全身症状，包括发热、淋巴腺病，颜面水肿和血液及肝功能的异常。这种综合征引起临床反应的严重程度有很大区别；罕见弥漫性血管内凝血(DIC)和多器官衰竭。即使皮疹不明显，注意过敏反应的早期表现(如发热、淋巴腺病) 是十分重要的。如果出现症状和体征，应告知病人立即寻医。如早期反应的体征和症状出现，应立即评估病人；如不能确定另有病因，应停用本品。<br/>精神系统异常<br/>常见：攻击行为，易激惹。<br/>极罕见：站立不稳、幻觉、精神混乱。<br/>神经系统异常<br/>在单药治疗临床试验中：<br/>很常见：头痛。<br/>常见：嗜睡、失眠、头晕，震颤。<br/>不常见：共济失调。<br/>罕见：眼球震颤。<br/>在其他临床应用时：<br/>很常见：嗜眠、共济失调、头痛、头晕。<br/>常见：眼球震颤、震颤，失眠。<br/>极罕见：非细菌性脑膜炎(参见[注意事项])，兴奋、不安、运动紊乱、帕金森氏症加重、锥体外系作用、舞蹈病手足徐动症、癫痫发作频率增加。<br/>曾有已患有帕金森氏病的患者，服用本品加重其帕金森氏症状的报告，对不具有潜在疾病的患者个别有锥体外系作用和舞蹈病手足徐动症的报告。<br/>眼部疾病<br/>在单药治疗临床试验中：<br/>不常见：复视、视力模糊。<br/>在其他临床应用中：<br/>很常见：复视、视力模糊。<br/>罕见：结膜炎。<br/>胃肠道异常<br/>在单药治疗临床试验中：<br/>常见：恶心，呕吐、腹泻。<br/>在其他临床应用时：<br/>很常见：恶心、呕吐。<br/>常见：腹泻。<br/>肝胆异常<br/>很罕见：肝功能检查指标升高、肝功能异常、肝功能衰竭。<br/>肝功能异常的出现通常与过敏反应有关，但也有无明显过敏征象的个别病例的报告。<br/>肌肉、骨骼和结缔组织异常<br/>极罕见：狼疮样反应。<br/>系统症状和给药部位反应<br/>常见：疲劳。<br/>戒断发作<br/>参见[注意事项]14。<br/>癫痫持续状态<br/>参见[注意事项]15<br/>癫痫患者中不明原因的猝死<br/>参见[注意事项]16', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '禁忌', '禁用于已知对本品和本品中任何成分过敏的患者。', '禁用于已知对本品和本品中任何成分过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '配伍禁忌', 'UDP-葡萄糖醛酸转移酶已经被确定为负责本品代谢的酶。没有证据表明本品能产生有临床意义的肝氧化药物代谢酶的诱导或抑制作用，本品和经细胞色素P450酶代谢的药物之间不可能发生相互作用。本品可诱导自身代谢，但此作用是有限性的，无明显的临床意义。<br/>表：其它药物对本品葡萄糖醛酸化的影响<br/>明显抑制本品葡萄糖醛酸化的药物<br/>明显诱导本品葡萄糖醛酸化的药物<br/>对本品葡萄糖醛酸化无明显抑制或诱导作用的药物<br/>丙戊酸盐<br/>卡马西平<br/>锂剂<br/><br/>苯妥英<br/>丁氨苯丙酮<br/><br/>扑米酮<br/>奥氮平<br/><br/>苯妥英钠<br/>奥卡西平<br/><br/>利福平<br/>非尔氨脂<br/><br/>洛匹那韦/利托那韦<br/>加巴喷丁<br/><br/>阿扎那韦/托托那韦*<br/>左乙拉西坦<br/><br/>炔雌醇/左炔诺孕酮合剂**<br/>普瑞巴林<br/><br/><br/>托吡酯<br/><br/><br/>唑尼沙胺<br/><br/><br/>阿立哌唑<br/>*给药指导原则可参见[用法用量]-本品用于特殊患者人群的一般用药建议<br/>**其它口服避孕药和HRT治疗尚未进行研究，虽然这些药物对本品的药代动力学参数的影响可能相似。见[用法用量]- 本品用于特殊患者人群的一般用药建议(服用激素类避孕药的妇女)和[注意事项]-激素类避孕药<br/>与ADEs的相互作用参见[用法用量]<br/>某些诱导肝药物代谢酶的抗癫痫药(例如苯妥英、卡马西平、苯巴比妥和扑米酮)会诱导本品葡萄糖醛酸化的代谢从而增强本品的代谢。<br/>丙戊酸钠抑制本品的葡萄糖醛酸化，可降低本品的代谢，本品的平均半衰期增加近两倍(参见[注意事项]和[用法用量])。<br/>正在服用卡马西平的病人，服用本品之后有中枢神经系统反应的报告，包括恶心、视力模糊、头晕、复视和共济失调。这些反应在减少卡马西平的剂量后通常会消失。在健康成年志愿者进行本品和奥卡西平uanjiuz，结果相似，但没有对剂量降低进行研究。<br/>在一项健康志愿者研究中，和本品片(100mg，每天两次，连续10天)一起同时服用非尔氨脂(1200mg，每天两次)，对本品的药代动力学似乎没有临床上相关的效应。<br/>根据接受本品患者的血浆水平的回顾分析，不管是使用还是不使用加巴喷丁，加巴喷丁都不会改变本品的表观清除率。<br/>左乙拉西坦和本品之间潜在的药物之间的相互作用，在安慰剂对照的临床试验中，通过评价血清浓度评估。这些数据表明，本品没有影响左乙拉西坦的药代动力学，而且，左乙拉西坦也没有影响本品的药代动力学。<br/>本品的稳态谷值血清浓度，不受伴随使用的普瑞巴林(200mg，每天3次)的影响。本品和普瑞巴林之间没有药代动力学相互作用。<br/>托吡酯没有导致本品血浆浓度的变化。服用本品导致托吡酯浓度升高15%。<br/>在对癫痫患者进行的研究当中，和本品片(150到500mg每天)一起伴随服用唑尼沙胺(200到400mg每天)，对本品的药代动力学没有显著性影响。<br/>虽然其他抗癫痫药的血浆浓度的变化已经有报告，对照研究已经表明，没有本品影响伴随使用的抗癫痫药的血浆浓度的证据。体外研究的证据表明：本品没有将其他抗癫痫药从蛋白质结合部位置换出来。<br/>在健康成年志愿者中的一个研究中，本品的用药剂量为200mg，奥卡西平的用药剂量为1200mg，奥卡西平没有改变本品的代谢，本品也没有引起奥卡西平的代谢。<br/>与其他精神药物的相互作用(参见[用法用量])<br/>20位健康受试者接受100mg/日本品，并合用2g无水葡萄糖锂盐每日二次，连续6天后，对锂盐药代动力学无影响。<br/>12位受试者多剂量口服安非他酮对单剂量口服本品片的药代动力学无明显影响，但本品葡萄糖醛酸的AUC有轻微增加。<br/>在健康成年志愿者的而一向药代稳态动力学相互研究中，奥氮平每天剂量15mg，可使每天200mg的本品的AUC和Cmax平均分别降低24%和20%。这种幅度的影响一般认为没有临床意义。本品每天200mg对奥氮平的药代动力学没有影响。<br/>在14名健康成年志愿者中，本品多次口服每天400mg的剂量，对单剂量2mg的利培酮的药代动力学没有临床上显著性的影响。2mg利培酮和本品伴随用药之后，14名志愿者中的12名报告有瞌睡，相比之下，但利培酮单独给药之后，20名受试者中有1名报告有瞌睡，但本品单独给药的时候，没有一名报告。<br/>在对采用本品既定给药方案(＞/=100mg/天)的18名双向情感障碍Ⅰ型的成年患者进行的一项研究中，7天中将阿立哌唑的剂量由10mg/天增加到目标剂量30mg/天，然后每天给药1次，再持续7天。结果观察到本品的Cmax和AUC平均降低约10%。该变化幅度导致的影响预期无临床意义。<br/>体外实验表明，本品的主要代谢产物为2-N-葡萄糖醛酸，在于丙戊酸钠、丁氨苯丙酮、氯硝西泮、阿米替尼、氟哌啶醇和劳拉西泮同时孵化时可抑制该代谢产物的产生。已知丙戊酸钠在体内可降低本品的清除，而在这些试验中，可观察到合用丁氨苯丙酮对本品清除的影响仅次于丙戊酸钠；然而，对12为健康志愿者多次口服丁氨苯丙酮后，并未对本品剂量(100mg)单次给药的药代动力学有统计学意义的影响，仅造成本品葡萄糖醛酸化代谢物AUC轻度增加。这些现象显示，与阿米替尼、氯硝西泮、氟哌啶醇和劳拉西泮的临床相互作用的风险几乎是不可能的。体外实验同样提示氯氮平、苯乙胺、利培酮、舍曲林、三唑酮或氟西汀不会影响本品的清除。丁呋洛尔经人体肝线粒体代谢资料代谢资料提示本品并不降低主要经过CYP2D6酶代谢药物的清除。<br/>与激素类避孕药的相互作用<br/>激素类避孕药对本品药代动力学的影响<br/>在16名女性志愿者参加的研究中，30μg炔雌醇和150μg左炔诺孕酮组成的联合口服避孕片药使本品口服给药的清除率升高约2倍，致使本品的AUC和Cmax平均分别降低52%和39%。在不用活性药物的一周内(如，“不用避孕药”的1周，本品的血清浓度逐渐升高，不用活性药物的1周间隔至下一周用药前的本品血清浓度平均约比合并用药期间的浓度高2倍见[用法用量]-本品用于特殊患者人群的一般用药建议(服用激素类避孕药的妇女)和[注意事项]-激素类避孕药)。<br/>本品对激素类避孕药药代动力学的影响<br/>在16名女性志愿者参加的研究中，本品稳态给药剂量300mg对联合口服避孕药片中炔雌醇成分的药代动力学没有影响。观察到左炔诺孕酮成分口服给药的清除率中度升高，左炔诺孕酮的AUC和Cmax分别平均下降19%和12%。研究期间对血清FSH、LH和雌二醇的测定表明，对部分妇女的卵巢激素活性失去了抑制作用，但血清孕激素的测定结果表明16名对象中均未发现排卵的激素方面的证据。左炔诺孕酮清除率中度升高以及血清FSH和LH改变对卵巢排卵活性的影响不明(见[注意事项])。本品300mg/天以上剂量的影响尚未进行研究，也没有对其他雌性激素制品进行研究。<br/>与其它药物的相互作用<br/>在10名男性志愿者参加的研究中，利福平由于诱导辅助葡萄糖醛酸化的肝药酶，使本品的清除率升高，本品的半衰期缩短。同时合用利福平治疗的病人，应当采用本品和葡萄糖醛酸化诱导剂合用的治疗方案(见[用法用量])。<br/>在一项用健康成人志愿进行的研究当中，洛匹那韦/利托那韦约使本品的血浆浓度减半，很可能是诱导了葡萄糖醛酸化。在接受用洛匹那韦/利托那韦进行的伴随治疗的患者中，应该使用推荐的本品治疗方案和同时的葡萄糖醛酸化诱导剂(参见[用法用量])。<br/>在一项健康成人志愿者参加的研究中，阿扎那韦/利托那韦(300mg/100mg)使本品(100mg，单次给药)的血浆AUC和Cmax分别平均下降32%和6%(参加[用法用量]-本品在特殊患者人群中的一般给药建议)。<br/>评估本品对OTC2影响的体外实验数据证实，本品，而非N-2-葡萄糖醛酸苷代谢底物，在可能的临床相关浓度条件下对OTC2活性具有抑制效应。这些数据证实，本品对OTC2的抑制效应强于西咪替丁，二者的IC50值分别为53.8μM和186μM(见警告和注意事项)。<br/>在实验室检查中的相互作用<br/>已有报告称本品在一些快速尿液药物筛查中干扰检测，导致假阳性结果，特别是苯环利定。应使用其他更加专属性的化学方法对阳性结果进行确认。', 'UDP-葡萄糖醛酸转移酶已经被确定为负责本品代谢的酶。没有证据表明本品能产生有临床意义的肝氧化药物代谢酶的诱导或抑制作用，本品和经细胞色素P450酶代谢的药物之间不可能发生相互作用。本品可诱导自身代谢，但此作用是有限性的，无明显的临床意义。<br/>表：其它药物对本品葡萄糖醛酸化的影响<br/>明显抑制本品葡萄糖醛酸化的药物<br/>明显诱导本品葡萄糖醛酸化的药物<br/>对本品葡萄糖醛酸化无明显抑制或诱导作用的药物<br/>丙戊酸盐<br/>卡马西平<br/>锂剂<br/><br/>苯妥英<br/>丁氨苯丙酮<br/><br/>扑米酮<br/>奥氮平<br/><br/>苯妥英钠<br/>奥卡西平<br/><br/>利福平<br/>非尔氨脂<br/><br/>洛匹那韦/利托那韦<br/>加巴喷丁<br/><br/>阿扎那韦/托托那韦*<br/>左乙拉西坦<br/><br/>炔雌醇/左炔诺孕酮合剂**<br/>普瑞巴林<br/><br/><br/>托吡酯<br/><br/><br/>唑尼沙胺<br/><br/><br/>阿立哌唑<br/>*给药指导原则可参见[用法用量]-本品用于特殊患者人群的一般用药建议<br/>**其它口服避孕药和HRT治疗尚未进行研究，虽然这些药物对本品的药代动力学参数的影响可能相似。见[用法用量]- 本品用于特殊患者人群的一般用药建议(服用激素类避孕药的妇女)和[注意事项]-激素类避孕药<br/>与ADEs的相互作用参见[用法用量]<br/>某些诱导肝药物代谢酶的抗癫痫药(例如苯妥英、卡马西平、苯巴比妥和扑米酮)会诱导本品葡萄糖醛酸化的代谢从而增强本品的代谢。<br/>丙戊酸钠抑制本品的葡萄糖醛酸化，可降低本品的代谢，本品的平均半衰期增加近两倍(参见[注意事项]和[用法用量])。<br/>正在服用卡马西平的病人，服用本品之后有中枢神经系统反应的报告，包括恶心、视力模糊、头晕、复视和共济失调。这些反应在减少卡马西平的剂量后通常会消失。在健康成年志愿者进行本品和奥卡西平uanjiuz，结果相似，但没有对剂量降低进行研究。<br/>在一项健康志愿者研究中，和本品片(100mg，每天两次，连续10天)一起同时服用非尔氨脂(1200mg，每天两次)，对本品的药代动力学似乎没有临床上相关的效应。<br/>根据接受本品患者的血浆水平的回顾分析，不管是使用还是不使用加巴喷丁，加巴喷丁都不会改变本品的表观清除率。<br/>左乙拉西坦和本品之间潜在的药物之间的相互作用，在安慰剂对照的临床试验中，通过评价血清浓度评估。这些数据表明，本品没有影响左乙拉西坦的药代动力学，而且，左乙拉西坦也没有影响本品的药代动力学。<br/>本品的稳态谷值血清浓度，不受伴随使用的普瑞巴林(200mg，每天3次)的影响。本品和普瑞巴林之间没有药代动力学相互作用。<br/>托吡酯没有导致本品血浆浓度的变化。服用本品导致托吡酯浓度升高15%。<br/>在对癫痫患者进行的研究当中，和本品片(150到500mg每天)一起伴随服用唑尼沙胺(200到400mg每天)，对本品的药代动力学没有显著性影响。<br/>虽然其他抗癫痫药的血浆浓度的变化已经有报告，对照研究已经表明，没有本品影响伴随使用的抗癫痫药的血浆浓度的证据。体外研究的证据表明：本品没有将其他抗癫痫药从蛋白质结合部位置换出来。<br/>在健康成年志愿者中的一个研究中，本品的用药剂量为200mg，奥卡西平的用药剂量为1200mg，奥卡西平没有改变本品的代谢，本品也没有引起奥卡西平的代谢。<br/>与其他精神药物的相互作用(参见[用法用量])<br/>20位健康受试者接受100mg/日本品，并合用2g无水葡萄糖锂盐每日二次，连续6天后，对锂盐药代动力学无影响。<br/>12位受试者多剂量口服安非他酮对单剂量口服本品片的药代动力学无明显影响，但本品葡萄糖醛酸的AUC有轻微增加。<br/>在健康成年志愿者的而一向药代稳态动力学相互研究中，奥氮平每天剂量15mg，可使每天200mg的本品的AUC和Cmax平均分别降低24%和20%。这种幅度的影响一般认为没有临床意义。本品每天200mg对奥氮平的药代动力学没有影响。<br/>在14名健康成年志愿者中，本品多次口服每天400mg的剂量，对单剂量2mg的利培酮的药代动力学没有临床上显著性的影响。2mg利培酮和本品伴随用药之后，14名志愿者中的12名报告有瞌睡，相比之下，但利培酮单独给药之后，20名受试者中有1名报告有瞌睡，但本品单独给药的时候，没有一名报告。<br/>在对采用本品既定给药方案(＞/=100mg/天)的18名双向情感障碍Ⅰ型的成年患者进行的一项研究中，7天中将阿立哌唑的剂量由10mg/天增加到目标剂量30mg/天，然后每天给药1次，再持续7天。结果观察到本品的Cmax和AUC平均降低约10%。该变化幅度导致的影响预期无临床意义。<br/>体外实验表明，本品的主要代谢产物为2-N-葡萄糖醛酸，在于丙戊酸钠、丁氨苯丙酮、氯硝西泮、阿米替尼、氟哌啶醇和劳拉西泮同时孵化时可抑制该代谢产物的产生。已知丙戊酸钠在体内可降低本品的清除，而在这些试验中，可观察到合用丁氨苯丙酮对本品清除的影响仅次于丙戊酸钠；然而，对12为健康志愿者多次口服丁氨苯丙酮后，并未对本品剂量(100mg)单次给药的药代动力学有统计学意义的影响，仅造成本品葡萄糖醛酸化代谢物AUC轻度增加。这些现象显示，与阿米替尼、氯硝西泮、氟哌啶醇和劳拉西泮的临床相互作用的风险几乎是不可能的。体外实验同样提示氯氮平、苯乙胺、利培酮、舍曲林、三唑酮或氟西汀不会影响本品的清除。丁呋洛尔经人体肝线粒体代谢资料代谢资料提示本品并不降低主要经过CYP2D6酶代谢药物的清除。<br/>与激素类避孕药的相互作用<br/>激素类避孕药对本品药代动力学的影响<br/>在16名女性志愿者参加的研究中，30μg炔雌醇和150μg左炔诺孕酮组成的联合口服避孕片药使本品口服给药的清除率升高约2倍，致使本品的AUC和Cmax平均分别降低52%和39%。在不用活性药物的一周内(如，“不用避孕药”的1周，本品的血清浓度逐渐升高，不用活性药物的1周间隔至下一周用药前的本品血清浓度平均约比合并用药期间的浓度高2倍见[用法用量]-本品用于特殊患者人群的一般用药建议(服用激素类避孕药的妇女)和[注意事项]-激素类避孕药)。<br/>本品对激素类避孕药药代动力学的影响<br/>在16名女性志愿者参加的研究中，本品稳态给药剂量300mg对联合口服避孕药片中炔雌醇成分的药代动力学没有影响。观察到左炔诺孕酮成分口服给药的清除率中度升高，左炔诺孕酮的AUC和Cmax分别平均下降19%和12%。研究期间对血清FSH、LH和雌二醇的测定表明，对部分妇女的卵巢激素活性失去了抑制作用，但血清孕激素的测定结果表明16名对象中均未发现排卵的激素方面的证据。左炔诺孕酮清除率中度升高以及血清FSH和LH改变对卵巢排卵活性的影响不明(见[注意事项])。本品300mg/天以上剂量的影响尚未进行研究，也没有对其他雌性激素制品进行研究。<br/>与其它药物的相互作用<br/>在10名男性志愿者参加的研究中，利福平由于诱导辅助葡萄糖醛酸化的肝药酶，使本品的清除率升高，本品的半衰期缩短。同时合用利福平治疗的病人，应当采用本品和葡萄糖醛酸化诱导剂合用的治疗方案(见[用法用量])。<br/>在一项用健康成人志愿进行的研究当中，洛匹那韦/利托那韦约使本品的血浆浓度减半，很可能是诱导了葡萄糖醛酸化。在接受用洛匹那韦/利托那韦进行的伴随治疗的患者中，应该使用推荐的本品治疗方案和同时的葡萄糖醛酸化诱导剂(参见[用法用量])。<br/>在一项健康成人志愿者参加的研究中，阿扎那韦/利托那韦(300mg/100mg)使本品(100mg，单次给药)的血浆AUC和Cmax分别平均下降32%和6%(参加[用法用量]-本品在特殊患者人群中的一般给药建议)。<br/>评估本品对OTC2影响的体外实验数据证实，本品，而非N-2-葡萄糖醛酸苷代谢底物，在可能的临床相关浓度条件下对OTC2活性具有抑制效应。这些数据证实，本品对OTC2的抑制效应强于西咪替丁，二者的IC50值分别为53.8μM和186μM(见警告和注意事项)。<br/>在实验室检查中的相互作用<br/>已有报告称本品在一些快速尿液药物筛查中干扰检测，导致假阳性结果，特别是苯环利定。应使用其他更加专属性的化学方法对阳性结果进行确认。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '注意事项', '1.严重皮疹<br/>儿童患者：一项前瞻性的队列研究显示，对于接受辅助治疗的儿童癫痫患者(2-16岁)，与停用本品和住院治疗相关的严重皮疹发生率大约是0.8%(16/1983)。3为皮肤病学专家回顾了其中的14个病例，针对其皮疹严重性质分类存在意见分歧。例如1为专家认为这些病例中没有Stevens-Johnson综合征；另一位专家认为其中有7例为Stevens-Johnson综合征。在这1983名患者中有1例皮疹相关死亡。另外，在美国和其他国家上市后经验中，罕见伴随或不伴随永久性后遗症和/或死亡的中毒性表皮坏死松解症。<br/>有证据表明，儿童患者的多药治疗方案中合用丙戊酸盐会增加发生严重、威胁生命的皮疹风险。合用丙戊酸盐的儿童患者中严重皮疹的发生率为1.2%(6/482)，而不合用丙戊酸盐的该比例为0.6%(6/952)。<br/>成年患者：上市前的癫痫临床试验中，接受本品治疗的成年患者中与停用本品和住院治疗相关的严重皮疹发生率是0.3%(11/3348)。在双相和其他情绪障碍的临床试验中，以本品作为初始单药治疗的成年患者严重皮疹的发生率是0.08%(1/1233)，而以本品作为辅助治疗的成年患者严重皮疹的发生率是0.13%(2/1538)。在这些受试者中没有出现死亡。但在全球范围内的上市后经验中，有罕见的皮疹相关死亡病例报告，但是其数量太少而不能精确估计其发生率。<br/>在出现的皮疹中导致住院治疗的Stevens-Johnson综合征、中毒性表皮坏死松解症、血管性水肿和伴有以下多种形式全身症状的皮疹：发热、淋巴结病、颜面水肿、血液及肝功能异常。<br/>有证据表明，成年患者的多药治疗方案中合用丙戊酸盐会增加严重、威胁生命皮疹的风险。在对584名合用本品及丙戊酸盐的癫痫患者进行的临床试验中，有6例(1%)因皮疹住院治疗；相反在使用本品而不使用丙戊酸盐的2398名患者和志愿者中有4名(0.16%)住院治疗。<br/>对其他抗癫痫药物(AEDs)有过敏史或皮疹史的患者：超过推荐初始计量和/或剂量递增数率，以及对其他AEDs有过敏史或皮疹的患者可能会增加发生非严重皮疹的危险。<br/>2.皮疹<br/>曾有皮肤不良反应的报告，一般发生在本品片开始治疗的前8周。大多数皮疹是轻微的和自限性的。但是，也有需住院治疗和停用本品的严重皮疹发生的报告其中包括Stevens-Johnson综合征和中毒性表皮坏死松解症(TEN)的报道(参见[不良反应])。<br/>儿童最初发生的皮疹可能会被误认为是感染；在本品治疗的前8周，如果儿童出现皮疹和发热症状医生应该考虑有药物反应的可能性。<br/>此外，发生皮疹总的危险性与下列因素很有关系：<br/>-本品的初始剂量太高和随后增加的剂量超过推荐剂量(参见[用法用量])。<br/>-同时应用丙戊酸钠(参见[用法用量])。<br/>同样应注意那些对其它抗癫痫药物有过敏史或皮疹史的病人，他们在接受本品治疗后，非严重皮疹发生的几率大约是无此类病史病人的3倍。<br/>出现皮疹的所有病人(成人和儿童)都应迅速被评估，并立即停用本品，除非可确诊皮疹与此药无关。对于在前期治疗中因出现皮疹而停用本品的患者，不推荐重新使用本品进行治疗，除非预期的利益大于潜在的风险。<br/>3.过敏反应<br/>也曾发生过敏反应，部分是致命的或威胁生命的。其中有些反应会引起临床上的多器官功能衰竭/障碍，包括肝功能异常和弥漫性血管内凝血的迹象。即使皮疹不明显，注意过敏反应的早期表现(如发热、淋巴腺病)也是十分重要的。如出现早期反应的体征和症状出现，应立即评估患者；如不能确定另有病因，应停用本品。<br/>在本品初始治疗之前，应告知患者可能预示严重医学事件的皮疹或其它过敏反应体征或症状(如发热、淋巴结病)，出现以上任何症状均因立即报告医生。<br/>4.急性多器官功能衰竭<br/>在接受本品治疗的患者中观测到了多器官功能衰竭，在有些病例中是致命的或不可逆的。在接受本品的癫痫患者的临床试验中，成年患者和儿童患者报告多器官功能衰竭引起的死亡和不同程度的肝功能衰竭的比例分别是2/3,796和4/2,435。在对双相障碍患者进行的临床试验中未报告此类的死亡事件。在慈善用药和上市后使用中也报告了罕见的多器官功能衰竭引起的死亡。大多数死亡与其他医疗事件伴随发生，包括癫痫持续状态。极重度脓毒血症和汉坦病毒症，一次难以辨别引起死亡的最初的原因。<br/>另外，在本品添加至AED治疗方案之后9-14天，3名患者(1名45岁妇女，1名3.5岁男孩和1名11岁女孩)出现了多器官功能障碍和弥漫性血管内凝血。所有患者均出现了皮疹，2名患者出现横纹肌溶解。2名儿童患者都合用了丙戊酸盐治疗，二成年患者合用了卡马西平和氯硝西泮。停用本品后，所有患者随后用支持性治疗得到恢复。<br/>5.肾功能衰竭<br/>在晚期肾功能衰竭病人的单剂量研究中，血浆中本品的浓度没有明显改变。但是，可以预计葡萄糖醛酸代谢物会蓄积；因此，肾功能衰竭肾功能衰竭病人应慎用。<br/>6.肝功能衰竭<br/>严重肝功能受损病人(Child-Pugh C级)，初始和维持剂量应减少75%。严重肝功能受损病人应谨慎用药。<br/>7.血液系统功能障碍<br/>已有血液系统功能障碍的报告，可能与过敏综合征有关或无关，包括中性粒细胞减少症、白细胞减少、贫血、血小板减少症、全血细胞减少症和罕见的再生障碍性贫血和单纯红细胞再生障碍性贫血。<br/>8.自杀行为和意念<br/>任何适应症的患者服用AEDs，包括本品，出现自杀意念或行为的风险增加。对于任何适应症的患者使用AEDs治疗都应监测抑郁、自杀意念或行为的出现或恶化，和/或任何情绪或行为的异常变化。<br/>对199项安慰剂对照的11种不同AEDs临床试验的汇总分析表明，随机接受其中1种AED的患者出现自杀意念或行为的风险大约是随机接受安慰剂患者的2倍(校正后的相对风险1.8,95%Cl:1.2，2.7)。在这些试验中，平均治疗持续时间是12周，自杀意念或行为的发生率在27863名AED 治疗的患者中为0.43%，而在16029名安慰剂治疗的患者中为0.24%，即每530名患者大约增加1例出现自杀意念或行为。试验中，有4名药物治疗的患者自杀，而安慰剂治疗的患者没有出现自杀，但是事件数量太小，不能得出药物对自杀影响的任何结论。<br/>早在开始使用AEDs治疗1周时就观测到自杀意念或行为增加，并在所评估的治疗期内持续增加。由于分析中的多数试验不超过24周，因此不能评估24周之后出现自杀意念或行为的风险。<br/>风险数据显示药物之间出现自杀意念或行为的风险基本一致。不同作用机制的以及不同适应症范围的AEDs均致自杀意念或行为风险增加说明该风险适用于任何适应症使用的所有AEDs。在所分析的临床试验中，风险并未因年龄而发生太大变化(5-100岁)。<br/>下表根据适应症对所评价的所有AEDs列出了绝对和相对风险。<br/>根据汇总分析中抗癫痫药的适应症总结的风险<br/>适应症<br/>每1000名患者中出现事件的安慰剂治疗患者<br/>每1000名患者中出现事件的药物治疗患者<br/>相对风险：药物治疗患者中的发生率/安慰剂治疗患者中的发生率<br/>风险差异：每1000名患者中额外出现事件的药物治疗患者<br/>癫痫<br/>1.0<br/>3.4<br/>3.5<br/>2.4<br/>精神疾病<br/>5.7<br/>8.5<br/>1.5<br/>2.9<br/>其他<br/>1.0<br/>1.8<br/>1.9<br/>0.9<br/>总计<br/>2.4<br/>4.3<br/>1.8<br/>1.9<br/>癫痫临床试验比精神病或其他的临床试验中出现自杀意念或行为的相对风险更高，但是对于癫痫和精神病适应症绝对风险差异相似。<br/>任何考虑处方本品或其他AED的人必须权衡出现自杀意念或行为的风险与不治疗疾病的风险。癫痫和其他被处方AEDs的疾病本身与发病率和死亡率以及自杀意念或行为风险增加有关。如果治疗中出现自杀意念或行为，处方医师应考虑这些症状的出现是否与患者本身的疾病有关。<br/>患者、其看护人及家属应被告知AEDs增加自杀意念和行为的风险，并建议其监测抑郁体征和症状的出现或恶化、情绪或行为的任何非正常变化或自杀意念、行为或自残意念的出现。出现相关行为应立即报告医疗服务提供者。<br/>9.双相障碍患者用药<br/>双相障碍相关的临床恶化和自杀风险：无论是否服用治疗双相障碍药物，双相障碍患者可能会出现抑郁症状恶化和/或自杀意念和行为(自杀)。接受本品治疗双相障碍的患者应密切监测其临床恶化(包括出现新症状)和自杀行为，尤其是在疗程开始或计量改变时。<br/>另外，曾有自杀行为或自杀意念的患者，以及在治疗开始之前表现出明显自杀意念的患者出现自杀意念或企图自杀的风险升高，在治疗期间应细心监测(参见[注意事项]自杀行为和意念)。<br/>对出现临床恶化(包括出现新症状)和/或出现自杀意念/行为，尤其是症状较严重的，突发的或不是主诉症状的一部分患者，应考虑改变治疗方案，包括可能中断用药。<br/>为了减少过量的风险，本品的处方应与疾病控制较好的患者使用一致的最小剂量的片剂。已有本品过量的报告，其中有些是致命的(参见[药物过量])。<br/>10.非细菌性脑膜炎<br/>本品治疗会增加出现非细菌性脑膜炎的风险。因为由其他原因引起的未治疗的脑膜炎可能出现严重后果，应对患者评价脑膜炎的其他原因并适当治疗。<br/>因不同适应症服用本品的儿童和成年患者中已报告了上市后的非细菌性脑膜炎病例。出现前的症状包括头痛、发热、恶心、呕吐和颈项强直。有些病例中也出现了皮疹、畏光、肌痛、寒战、意识不清和嗜睡。症状报告出现在1天之内至开始治疗1个半月之间。多数病例中，停用本品后报告症状消退。重新暴露导致通常更严重的症状快速出现(从30分钟之内至重新开始治疗后1天)。本品治疗出现非细菌性脑膜炎的部分患者可能患有潜在的系统性红斑狼疮或其他自身免疫疾病。<br/>所报告的病例中，临床症状出现时所分析的脑脊液(CSF)特征为脑脊液细胞轻度至中度增多、葡萄糖水平正常、蛋白质轻度至中度增加。CSF白细胞计数差显示，多数病例中嗜中性粒细胞显著增加，虽然约有是三分之一的病例报告淋巴细胞显著增加。有些患者也报告出现了新的涉及其他器官的体征和症状(绝大多数涉及肝脏和肾脏)，这可能说明在这些病例中观测到的非细菌性脑膜炎是过敏反应的一部分(参见[注意事项])。<br/>11.潜在用药失误<br/>已发生了本品用药失误。尤其是本品或本品的名称可能与其他常用药物的名称混淆。也可能在本品的不同剂型之间发生用药失误。为减少用药失误的可能性，应清晰的书写和表述本品。本品片剂的性状见产品随附的用药指南，其中强调了制剂的特色标记，颜色和性状以帮助鉴别不同的药物包装规格，因此可能帮助减少用药失误的风险。为避免使用错误药物或剂型，强烈建议患者在每次填写处方记录时目视检查其服用的药片，以确认所服用的药物是本品，并且是正确的剂型。<br/>12.与口服避孕药合用<br/>有些含雌激素的口服避孕药会降低本品的血清浓度(参见[药代动力学])。对于多数服用本品的患者，开始或停止使用含雌激素的口服避孕药时有必要调整本品的剂量(参见[用法用量]本品用于特殊患者人群的一般用药建议)。在无活性药物的一周期间(“不用药期”)，本品的水平预期会升高，在钙周末期会加倍。本品血浆水平增加会引起额外的不良反应，如头晕，共济失调和复视。<br/>13.激素类避孕药<br/>13.1激素类避孕药对本品疗效的影响<br/>研究表明炔雌醇/左炔诺孕酮(30μg/150μg)合剂可使本品的清除率升高约2倍，导致本品的水平降低(见[药物相互作用])。逐渐增加剂量后，要维持最大的疗效，在多数病例中需要增加拉莫三嗪的维持剂量(最多2倍)。没有服用本品葡萄糖醛酸化诱导剂但已服用一种激素类避孕药(包括1周的无活性药物期)(如，“不用药期”)的妇女中，在不用活性药物的一周期间，本品的水平暂时性逐渐升高。在不用活性药物的一周之前或者这一周中本品的剂量增加时，本品浓度升高的幅度较大。用药说明请参见“特殊病人中拉莫三嗪片的一般给药方案推荐意见，剂量和用法。”<br/>临床医生应当对使用本品治疗期间开始或停止用激素类避孕药的妇女做出妥善的处理，多数病例中必要时调整本品的用药剂量。<br/>其它口服避孕药和激素替代治疗(HRT)还没有进行研究，虽然这些药物对本品的药代动力学参数可能有类似的影响。<br/>13.2本品对激素类避孕药疗效的影响<br/>16名健康志愿者中的药物相互作用研究表明，本品和一种激素类避孕药(炔雌醇/左炔诺孕酮合剂)同时服用时，左炔诺孕酮的清除率中度升高，血清FSH和LH也发生改变(见[药物相互作用])。这些变化对卵巢排卵活性的影响不明。但是，这些改变导致部分同时服用激素类药物和拉莫三嗪片的病人的避孕效果降低的可能性不能排除。因此，应当告知病人如果出现月经周期的改变情况，如突发性出血，应尽早向医生报告。<br/>14.戒断发作<br/>与其他AEDs一样，本品不应突然停药。对于癫痫患者有可能增加癫痫发作的频率。在双相障碍患者的临床试验中，突然停用本品之后不久，2名患者出现癫痫发作。然而，这2名双相障碍患者存在导致癫痫发作的其他混杂因素。停用本品应在不少于2周的时间内逐渐减少至停药(每周大约50%)，除非考虑安全性需要更快的停药(参见[用法用量]本品用于特殊患者人群的一般用药建议)。<br/>15.癫痫持续状态<br/>很难有效评估本品治疗的患者在治疗中引起癫痫持续状态的发病率，因为临床试验中参与报告的人员并未使用一致的标准鉴别病例。2343名成年患者中最少有7名明确报告为癫痫持续状态。另外，还报告了一系列不同的癫痫加重发作(如癫痫连续发作，癫痫突然发作等)。<br/>16.癫痫猝死(SUDEP)<br/>本品上市后研究中，在一个4700名癫痫患者的队列研究(5747个暴露的患者)中报告了20例原因不明的猝死。<br/>其中部分病例可解释为癫痫相关的死亡病例，但在晚上发生的并未观测到癫痫发作。这代表每患者-年的死亡发生率为0.0035。虽然该比例超过了年龄和性别匹配的健康人群中的预期比例，但是在未服用本品的癫痫患者中不明原因猝死发生率的估计范围内(从一般癫痫患者人群的0.0005到最近临床试验人群的0.0004(与本品临床开发计划相似)到难治性癫痫患者的0.005)。因此，这些数字表明该药的可信度还是提示存在问题，取决于报告人群与接受本品人群的可比性和估算的准确度。很可能最为可信的结果是，接受本品的患者与接受在相似人群中的临床检查表明无化学相关性的其它AEDs患者的SUDEP估算率相似。重要的是，药物与化学相关性。该证据表明，较高的SUDEP比例反映了人群的比例，而不是药物的作用，虽然该证据尚未得到明确证明。<br/>17.将本品添加至包含丙戊酸盐的多药治疗方案中<br/>由于丙戊酸盐可减少本品的清除率，含有丙戊酸盐时，本品的剂量要比无丙戊酸盐时减少一半。<br/>18.与眼睛和其他含黑色素的组织结合<br/>由于本品与黑色素结合，它会随着时间在富含黑色素的组织蓄积。长期使用后，这会增加本品在这些组织引起毒性的可能性。虽然在一项临床试验中进行了眼科检查，但是该检查不足以排除长期暴露后出现的细微的作用或损伤。而且，可以的检查检测本品与黑色素结合潜在的不良结果的有效性尚未明确。因此，虽然对周期性眼科检测没有特别的建议，但是处方医生应知道长期对眼部作用的可能性。<br/>19.实验室检查<br/>对采用本品治疗的患者，尚未确定监测本品血浆浓度的意义。由于本品与包括AEDs在内的其他药物药物可能存在药代动力学相互作用(参见[药物相互作用]表：其他药物对本品葡萄糖醛酸化的影响)，可能出现需要监测本品及合用药物的血浆水平的指征，尤其是在剂量调整期间。一般而言，应根据监测的本品和其他药物的血浆水平做出临床判断，并确定是否有必要进行剂量调整。<br/>20.本品对有机阳离子转运体2(OCT2)底物的影响<br/>本品是肾小管分泌抑制剂，通过抑制OCT2蛋白质实现(见相互作用)。这可能会造成某些主要经肾小管分泌排泄的药物血浆浓度水平升高。不推荐本品与治疗指数窄的OCT2底物如多菲利特联合使用。<br/>21.二氢叶酸还原酶<br/>本品是弱的二氢叶酸还原酶的抑制剂，因而长期治疗时就有可能干扰叶酸的代谢。然而，人类长期给药达一年，本品对血红蛋白的浓度、细胞平均容量和血清或红细胞的叶酸浓度没有引起明显的变化；用药长达五年对红细胞的叶酸浓度也无明显的影响。<br/>22.服用其他含有本品制剂的病人<br/>在未经咨询医生的情况下，对于正在服用其他含有本品制剂进行治疗的患者，不可使用本品。<br/>23.对驾驶和操作机器能力的影响<br/>两项志愿者参加的研究证明本品对细微视觉运动的协调、眼球活动，身体摆动和主观镇静作用的影响与安慰剂没有不同。<br/>在本品的临床试验中，神经病学上的不良事件如头晕和复视曾有报道。因此，患者在驾驶和操作机器之前应该明白本品可能对他们的影响。', '1.严重皮疹<br/>儿童患者：一项前瞻性的队列研究显示，对于接受辅助治疗的儿童癫痫患者(2-16岁)，与停用本品和住院治疗相关的严重皮疹发生率大约是0.8%(16/1983)。3为皮肤病学专家回顾了其中的14个病例，针对其皮疹严重性质分类存在意见分歧。例如1为专家认为这些病例中没有Stevens-Johnson综合征；另一位专家认为其中有7例为Stevens-Johnson综合征。在这1983名患者中有1例皮疹相关死亡。另外，在美国和其他国家上市后经验中，罕见伴随或不伴随永久性后遗症和/或死亡的中毒性表皮坏死松解症。<br/>有证据表明，儿童患者的多药治疗方案中合用丙戊酸盐会增加发生严重、威胁生命的皮疹风险。合用丙戊酸盐的儿童患者中严重皮疹的发生率为1.2%(6/482)，而不合用丙戊酸盐的该比例为0.6%(6/952)。<br/>成年患者：上市前的癫痫临床试验中，接受本品治疗的成年患者中与停用本品和住院治疗相关的严重皮疹发生率是0.3%(11/3348)。在双相和其他情绪障碍的临床试验中，以本品作为初始单药治疗的成年患者严重皮疹的发生率是0.08%(1/1233)，而以本品作为辅助治疗的成年患者严重皮疹的发生率是0.13%(2/1538)。在这些受试者中没有出现死亡。但在全球范围内的上市后经验中，有罕见的皮疹相关死亡病例报告，但是其数量太少而不能精确估计其发生率。<br/>在出现的皮疹中导致住院治疗的Stevens-Johnson综合征、中毒性表皮坏死松解症、血管性水肿和伴有以下多种形式全身症状的皮疹：发热、淋巴结病、颜面水肿、血液及肝功能异常。<br/>有证据表明，成年患者的多药治疗方案中合用丙戊酸盐会增加严重、威胁生命皮疹的风险。在对584名合用本品及丙戊酸盐的癫痫患者进行的临床试验中，有6例(1%)因皮疹住院治疗；相反在使用本品而不使用丙戊酸盐的2398名患者和志愿者中有4名(0.16%)住院治疗。<br/>对其他抗癫痫药物(AEDs)有过敏史或皮疹史的患者：超过推荐初始计量和/或剂量递增数率，以及对其他AEDs有过敏史或皮疹的患者可能会增加发生非严重皮疹的危险。<br/>2.皮疹<br/>曾有皮肤不良反应的报告，一般发生在本品片开始治疗的前8周。大多数皮疹是轻微的和自限性的。但是，也有需住院治疗和停用本品的严重皮疹发生的报告其中包括Stevens-Johnson综合征和中毒性表皮坏死松解症(TEN)的报道(参见[不良反应])。<br/>儿童最初发生的皮疹可能会被误认为是感染；在本品治疗的前8周，如果儿童出现皮疹和发热症状医生应该考虑有药物反应的可能性。<br/>此外，发生皮疹总的危险性与下列因素很有关系：<br/>-本品的初始剂量太高和随后增加的剂量超过推荐剂量(参见[用法用量])。<br/>-同时应用丙戊酸钠(参见[用法用量])。<br/>同样应注意那些对其它抗癫痫药物有过敏史或皮疹史的病人，他们在接受本品治疗后，非严重皮疹发生的几率大约是无此类病史病人的3倍。<br/>出现皮疹的所有病人(成人和儿童)都应迅速被评估，并立即停用本品，除非可确诊皮疹与此药无关。对于在前期治疗中因出现皮疹而停用本品的患者，不推荐重新使用本品进行治疗，除非预期的利益大于潜在的风险。<br/>3.过敏反应<br/>也曾发生过敏反应，部分是致命的或威胁生命的。其中有些反应会引起临床上的多器官功能衰竭/障碍，包括肝功能异常和弥漫性血管内凝血的迹象。即使皮疹不明显，注意过敏反应的早期表现(如发热、淋巴腺病)也是十分重要的。如出现早期反应的体征和症状出现，应立即评估患者；如不能确定另有病因，应停用本品。<br/>在本品初始治疗之前，应告知患者可能预示严重医学事件的皮疹或其它过敏反应体征或症状(如发热、淋巴结病)，出现以上任何症状均因立即报告医生。<br/>4.急性多器官功能衰竭<br/>在接受本品治疗的患者中观测到了多器官功能衰竭，在有些病例中是致命的或不可逆的。在接受本品的癫痫患者的临床试验中，成年患者和儿童患者报告多器官功能衰竭引起的死亡和不同程度的肝功能衰竭的比例分别是2/3,796和4/2,435。在对双相障碍患者进行的临床试验中未报告此类的死亡事件。在慈善用药和上市后使用中也报告了罕见的多器官功能衰竭引起的死亡。大多数死亡与其他医疗事件伴随发生，包括癫痫持续状态。极重度脓毒血症和汉坦病毒症，一次难以辨别引起死亡的最初的原因。<br/>另外，在本品添加至AED治疗方案之后9-14天，3名患者(1名45岁妇女，1名3.5岁男孩和1名11岁女孩)出现了多器官功能障碍和弥漫性血管内凝血。所有患者均出现了皮疹，2名患者出现横纹肌溶解。2名儿童患者都合用了丙戊酸盐治疗，二成年患者合用了卡马西平和氯硝西泮。停用本品后，所有患者随后用支持性治疗得到恢复。<br/>5.肾功能衰竭<br/>在晚期肾功能衰竭病人的单剂量研究中，血浆中本品的浓度没有明显改变。但是，可以预计葡萄糖醛酸代谢物会蓄积；因此，肾功能衰竭肾功能衰竭病人应慎用。<br/>6.肝功能衰竭<br/>严重肝功能受损病人(Child-Pugh C级)，初始和维持剂量应减少75%。严重肝功能受损病人应谨慎用药。<br/>7.血液系统功能障碍<br/>已有血液系统功能障碍的报告，可能与过敏综合征有关或无关，包括中性粒细胞减少症、白细胞减少、贫血、血小板减少症、全血细胞减少症和罕见的再生障碍性贫血和单纯红细胞再生障碍性贫血。<br/>8.自杀行为和意念<br/>任何适应症的患者服用AEDs，包括本品，出现自杀意念或行为的风险增加。对于任何适应症的患者使用AEDs治疗都应监测抑郁、自杀意念或行为的出现或恶化，和/或任何情绪或行为的异常变化。<br/>对199项安慰剂对照的11种不同AEDs临床试验的汇总分析表明，随机接受其中1种AED的患者出现自杀意念或行为的风险大约是随机接受安慰剂患者的2倍(校正后的相对风险1.8,95%Cl:1.2，2.7)。在这些试验中，平均治疗持续时间是12周，自杀意念或行为的发生率在27863名AED 治疗的患者中为0.43%，而在16029名安慰剂治疗的患者中为0.24%，即每530名患者大约增加1例出现自杀意念或行为。试验中，有4名药物治疗的患者自杀，而安慰剂治疗的患者没有出现自杀，但是事件数量太小，不能得出药物对自杀影响的任何结论。<br/>早在开始使用AEDs治疗1周时就观测到自杀意念或行为增加，并在所评估的治疗期内持续增加。由于分析中的多数试验不超过24周，因此不能评估24周之后出现自杀意念或行为的风险。<br/>风险数据显示药物之间出现自杀意念或行为的风险基本一致。不同作用机制的以及不同适应症范围的AEDs均致自杀意念或行为风险增加说明该风险适用于任何适应症使用的所有AEDs。在所分析的临床试验中，风险并未因年龄而发生太大变化(5-100岁)。<br/>下表根据适应症对所评价的所有AEDs列出了绝对和相对风险。<br/>根据汇总分析中抗癫痫药的适应症总结的风险<br/>适应症<br/>每1000名患者中出现事件的安慰剂治疗患者<br/>每1000名患者中出现事件的药物治疗患者<br/>相对风险：药物治疗患者中的发生率/安慰剂治疗患者中的发生率<br/>风险差异：每1000名患者中额外出现事件的药物治疗患者<br/>癫痫<br/>1.0<br/>3.4<br/>3.5<br/>2.4<br/>精神疾病<br/>5.7<br/>8.5<br/>1.5<br/>2.9<br/>其他<br/>1.0<br/>1.8<br/>1.9<br/>0.9<br/>总计<br/>2.4<br/>4.3<br/>1.8<br/>1.9<br/>癫痫临床试验比精神病或其他的临床试验中出现自杀意念或行为的相对风险更高，但是对于癫痫和精神病适应症绝对风险差异相似。<br/>任何考虑处方本品或其他AED的人必须权衡出现自杀意念或行为的风险与不治疗疾病的风险。癫痫和其他被处方AEDs的疾病本身与发病率和死亡率以及自杀意念或行为风险增加有关。如果治疗中出现自杀意念或行为，处方医师应考虑这些症状的出现是否与患者本身的疾病有关。<br/>患者、其看护人及家属应被告知AEDs增加自杀意念和行为的风险，并建议其监测抑郁体征和症状的出现或恶化、情绪或行为的任何非正常变化或自杀意念、行为或自残意念的出现。出现相关行为应立即报告医疗服务提供者。<br/>9.双相障碍患者用药<br/>双相障碍相关的临床恶化和自杀风险：无论是否服用治疗双相障碍药物，双相障碍患者可能会出现抑郁症状恶化和/或自杀意念和行为(自杀)。接受本品治疗双相障碍的患者应密切监测其临床恶化(包括出现新症状)和自杀行为，尤其是在疗程开始或计量改变时。<br/>另外，曾有自杀行为或自杀意念的患者，以及在治疗开始之前表现出明显自杀意念的患者出现自杀意念或企图自杀的风险升高，在治疗期间应细心监测(参见[注意事项]自杀行为和意念)。<br/>对出现临床恶化(包括出现新症状)和/或出现自杀意念/行为，尤其是症状较严重的，突发的或不是主诉症状的一部分患者，应考虑改变治疗方案，包括可能中断用药。<br/>为了减少过量的风险，本品的处方应与疾病控制较好的患者使用一致的最小剂量的片剂。已有本品过量的报告，其中有些是致命的(参见[药物过量])。<br/>10.非细菌性脑膜炎<br/>本品治疗会增加出现非细菌性脑膜炎的风险。因为由其他原因引起的未治疗的脑膜炎可能出现严重后果，应对患者评价脑膜炎的其他原因并适当治疗。<br/>因不同适应症服用本品的儿童和成年患者中已报告了上市后的非细菌性脑膜炎病例。出现前的症状包括头痛、发热、恶心、呕吐和颈项强直。有些病例中也出现了皮疹、畏光、肌痛、寒战、意识不清和嗜睡。症状报告出现在1天之内至开始治疗1个半月之间。多数病例中，停用本品后报告症状消退。重新暴露导致通常更严重的症状快速出现(从30分钟之内至重新开始治疗后1天)。本品治疗出现非细菌性脑膜炎的部分患者可能患有潜在的系统性红斑狼疮或其他自身免疫疾病。<br/>所报告的病例中，临床症状出现时所分析的脑脊液(CSF)特征为脑脊液细胞轻度至中度增多、葡萄糖水平正常、蛋白质轻度至中度增加。CSF白细胞计数差显示，多数病例中嗜中性粒细胞显著增加，虽然约有是三分之一的病例报告淋巴细胞显著增加。有些患者也报告出现了新的涉及其他器官的体征和症状(绝大多数涉及肝脏和肾脏)，这可能说明在这些病例中观测到的非细菌性脑膜炎是过敏反应的一部分(参见[注意事项])。<br/>11.潜在用药失误<br/>已发生了本品用药失误。尤其是本品或本品的名称可能与其他常用药物的名称混淆。也可能在本品的不同剂型之间发生用药失误。为减少用药失误的可能性，应清晰的书写和表述本品。本品片剂的性状见产品随附的用药指南，其中强调了制剂的特色标记，颜色和性状以帮助鉴别不同的药物包装规格，因此可能帮助减少用药失误的风险。为避免使用错误药物或剂型，强烈建议患者在每次填写处方记录时目视检查其服用的药片，以确认所服用的药物是本品，并且是正确的剂型。<br/>12.与口服避孕药合用<br/>有些含雌激素的口服避孕药会降低本品的血清浓度(参见[药代动力学])。对于多数服用本品的患者，开始或停止使用含雌激素的口服避孕药时有必要调整本品的剂量(参见[用法用量]本品用于特殊患者人群的一般用药建议)。在无活性药物的一周期间(“不用药期”)，本品的水平预期会升高，在钙周末期会加倍。本品血浆水平增加会引起额外的不良反应，如头晕，共济失调和复视。<br/>13.激素类避孕药<br/>13.1激素类避孕药对本品疗效的影响<br/>研究表明炔雌醇/左炔诺孕酮(30μg/150μg)合剂可使本品的清除率升高约2倍，导致本品的水平降低(见[药物相互作用])。逐渐增加剂量后，要维持最大的疗效，在多数病例中需要增加拉莫三嗪的维持剂量(最多2倍)。没有服用本品葡萄糖醛酸化诱导剂但已服用一种激素类避孕药(包括1周的无活性药物期)(如，“不用药期”)的妇女中，在不用活性药物的一周期间，本品的水平暂时性逐渐升高。在不用活性药物的一周之前或者这一周中本品的剂量增加时，本品浓度升高的幅度较大。用药说明请参见“特殊病人中拉莫三嗪片的一般给药方案推荐意见，剂量和用法。”<br/>临床医生应当对使用本品治疗期间开始或停止用激素类避孕药的妇女做出妥善的处理，多数病例中必要时调整本品的用药剂量。<br/>其它口服避孕药和激素替代治疗(HRT)还没有进行研究，虽然这些药物对本品的药代动力学参数可能有类似的影响。<br/>13.2本品对激素类避孕药疗效的影响<br/>16名健康志愿者中的药物相互作用研究表明，本品和一种激素类避孕药(炔雌醇/左炔诺孕酮合剂)同时服用时，左炔诺孕酮的清除率中度升高，血清FSH和LH也发生改变(见[药物相互作用])。这些变化对卵巢排卵活性的影响不明。但是，这些改变导致部分同时服用激素类药物和拉莫三嗪片的病人的避孕效果降低的可能性不能排除。因此，应当告知病人如果出现月经周期的改变情况，如突发性出血，应尽早向医生报告。<br/>14.戒断发作<br/>与其他AEDs一样，本品不应突然停药。对于癫痫患者有可能增加癫痫发作的频率。在双相障碍患者的临床试验中，突然停用本品之后不久，2名患者出现癫痫发作。然而，这2名双相障碍患者存在导致癫痫发作的其他混杂因素。停用本品应在不少于2周的时间内逐渐减少至停药(每周大约50%)，除非考虑安全性需要更快的停药(参见[用法用量]本品用于特殊患者人群的一般用药建议)。<br/>15.癫痫持续状态<br/>很难有效评估本品治疗的患者在治疗中引起癫痫持续状态的发病率，因为临床试验中参与报告的人员并未使用一致的标准鉴别病例。2343名成年患者中最少有7名明确报告为癫痫持续状态。另外，还报告了一系列不同的癫痫加重发作(如癫痫连续发作，癫痫突然发作等)。<br/>16.癫痫猝死(SUDEP)<br/>本品上市后研究中，在一个4700名癫痫患者的队列研究(5747个暴露的患者)中报告了20例原因不明的猝死。<br/>其中部分病例可解释为癫痫相关的死亡病例，但在晚上发生的并未观测到癫痫发作。这代表每患者-年的死亡发生率为0.0035。虽然该比例超过了年龄和性别匹配的健康人群中的预期比例，但是在未服用本品的癫痫患者中不明原因猝死发生率的估计范围内(从一般癫痫患者人群的0.0005到最近临床试验人群的0.0004(与本品临床开发计划相似)到难治性癫痫患者的0.005)。因此，这些数字表明该药的可信度还是提示存在问题，取决于报告人群与接受本品人群的可比性和估算的准确度。很可能最为可信的结果是，接受本品的患者与接受在相似人群中的临床检查表明无化学相关性的其它AEDs患者的SUDEP估算率相似。重要的是，药物与化学相关性。该证据表明，较高的SUDEP比例反映了人群的比例，而不是药物的作用，虽然该证据尚未得到明确证明。<br/>17.将本品添加至包含丙戊酸盐的多药治疗方案中<br/>由于丙戊酸盐可减少本品的清除率，含有丙戊酸盐时，本品的剂量要比无丙戊酸盐时减少一半。<br/>18.与眼睛和其他含黑色素的组织结合<br/>由于本品与黑色素结合，它会随着时间在富含黑色素的组织蓄积。长期使用后，这会增加本品在这些组织引起毒性的可能性。虽然在一项临床试验中进行了眼科检查，但是该检查不足以排除长期暴露后出现的细微的作用或损伤。而且，可以的检查检测本品与黑色素结合潜在的不良结果的有效性尚未明确。因此，虽然对周期性眼科检测没有特别的建议，但是处方医生应知道长期对眼部作用的可能性。<br/>19.实验室检查<br/>对采用本品治疗的患者，尚未确定监测本品血浆浓度的意义。由于本品与包括AEDs在内的其他药物药物可能存在药代动力学相互作用(参见[药物相互作用]表：其他药物对本品葡萄糖醛酸化的影响)，可能出现需要监测本品及合用药物的血浆水平的指征，尤其是在剂量调整期间。一般而言，应根据监测的本品和其他药物的血浆水平做出临床判断，并确定是否有必要进行剂量调整。<br/>20.本品对有机阳离子转运体2(OCT2)底物的影响<br/>本品是肾小管分泌抑制剂，通过抑制OCT2蛋白质实现(见相互作用)。这可能会造成某些主要经肾小管分泌排泄的药物血浆浓度水平升高。不推荐本品与治疗指数窄的OCT2底物如多菲利特联合使用。<br/>21.二氢叶酸还原酶<br/>本品是弱的二氢叶酸还原酶的抑制剂，因而长期治疗时就有可能干扰叶酸的代谢。然而，人类长期给药达一年，本品对血红蛋白的浓度、细胞平均容量和血清或红细胞的叶酸浓度没有引起明显的变化；用药长达五年对红细胞的叶酸浓度也无明显的影响。<br/>22.服用其他含有本品制剂的病人<br/>在未经咨询医生的情况下，对于正在服用其他含有本品制剂进行治疗的患者，不可使用本品。<br/>23.对驾驶和操作机器能力的影响<br/>两项志愿者参加的研究证明本品对细微视觉运动的协调、眼球活动，身体摆动和主观镇静作用的影响与安慰剂没有不同。<br/>在本品的临床试验中，神经病学上的不良事件如头晕和复视曾有报道。因此，患者在驾驶和操作机器之前应该明白本品可能对他们的影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '妊娠及哺乳期妇女用药', '生育力：<br/>在动物的生殖试验中，本品不损害生育力。<br/>本品对人类生育力的影响尚无经验。<br/>致畸性：<br/>本品是一种弱的二氢叶酸还原酶抑制剂。妊娠期母亲使用叶酸抑制剂治疗时，理论上有胎儿致畸的危险。但是，在动物的生殖毒性研究中，本品的剂量超过人类治疗剂量时并未有致畸作用。<br/>妊娠期：<br/>来源于几个前瞻性的妊娠研究档案的上市后资料记录了超过2000名处于妊娠前三个月的孕妇暴露于本品单药治疗下的数据。总体而言，这些数据并未标明会增加先天畸形的风险，尽管从有限的几个登记处获得的数据已报告有增加单纯唇裂的风险。与暴露本品后产生的其他缺陷相比，一个病例对照研究表明唇裂风险并未增加，本品联合用药的数据资料尚不足以评估伴随本品使用的其他制剂是否与出现畸形的风险相关。<br/>与其他药物一样，只有在预期利益大于潜在风险的情况下，才可以使用本品。<br/>妊娠期间的生理变化可能会影响本品的水平和/或治疗效果。已有在妊娠期间降低本品水平的报告。孕妇在使用本品进行治疗时，应保证适当的临床处理。<br/>哺乳期：<br/>有报道显示本品能够以高浓度进入乳汁，其结果可以导致婴儿的本品总体水平近似达到母体的50%。因此，在某些母乳喂养的婴儿中，本品的血清浓度可能达到可以出现药理作用的水平。', '生育力：<br/>在动物的生殖试验中，本品不损害生育力。<br/>本品对人类生育力的影响尚无经验。<br/>致畸性：<br/>本品是一种弱的二氢叶酸还原酶抑制剂。妊娠期母亲使用叶酸抑制剂治疗时，理论上有胎儿致畸的危险。但是，在动物的生殖毒性研究中，本品的剂量超过人类治疗剂量时并未有致畸作用。<br/>妊娠期：<br/>来源于几个前瞻性的妊娠研究档案的上市后资料记录了超过2000名处于妊娠前三个月的孕妇暴露于本品单药治疗下的数据。总体而言，这些数据并未标明会增加先天畸形的风险，尽管从有限的几个登记处获得的数据已报告有增加单纯唇裂的风险。与暴露本品后产生的其他缺陷相比，一个病例对照研究表明唇裂风险并未增加，本品联合用药的数据资料尚不足以评估伴随本品使用的其他制剂是否与出现畸形的风险相关。<br/>与其他药物一样，只有在预期利益大于潜在风险的情况下，才可以使用本品。<br/>妊娠期间的生理变化可能会影响本品的水平和/或治疗效果。已有在妊娠期间降低本品水平的报告。孕妇在使用本品进行治疗时，应保证适当的临床处理。<br/>哺乳期：<br/>有报道显示本品能够以高浓度进入乳汁，其结果可以导致婴儿的本品总体水平近似达到母体的50%。因此，在某些母乳喂养的婴儿中，本品的血清浓度可能达到可以出现药理作用的水平。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '儿童用药', '12岁以上儿童的单药治疗及添加疗法参见[用法用量]<br/>2岁至12岁儿童：<br/>因为对儿童进行的相应的研究所获得的数据尚不充分，故无法推荐对于十二岁以下儿童进行单药治疗的剂量。<br/>添加疗法参见[用法用量]<br/>2岁以下儿童：参见[用法用量]', '12岁以上儿童的单药治疗及添加疗法参见[用法用量]<br/>2岁至12岁儿童：<br/>因为对儿童进行的相应的研究所获得的数据尚不充分，故无法推荐对于十二岁以下儿童进行单药治疗的剂量。<br/>添加疗法参见[用法用量]<br/>2岁以下儿童：参见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '老年人用药', '本品的老年人药代动力学与年轻人没有明显区别，因此不需要对推荐方案进行剂量调整。', '本品的老年人药代动力学与年轻人没有明显区别，因此不需要对推荐方案进行剂量调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '主要成份', '益母草。辅料为红糖。', '益母草。辅料为红糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '适应症', '活血调经。用于血瘀所致的月经不调，症见经水量少。', '活血调经。用于血瘀所致的月经不调，症见经水量少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '用法用量', '口服。一次10克，一日1-2次。', '口服。一次10克，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '注意事项', '1.忌辛辣、生冷食物。<br/>2.糖尿病患者及有高血压、心脏病、肾病等慢性病严重者应在医师指导下服用。<br/>3.青春期少女及更年期妇女应在医师指导下服药。<br/>4.各种流产后腹痛伴有阴道出血应去医院就诊。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7..对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷食物。<br/>2.糖尿病患者及有高血压、心脏病、肾病等慢性病严重者应在医师指导下服用。<br/>3.青春期少女及更年期妇女应在医师指导下服药。<br/>4.各种流产后腹痛伴有阴道出血应去医院就诊。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7..对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '主要成份', '王不留行、通草、熟地黄、当归、白芍、川芎、益母草、天花粉。辅料为蔗糖、苯甲酸钠。', '王不留行、通草、熟地黄、当归、白芍、川芎、益母草、天花粉。辅料为蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '适应症', '补血活血，通络催乳。用于产后缺乳。', '补血活血，通络催乳。用于产后缺乳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '用法用量', '口服，一次30克，一日3次。', '口服，一次30克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '禁忌', '产后出血量多者禁服，肝肾功能不良及糖尿病患者禁服。', '产后出血量多者禁服，肝肾功能不良及糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/> 【贮藏】<br/>密闭，置阴凉干燥处。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/> 【贮藏】<br/>密闭，置阴凉干燥处。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '注意事项', '1.忌食辛辣、勿过食咸味、酸味，宜食富有营养的食物。<br/>2.恶露过多者不宜服用。<br/>3.感冒时不宜服用。合并有肝病、肾病、心脏病、结核病等疾病者，应向医师咨询。<br/>4.若乳房红肿热痛，或乳汁突然减少，应去医院就诊。<br/>5.服药7天，乳汁未见增多，应去医院就诊。<br/>6.若服药过程中出现不良反应，或乳儿有不良反应，均应停药并向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、勿过食咸味、酸味，宜食富有营养的食物。<br/>2.恶露过多者不宜服用。<br/>3.感冒时不宜服用。合并有肝病、肾病、心脏病、结核病等疾病者，应向医师咨询。<br/>4.若乳房红肿热痛，或乳汁突然减少，应去医院就诊。<br/>5.服药7天，乳汁未见增多，应去医院就诊。<br/>6.若服药过程中出现不良反应，或乳儿有不良反应，均应停药并向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '主要成份', '苦参、败酱草、紫花地丁、穿心莲、蒲公英、猪胆粉、紫草(新疆紫草)、芦荟。', '苦参、败酱草、紫花地丁、穿心莲、蒲公英、猪胆粉、紫草(新疆紫草)、芦荟。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '适应症', '清热解毒，利湿散结，杀虫止痒。用于湿热，湿毒所致的带下病、阴痒，症见下腹胀痛或腰骶胀痛，带下量多，色黄，阴部瘙痒，或有低热，神疲乏力，便干或溏而不爽，小便黄；盆腔炎、附件炎、阴道炎见上述症候者。', '清热解毒，利湿散结，杀虫止痒。用于湿热，湿毒所致的带下病、阴痒，症见下腹胀痛或腰骶胀痛，带下量多，色黄，阴部瘙痒，或有低热，神疲乏力，便干或溏而不爽，小便黄；盆腔炎、附件炎、阴道炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '用法用量', '直肠给药，一次1粒，一日1-2次。', '直肠给药，一次1粒，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '注意事项', '1.本品在放置过程中有时栓体表面会析出白霜，系基质所致，属正常现象，不影响疗效。<br/>2.本品宜存放在阴凉干燥处，防止受热变形。如遇高温软化，可浸入冷水或放入冰箱中，数分钟取出再用，不影响疗效。', '1.本品在放置过程中有时栓体表面会析出白霜，系基质所致，属正常现象，不影响疗效。<br/>2.本品宜存放在阴凉干燥处，防止受热变形。如遇高温软化，可浸入冷水或放入冰箱中，数分钟取出再用，不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '主要成份', '制何首乌、熟地黄、天冬、醋龟甲、鹿茸、酒苁蓉、肉桂、赤芍、全蝎、烫水蛭、地龙、炒山楂、茯苓、炙甘草。', '制何首乌、熟地黄、天冬、醋龟甲、鹿茸、酒苁蓉、肉桂、赤芍、全蝎、烫水蛭、地龙、炒山楂、茯苓、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '适应症', '益肾填精，息风通络。用于肾元亏虚，瘀血阻络证，症见半身不遂、口眼歪斜、言语謇涩、半身麻木、眩晕耳鸣、腰膝酸软、脉沉细；缺血性中风中经络恢复期见上述证候者。', '益肾填精，息风通络。用于肾元亏虚，瘀血阻络证，症见半身不遂、口眼歪斜、言语謇涩、半身麻木、眩晕耳鸣、腰膝酸软、脉沉细；缺血性中风中经络恢复期见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '用法用量', '口服。―次3粒，一日3次。', '口服。―次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '不良反应', '1.个别患者服药后出现恶心，―般不影响继续服药。2.偶见嗜睡、乏力，继续服药能自行缓解。', '1.个别患者服药后出现恶心，―般不影响继续服药。2.偶见嗜睡、乏力，继续服药能自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '禁忌', '孕妇禁用，产妇慎用。', '孕妇禁用，产妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '注意事项', '忌辛辣、油腻，禁烟酒。', '忌辛辣、油腻，禁烟酒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '药理作用', '本品有减轻脑缺血动物的脑水肿、缩小脑梗塞范围，改善动物的行为活动和病理组织学的损伤程度。另外本品还有抗血小板聚集，抗凝血和改善血液流变学等作用。', '本品有减轻脑缺血动物的脑水肿、缩小脑梗塞范围，改善动物的行为活动和病理组织学的损伤程度。另外本品还有抗血小板聚集，抗凝血和改善血液流变学等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '主要成份', '红土茯苓、红花、草乌、血竭、青风藤、海马、生扯拢、半夏、铁筷子、天南星、见血飞、鲜桑枝、鲜桃枝、鲜榆枝、鲜柳枝、鲜槐枝。', '红土茯苓、红花、草乌、血竭、青风藤、海马、生扯拢、半夏、铁筷子、天南星、见血飞、鲜桑枝、鲜桃枝、鲜榆枝、鲜柳枝、鲜槐枝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '适应症', '苗医：底络，底坳：僵腱风，槁汗凋嘎边蒙，关冲蒙欧。<br/>中医：驱风除湿，活血化瘀。用于骨质增生，关节痹痛。', '苗医：底络，底坳：僵腱风，槁汗凋嘎边蒙，关冲蒙欧。<br/>中医：驱风除湿，活血化瘀。用于骨质增生，关节痹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '用法用量', '加温软化，贴于患处，每贴连续使用2-4天。', '加温软化，贴于患处，每贴连续使用2-4天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '注意事项', '若出现皮肤过敏或皮疹瘙痒者慎用或停用。<br/>不宜长期连续使用。<br/>膏药遗留痕迹可用植物油擦涂。<br/>皮肤破损及伤口处不能使用。', '若出现皮肤过敏或皮疹瘙痒者慎用或停用。<br/>不宜长期连续使用。<br/>膏药遗留痕迹可用植物油擦涂。<br/>皮肤破损及伤口处不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '主要成份', '人参、枸杞子、黄芪、刺五加、黄精、益智仁、牡蛎、地黄、熟地黄、葛根、丹参、荔枝核、知母、生石膏、芡实、山药、玄参、五味子、麦冬、乌药、天花粉、枳壳。', '人参、枸杞子、黄芪、刺五加、黄精、益智仁、牡蛎、地黄、熟地黄、葛根、丹参、荔枝核、知母、生石膏、芡实、山药、玄参、五味子、麦冬、乌药、天花粉、枳壳。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '适应症', '滋阴补肾，生津止渴。用于糖尿病及糖尿病引起的全身综合症。', '滋阴补肾，生津止渴。用于糖尿病及糖尿病引起的全身综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '用法用量', '口服，一次4~6粒，一日3次。', '口服，一次4~6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '注意事项', '忌食辛辣。', '忌食辛辣。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '主要成份', '活性成分：枸橼酸咖啡因<br/>化学名称：1,3,7-三甲基-3,7-二氢-1H-嘌呤-2,6-二酮枸橼酸盐<br/>化学结构式：<br/>分子式：C8H10N4O2.C6H8O7<br/>分子量：386.31<br/>辅料：枸橼酸单水合物、枸橼酸纳、注射用水。', '活性成分：枸橼酸咖啡因<br/>化学名称：1,3,7-三甲基-3,7-二氢-1H-嘌呤-2,6-二酮枸橼酸盐<br/>化学结构式：<br/>分子式：C8H10N4O2.C6H8O7<br/>分子量：386.31<br/>辅料：枸橼酸单水合物、枸橼酸纳、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '适应症', '用于治疗早产新生儿原发性呼吸暂停。', '用于治疗早产新生儿原发性呼吸暂停。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '用法用量', '本品应在具备新生儿重症监护经验的医生指导下使用。<br/>本品应在配备适当检测和监护设备的新生儿重症监护病房内使用。<br/>对于之前未经过相关治疗的新生儿推荐给药方案：负荷剂量为枸橼酸咖啡因20mg/kg体重。使用输液泵或其他定量输液装置，缓慢静脉输注(30分钟)。间隔24个小时候，给予5mg/kg体重的维持剂量，给药方式为每24个小时进行一次缓慢静脉输注(10分钟)；或者，通过口服给药途径(例如通过鼻胃管给药)，每24小时给予维持剂量5mg/kg体重。<br/>枸橼酸咖啡因的推荐负荷剂量和维持剂量请见下表(枸橼酸咖啡因20mg相当于咖啡因10mg)<br/> <br/>枸橼酸咖啡因剂量(ml/kg体重)<br/>枸橼酸咖啡因剂量(mg/kg体重)<br/>给药途径<br/>给药频率<br/>负荷剂量<br/>1.0ml/kg体重<br/>20mg/kg体重<br/>静脉输注(30分钟)<br/>一次<br/>维持剂量*<br/>0.25ml/kg体重<br/>5mg/kg体重<br/>静脉输注(10分钟)或口服途径给药<br/>每24小时一次*<br/>*在负荷剂量给药24小时后开始给予维持剂量。<br/> <br/>如早产新生儿对推荐的负荷剂量的临床应答不充分，可在24小时候给予最大10-20mg/kg体重的第二次负荷剂量。<br/>虽然咖啡因在早产新生儿体内半衰期较长，存在药物蓄积的可能，但随着矫正胎龄的增加，新生儿咖啡因代谢能力日益增强，因此应答不充分的患者可考虑采用较高的维持剂量10mg/kg体重(见[药代动力学])。如临床需要，应监测血浆中的咖啡因浓度水平。如患者对第二次负荷剂量或维持剂量10mg/kg/天的应答仍然不充分，应重新考虑早产新生儿呼吸暂停的诊断(见[注意事项])。<br/>当经静脉给予枸橼酸咖啡因时，只能采用输液泵或其他定量输液装置进行静脉输注。本品可不经稀释直接使用，也可经无菌溶液稀释后给药。稀释溶液可选用5%的葡萄糖溶液、0.9%氯化钠溶液或10%葡萄糖酸钙溶液。打开安瓿瓶后应立即使用本品。<br/>当以输液方式给药时，从微生物学角度，本品应以无菌方法稀释，然后立即给药。<br/>稀释后溶液的理化特性在25℃和2℃-8℃条件下可保持24小时。<br/>大多数早产新生儿不需要进行血浆咖啡因浓度的常规监测。但是，对临床应答不充分或出现毒性症状的患者，则应在整个治疗过程中定期监测血浆咖啡因浓度。<br/>此外，如存在以下高风险情况时，可在血浆咖啡因浓度检测后，根据医生的判断适当调整给药剂量：<br/>・胎龄较小的早产新生儿(胎龄＜28周，和/或体重＜1000g)，特别是接受胃肠道外营养者；<br/>・肝脏和肾脏受损的新生儿(见[注意事项]及[药代动力学])；<br/>・患有癫痫症的新生儿；<br/>・患有已知和临床确诊严重心脏病的新生儿；<br/>・同时使用明确可干扰咖啡因代谢的药物的新生儿(见[药物相互作用])；<br/>・接受母乳喂养的新生儿，其母亲使用咖啡因。<br/>建议在以下情况下测定咖啡因浓度基线值：<br/>・分娩前已摄入大量咖啡因的孕妇产下的新生儿(见[注意事项])；<br/>・之前曾给予茶碱治疗的新生儿，由于茶碱可代谢为咖啡因。<br/>咖啡因在早产新生儿体内的半衰期较长，存在蓄积的可能，所以有必要对长期使用本品的新生儿进行检测(见[药代动力学])。<br/>如治疗无效，则应在下一次给药前进行血样监测，如怀疑毒性反应，则应在前一次给药后2小时至4小时内进行血样监测。<br/>虽然尚未有咖啡因有效血浆浓度范围测定值的报道，但是研究表明与临床受益相关的咖啡因浓度范围为8mg/L至30mg/L,并且血浆浓度低于50mg/L时通常不会引起安全性担忧。<br/>枸橼酸咖啡因的给药途径为静脉输注以及口服给药。本品不得经肌内、皮下、椎管内或腹腔注射给药。<br/>疗程：<br/>最近一项对早产新生儿开展的大型多中心临床研究显示，疗程的中间值为37天。理想的疗程时间仍在研究中。<br/>临床治疗中，治疗通常持续到新生儿矫正胎龄满37周，此时早产导致的呼吸暂停常自行好转。<br/>可根据患者个体临床疗效情况、治疗过程中呼吸暂停症状发作的持续状况、或其他临床因素对该疗程时间进行调整。如患者持续5-7天不出现明显的呼吸暂停发作，建议停用枸橼酸咖啡因。<br/>如果患者呼吸暂停症状有反复，则应考虑重新开始给予枸橼酸咖啡因，根据停用枸橼酸咖啡因至呼吸暂停复发之间的间隔时间，可采用维持剂量，也可以是半负荷剂量。<br/>由于咖啡因在这些患者体内清除缓慢，所以停药前不需要逐渐减量。<br/>因为停用枸橼酸咖啡因后存在呼吸暂停复发的风险，所以停药后应持续监测病人约1周。<br/>肝脏或肾脏功能受损患者：<br/>枸橼酸咖啡因在肾功能不全的患者中的安全性尚未确定。在肾脏功能受损时，药物蓄积的可能性会增加，此时应减少枸橼酸咖啡因日维持剂量，应根据血浆咖啡因含量测定值确定剂量。<br/>胎龄较小的早产新生儿体内咖啡因的清除不依赖于其肝脏功能。在出生后几周，新生儿肝脏代谢功能逐渐增强。对于较成熟的新生儿，如患有肝脏疾病则需要监测血浆咖啡因浓度，并根据检测结果调整剂量(见[用法用量]及[药代动力学])。', '本品应在具备新生儿重症监护经验的医生指导下使用。<br/>本品应在配备适当检测和监护设备的新生儿重症监护病房内使用。<br/>对于之前未经过相关治疗的新生儿推荐给药方案：负荷剂量为枸橼酸咖啡因20mg/kg体重。使用输液泵或其他定量输液装置，缓慢静脉输注(30分钟)。间隔24个小时候，给予5mg/kg体重的维持剂量，给药方式为每24个小时进行一次缓慢静脉输注(10分钟)；或者，通过口服给药途径(例如通过鼻胃管给药)，每24小时给予维持剂量5mg/kg体重。<br/>枸橼酸咖啡因的推荐负荷剂量和维持剂量请见下表(枸橼酸咖啡因20mg相当于咖啡因10mg)<br/> <br/>枸橼酸咖啡因剂量(ml/kg体重)<br/>枸橼酸咖啡因剂量(mg/kg体重)<br/>给药途径<br/>给药频率<br/>负荷剂量<br/>1.0ml/kg体重<br/>20mg/kg体重<br/>静脉输注(30分钟)<br/>一次<br/>维持剂量*<br/>0.25ml/kg体重<br/>5mg/kg体重<br/>静脉输注(10分钟)或口服途径给药<br/>每24小时一次*<br/>*在负荷剂量给药24小时后开始给予维持剂量。<br/> <br/>如早产新生儿对推荐的负荷剂量的临床应答不充分，可在24小时候给予最大10-20mg/kg体重的第二次负荷剂量。<br/>虽然咖啡因在早产新生儿体内半衰期较长，存在药物蓄积的可能，但随着矫正胎龄的增加，新生儿咖啡因代谢能力日益增强，因此应答不充分的患者可考虑采用较高的维持剂量10mg/kg体重(见[药代动力学])。如临床需要，应监测血浆中的咖啡因浓度水平。如患者对第二次负荷剂量或维持剂量10mg/kg/天的应答仍然不充分，应重新考虑早产新生儿呼吸暂停的诊断(见[注意事项])。<br/>当经静脉给予枸橼酸咖啡因时，只能采用输液泵或其他定量输液装置进行静脉输注。本品可不经稀释直接使用，也可经无菌溶液稀释后给药。稀释溶液可选用5%的葡萄糖溶液、0.9%氯化钠溶液或10%葡萄糖酸钙溶液。打开安瓿瓶后应立即使用本品。<br/>当以输液方式给药时，从微生物学角度，本品应以无菌方法稀释，然后立即给药。<br/>稀释后溶液的理化特性在25℃和2℃-8℃条件下可保持24小时。<br/>大多数早产新生儿不需要进行血浆咖啡因浓度的常规监测。但是，对临床应答不充分或出现毒性症状的患者，则应在整个治疗过程中定期监测血浆咖啡因浓度。<br/>此外，如存在以下高风险情况时，可在血浆咖啡因浓度检测后，根据医生的判断适当调整给药剂量：<br/>・胎龄较小的早产新生儿(胎龄＜28周，和/或体重＜1000g)，特别是接受胃肠道外营养者；<br/>・肝脏和肾脏受损的新生儿(见[注意事项]及[药代动力学])；<br/>・患有癫痫症的新生儿；<br/>・患有已知和临床确诊严重心脏病的新生儿；<br/>・同时使用明确可干扰咖啡因代谢的药物的新生儿(见[药物相互作用])；<br/>・接受母乳喂养的新生儿，其母亲使用咖啡因。<br/>建议在以下情况下测定咖啡因浓度基线值：<br/>・分娩前已摄入大量咖啡因的孕妇产下的新生儿(见[注意事项])；<br/>・之前曾给予茶碱治疗的新生儿，由于茶碱可代谢为咖啡因。<br/>咖啡因在早产新生儿体内的半衰期较长，存在蓄积的可能，所以有必要对长期使用本品的新生儿进行检测(见[药代动力学])。<br/>如治疗无效，则应在下一次给药前进行血样监测，如怀疑毒性反应，则应在前一次给药后2小时至4小时内进行血样监测。<br/>虽然尚未有咖啡因有效血浆浓度范围测定值的报道，但是研究表明与临床受益相关的咖啡因浓度范围为8mg/L至30mg/L,并且血浆浓度低于50mg/L时通常不会引起安全性担忧。<br/>枸橼酸咖啡因的给药途径为静脉输注以及口服给药。本品不得经肌内、皮下、椎管内或腹腔注射给药。<br/>疗程：<br/>最近一项对早产新生儿开展的大型多中心临床研究显示，疗程的中间值为37天。理想的疗程时间仍在研究中。<br/>临床治疗中，治疗通常持续到新生儿矫正胎龄满37周，此时早产导致的呼吸暂停常自行好转。<br/>可根据患者个体临床疗效情况、治疗过程中呼吸暂停症状发作的持续状况、或其他临床因素对该疗程时间进行调整。如患者持续5-7天不出现明显的呼吸暂停发作，建议停用枸橼酸咖啡因。<br/>如果患者呼吸暂停症状有反复，则应考虑重新开始给予枸橼酸咖啡因，根据停用枸橼酸咖啡因至呼吸暂停复发之间的间隔时间，可采用维持剂量，也可以是半负荷剂量。<br/>由于咖啡因在这些患者体内清除缓慢，所以停药前不需要逐渐减量。<br/>因为停用枸橼酸咖啡因后存在呼吸暂停复发的风险，所以停药后应持续监测病人约1周。<br/>肝脏或肾脏功能受损患者：<br/>枸橼酸咖啡因在肾功能不全的患者中的安全性尚未确定。在肾脏功能受损时，药物蓄积的可能性会增加，此时应减少枸橼酸咖啡因日维持剂量，应根据血浆咖啡因含量测定值确定剂量。<br/>胎龄较小的早产新生儿体内咖啡因的清除不依赖于其肝脏功能。在出生后几周，新生儿肝脏代谢功能逐渐增强。对于较成熟的新生儿，如患有肝脏疾病则需要监测血浆咖啡因浓度，并根据检测结果调整剂量(见[用法用量]及[药代动力学])。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '不良反应', '咖啡因和其他甲基黄嘌呤类药物已知的药理毒理特性课题是枸橼酸咖啡因可能产生的不良反应，包括对中枢神经系统的刺激作用，例如易激惹、烦躁不安和颤抖；以及对心脏不良影响，或心动过速、高血压和每搏输出量增加。这些不良影响与剂量相关，必要时应测定血浆药物浓度并减少剂量。<br/>公开报道短期和长期使用枸橼酸咖啡因后出现的不良反应，按药事管理标准医学术语集(MedDRA)列于下表。不良反应发生率定义如下：非常常见(≥1/10)，常见(≥1/100至＜1/10)，不常见(≥1/1000至＜1/100)，罕见(≥1/10000至＜1/1000)，非常罕见(＜1/10000)以及未知(未能从现有研究数据中估算出发生率)。<br/> <br/>身体系统器官分类<br/>不良反应<br/>发生率<br/>感染与传染<br/>败血症<br/>未知<br/>免疫系统异常<br/>过敏反应<br/>罕见<br/>代谢和营养异常<br/>低血糖症、高血糖在、发育停滞、喂养不耐受<br/>未知<br/>神经系统异常<br/>易激惹、烦躁不安、颤抖、脑部损伤*、惊厥*<br/>未知<br/>耳内和内耳迷路异常<br/>耳聋*<br/>未知<br/>心脏异常<br/>心动过速，与左心室输出量增加和每搏输出量增加相关<br/>未知<br/>异常<br/>胃食道反流、胃内容物吸入增加、坏死性小肠结肠炎**<br/>未知<br/>全身异常和给药部位症状<br/>输注部位静脉炎、输注部位炎症<br/>常见<br/>试验室检查结果异常<br/>尿量增加、尿中钠和钙含量增加、血红蛋白降低、甲状腺素降低<br/>未知<br/>*观察到了脑部损伤、惊厥和耳聋，但是安慰剂对照组发生率更高。<br/> <br/>**参见下文。<br/>咖啡因可抑制促红细胞生成素的合成，因此长期给药有可能导致血红蛋白浓度下降。<br/>新生儿在开始治疗时可观察到甲状腺素(T4)浓度的短暂下降，但在维持剂量给药时恢复正常。<br/>现有证据表明新生儿给予咖啡因长期治疗后，不会引发心血管、胃肠道、内分泌系统、发育停滞或神经生长等方面的不良反应。虽然不能完全排除发生的可能性，但目前并未观察到咖啡因加重脑缺氧或加剧继发性脑缺氧损伤。<br/>坏死性小肠结肠炎：<br/>坏死性小肠结肠炎是早产新生儿常见病，并且是导致其死亡的常见原因。有报道显示甲基黄嘌呤类药物的使用和坏死性小肠结肠炎的发生之间存在可能相关关系，但是咖啡因或其他甲基黄嘌呤类药物和坏死性小肠结肠炎发生之间的因果关系并未确定。<br/>一项对85名早产新生儿给予枸橼酸咖啡因的双盲安慰剂对照研究中，在盲法试验阶段，试验组和安慰剂对照组分别有2名和1名新生儿被诊断为坏死性小肠结肠炎，在开放试验阶段，有3名给予枸橼酸咖啡因的新生儿患有坏死性小肠结肠炎。试验中，坏死性小肠结肠炎患者中的3名死亡。一项大型多中心研究(n=2006)观察了早产新生儿长期给予枸橼酸咖啡因治疗的情况，结果表明，与安慰剂对照组相比，枸橼酸咖啡因给药组并未增加坏死性小肠结肠炎的发病率。应监测所有给予枸橼酸咖啡因治疗早产新生儿坏死性小肠结肠炎的发病情况(见[注意事项])。', '咖啡因和其他甲基黄嘌呤类药物已知的药理毒理特性课题是枸橼酸咖啡因可能产生的不良反应，包括对中枢神经系统的刺激作用，例如易激惹、烦躁不安和颤抖；以及对心脏不良影响，或心动过速、高血压和每搏输出量增加。这些不良影响与剂量相关，必要时应测定血浆药物浓度并减少剂量。<br/>公开报道短期和长期使用枸橼酸咖啡因后出现的不良反应，按药事管理标准医学术语集(MedDRA)列于下表。不良反应发生率定义如下：非常常见(≥1/10)，常见(≥1/100至＜1/10)，不常见(≥1/1000至＜1/100)，罕见(≥1/10000至＜1/1000)，非常罕见(＜1/10000)以及未知(未能从现有研究数据中估算出发生率)。<br/> <br/>身体系统器官分类<br/>不良反应<br/>发生率<br/>感染与传染<br/>败血症<br/>未知<br/>免疫系统异常<br/>过敏反应<br/>罕见<br/>代谢和营养异常<br/>低血糖症、高血糖在、发育停滞、喂养不耐受<br/>未知<br/>神经系统异常<br/>易激惹、烦躁不安、颤抖、脑部损伤*、惊厥*<br/>未知<br/>耳内和内耳迷路异常<br/>耳聋*<br/>未知<br/>心脏异常<br/>心动过速，与左心室输出量增加和每搏输出量增加相关<br/>未知<br/>异常<br/>胃食道反流、胃内容物吸入增加、坏死性小肠结肠炎**<br/>未知<br/>全身异常和给药部位症状<br/>输注部位静脉炎、输注部位炎症<br/>常见<br/>试验室检查结果异常<br/>尿量增加、尿中钠和钙含量增加、血红蛋白降低、甲状腺素降低<br/>未知<br/>*观察到了脑部损伤、惊厥和耳聋，但是安慰剂对照组发生率更高。<br/> <br/>**参见下文。<br/>咖啡因可抑制促红细胞生成素的合成，因此长期给药有可能导致血红蛋白浓度下降。<br/>新生儿在开始治疗时可观察到甲状腺素(T4)浓度的短暂下降，但在维持剂量给药时恢复正常。<br/>现有证据表明新生儿给予咖啡因长期治疗后，不会引发心血管、胃肠道、内分泌系统、发育停滞或神经生长等方面的不良反应。虽然不能完全排除发生的可能性，但目前并未观察到咖啡因加重脑缺氧或加剧继发性脑缺氧损伤。<br/>坏死性小肠结肠炎：<br/>坏死性小肠结肠炎是早产新生儿常见病，并且是导致其死亡的常见原因。有报道显示甲基黄嘌呤类药物的使用和坏死性小肠结肠炎的发生之间存在可能相关关系，但是咖啡因或其他甲基黄嘌呤类药物和坏死性小肠结肠炎发生之间的因果关系并未确定。<br/>一项对85名早产新生儿给予枸橼酸咖啡因的双盲安慰剂对照研究中，在盲法试验阶段，试验组和安慰剂对照组分别有2名和1名新生儿被诊断为坏死性小肠结肠炎，在开放试验阶段，有3名给予枸橼酸咖啡因的新生儿患有坏死性小肠结肠炎。试验中，坏死性小肠结肠炎患者中的3名死亡。一项大型多中心研究(n=2006)观察了早产新生儿长期给予枸橼酸咖啡因治疗的情况，结果表明，与安慰剂对照组相比，枸橼酸咖啡因给药组并未增加坏死性小肠结肠炎的发病率。应监测所有给予枸橼酸咖啡因治疗早产新生儿坏死性小肠结肠炎的发病情况(见[注意事项])。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '禁忌', '对本品中任何成分过敏者禁用。', '对本品中任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '配伍禁忌', '咖啡因和茶碱可在早产新生儿体内发生相互转化，所以不应同时使用这些活性物质。<br/>人体代谢咖啡因主要的酶是细胞色素P45O1A2(CYP1A2)。因此，咖啡因可能与CYP1A2的底物、CYP1A2的抑制剂或CYP1A2的诱导剂发生相互作用。但是，由于早产新生儿肝酶系统不成熟，所以咖啡因的肝脏代谢有限。<br/>对早产新生儿体内咖啡因和其他活性物质的相互作用研究的数据很少，如果同时使用已有报导的可减缓咖啡因在成人体内清除的活性物质(如西咪替丁和酮康唑)，则有必要降低枸橼酸咖啡因的用量；如果同时使用可增强咖啡因清楚的活性物质(如苯巴比妥和苯妥英)，则有必要增强枸橼酸咖啡因的用量。如不能确定可能发生的相互作用，则应测定血浆咖啡因浓度。<br/>由于坏死性小肠结肠炎的发生与肠道内细菌过度生长有关，如果枸橼酸咖啡因与能抑制胃酸分泌的药物(如H2受体拮抗剂或质子泵抑制剂)同时使用，理论上可增加坏死性小肠结肠炎发生的风险(见[注意事项]及[不良反应])。<br/>咖啡因和多沙普仑(Doxapram)同时使用可能增强其对心肺和中枢神经系统的刺激作用。如需同时使用，应严格检测患者的心律和血压。<br/>在4例健康志愿者中，咖啡因同时与酮洛芬给药可减少尿量。这种相互作用对于早产儿中的临床意义未知。<br/>配伍禁忌：除了在[用法用量]项中提到的稀释溶液，本品严禁与其他药品在同一条静脉给药通道内混合或同时使用。', '咖啡因和茶碱可在早产新生儿体内发生相互转化，所以不应同时使用这些活性物质。<br/>人体代谢咖啡因主要的酶是细胞色素P45O1A2(CYP1A2)。因此，咖啡因可能与CYP1A2的底物、CYP1A2的抑制剂或CYP1A2的诱导剂发生相互作用。但是，由于早产新生儿肝酶系统不成熟，所以咖啡因的肝脏代谢有限。<br/>对早产新生儿体内咖啡因和其他活性物质的相互作用研究的数据很少，如果同时使用已有报导的可减缓咖啡因在成人体内清除的活性物质(如西咪替丁和酮康唑)，则有必要降低枸橼酸咖啡因的用量；如果同时使用可增强咖啡因清楚的活性物质(如苯巴比妥和苯妥英)，则有必要增强枸橼酸咖啡因的用量。如不能确定可能发生的相互作用，则应测定血浆咖啡因浓度。<br/>由于坏死性小肠结肠炎的发生与肠道内细菌过度生长有关，如果枸橼酸咖啡因与能抑制胃酸分泌的药物(如H2受体拮抗剂或质子泵抑制剂)同时使用，理论上可增加坏死性小肠结肠炎发生的风险(见[注意事项]及[不良反应])。<br/>咖啡因和多沙普仑(Doxapram)同时使用可能增强其对心肺和中枢神经系统的刺激作用。如需同时使用，应严格检测患者的心律和血压。<br/>在4例健康志愿者中，咖啡因同时与酮洛芬给药可减少尿量。这种相互作用对于早产儿中的临床意义未知。<br/>配伍禁忌：除了在[用法用量]项中提到的稀释溶液，本品严禁与其他药品在同一条静脉给药通道内混合或同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '注意事项', '早产新生儿呼吸暂停的诊断是排除性的，应排除其他原因引起的呼吸暂停(例如：中枢神经系统障碍、原发性肺部疾病、贫血、败血症、代谢紊乱、心血管异常或阻塞性呼吸暂停)，或给予适当治疗后再开始给予枸橼酸咖啡因治疗。当给予枸橼酸咖啡因治疗无应答时(必要时，可通过测定血浆浓度确定)提示可能是其他原因引起的呼吸暂停。<br/>咖啡因容易通过胎盘进入胎儿血液循环系统，如果新生儿母亲分娩前曾摄入过大量咖啡因，则应在给予枸橼酸咖啡因治疗前测定新生儿血浆咖啡因基线浓度(见[用法用量]及[药代动力学])。<br/>咖啡因可通过乳汁分泌(见[药代动力学])，如果接受枸橼酸咖啡因治疗的新生儿采用母乳喂养的方式，则其母亲不得食用或饮用含咖啡因的食物和饮料，亦不应使用含咖啡因的药物(见[孕妇及哺乳期妇女用药])。<br/>由于茶碱可在早产新生儿体内代谢为咖啡因，对于之前已用茶碱进行过治疗的早产新生儿，应在开始给予枸橼酸咖啡因治疗前测定其血浆咖啡因基线浓度。<br/>咖啡因是一种中枢神经系统兴奋剂，曾有咖啡因给药过量时发生生癫痫发作的病例报道。患有癫痫症的新生儿给予枸橼酸咖啡因时应特别谨慎。<br/>公开文献报道咖啡因可加快心率、增加左心室输出量以及每搏输出量，因此，已将患有心血管疾病的新生儿在给予枸橼酸咖啡因治疗时应谨慎。有迹象表明敏感个体使用咖啡因可导致心律不齐，新生儿通常是单纯性窦性心动过速。如新生儿出生前胎心宫缩监护图(CTG)显示异常的心律紊乱时，应谨慎使用枸橼酸咖啡因。<br/>肾脏或肝脏功能受损的早产新生儿给予枸橼酸咖啡因时应谨慎使用(见[用法用量]及[药代动力学])，应根据血浆咖啡因浓度监测结果调整剂量，以避免对这类患者产生毒性。<br/>坏死性小肠结肠炎是早产新生儿的常见疾病，也是导致其死亡的常见原因。有报道显示甲基黄嘌呤类药物的使用和坏死性小肠结肠炎的发生之间的因果关系并未确定。应监测给予枸橼酸咖啡因治疗的早产新生儿，观察其发生坏死性小肠结肠炎的情况(见[不良反应])。<br/>患有胃食管反流的新生儿给予枸橼酸咖啡因时应谨慎，治疗可能使病情加重。<br/>枸橼酸咖啡因通常能增强新陈代谢能力，所以在治疗期间人体对能量和营养的要求较高。<br/>枸橼酸咖啡因能导致多尿和电解质流失，可能需要采取措施纠正液体和电解质紊乱。<br/>如果婴儿开始表现出胃肠道不耐受的迹象，如腹胀、呕吐或血便、或者看似无精打采，请咨询医师。<br/>在安慰剂对照临床试验中，咖啡因的含量范围为8-40mg/L。在安慰剂对照临床试验中不能测定咖啡因的治疗血药浓度范围。在文献中已报道，当血清咖啡因含量超过50mg/L时产生严重的毒性。<br/>在文献报道的临床研究中，曾观察到低血糖和高血糖病例。因此，在接受本品治疗的婴儿中，如需要，应定期监测血清血糖水平。<br/>处理及其他操作注意事项：<br/>因为本品不含防腐剂，所以在处理本品的整个操作过程中应严格保证无菌。<br/>本品使用前应目检，观察其是否含有可见异物和存在变色现象。不可使用含变色溶液或可见异物的安瓿瓶。<br/>稀释溶液应无色澄清。所有注射用溶液使用前应目检，观察其是否含有可见异物和存在变色现象。如溶液已变色或存在可见异物，则不得使用。<br/>本品仅供单次使用。应丢弃安瓿瓶中用剩的药液。请勿将剩余的药液用于下一次给药。', '早产新生儿呼吸暂停的诊断是排除性的，应排除其他原因引起的呼吸暂停(例如：中枢神经系统障碍、原发性肺部疾病、贫血、败血症、代谢紊乱、心血管异常或阻塞性呼吸暂停)，或给予适当治疗后再开始给予枸橼酸咖啡因治疗。当给予枸橼酸咖啡因治疗无应答时(必要时，可通过测定血浆浓度确定)提示可能是其他原因引起的呼吸暂停。<br/>咖啡因容易通过胎盘进入胎儿血液循环系统，如果新生儿母亲分娩前曾摄入过大量咖啡因，则应在给予枸橼酸咖啡因治疗前测定新生儿血浆咖啡因基线浓度(见[用法用量]及[药代动力学])。<br/>咖啡因可通过乳汁分泌(见[药代动力学])，如果接受枸橼酸咖啡因治疗的新生儿采用母乳喂养的方式，则其母亲不得食用或饮用含咖啡因的食物和饮料，亦不应使用含咖啡因的药物(见[孕妇及哺乳期妇女用药])。<br/>由于茶碱可在早产新生儿体内代谢为咖啡因，对于之前已用茶碱进行过治疗的早产新生儿，应在开始给予枸橼酸咖啡因治疗前测定其血浆咖啡因基线浓度。<br/>咖啡因是一种中枢神经系统兴奋剂，曾有咖啡因给药过量时发生生癫痫发作的病例报道。患有癫痫症的新生儿给予枸橼酸咖啡因时应特别谨慎。<br/>公开文献报道咖啡因可加快心率、增加左心室输出量以及每搏输出量，因此，已将患有心血管疾病的新生儿在给予枸橼酸咖啡因治疗时应谨慎。有迹象表明敏感个体使用咖啡因可导致心律不齐，新生儿通常是单纯性窦性心动过速。如新生儿出生前胎心宫缩监护图(CTG)显示异常的心律紊乱时，应谨慎使用枸橼酸咖啡因。<br/>肾脏或肝脏功能受损的早产新生儿给予枸橼酸咖啡因时应谨慎使用(见[用法用量]及[药代动力学])，应根据血浆咖啡因浓度监测结果调整剂量，以避免对这类患者产生毒性。<br/>坏死性小肠结肠炎是早产新生儿的常见疾病，也是导致其死亡的常见原因。有报道显示甲基黄嘌呤类药物的使用和坏死性小肠结肠炎的发生之间的因果关系并未确定。应监测给予枸橼酸咖啡因治疗的早产新生儿，观察其发生坏死性小肠结肠炎的情况(见[不良反应])。<br/>患有胃食管反流的新生儿给予枸橼酸咖啡因时应谨慎，治疗可能使病情加重。<br/>枸橼酸咖啡因通常能增强新陈代谢能力，所以在治疗期间人体对能量和营养的要求较高。<br/>枸橼酸咖啡因能导致多尿和电解质流失，可能需要采取措施纠正液体和电解质紊乱。<br/>如果婴儿开始表现出胃肠道不耐受的迹象，如腹胀、呕吐或血便、或者看似无精打采，请咨询医师。<br/>在安慰剂对照临床试验中，咖啡因的含量范围为8-40mg/L。在安慰剂对照临床试验中不能测定咖啡因的治疗血药浓度范围。在文献中已报道，当血清咖啡因含量超过50mg/L时产生严重的毒性。<br/>在文献报道的临床研究中，曾观察到低血糖和高血糖病例。因此，在接受本品治疗的婴儿中，如需要，应定期监测血清血糖水平。<br/>处理及其他操作注意事项：<br/>因为本品不含防腐剂，所以在处理本品的整个操作过程中应严格保证无菌。<br/>本品使用前应目检，观察其是否含有可见异物和存在变色现象。不可使用含变色溶液或可见异物的安瓿瓶。<br/>稀释溶液应无色澄清。所有注射用溶液使用前应目检，观察其是否含有可见异物和存在变色现象。如溶液已变色或存在可见异物，则不得使用。<br/>本品仅供单次使用。应丢弃安瓿瓶中用剩的药液。请勿将剩余的药液用于下一次给药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '妊娠及哺乳期妇女用药', '动物试验显示，高剂量咖啡因可产生胎儿毒性和致畸性。早产新生儿短期给予咖啡因则不会产生这些毒性作用(见[药理毒理])<br/>咖啡因可通过乳汁分泌，并且容易通过胎盘进入胎儿血液循环。(见[药代动力学])。<br/>接受枸橼酸咖啡因治疗的新生儿，如果采用母乳喂养，其母亲不得食用或饮用含咖啡因的食物和饮料，亦不应使用含咖啡因的药物。<br/>分娩前已摄入大量咖啡因的孕妇产下的新生儿，应在给予枸橼酸咖啡因治疗前，测定该新生儿血浆咖啡因基线浓度(见[注意事项])。', '动物试验显示，高剂量咖啡因可产生胎儿毒性和致畸性。早产新生儿短期给予咖啡因则不会产生这些毒性作用(见[药理毒理])<br/>咖啡因可通过乳汁分泌，并且容易通过胎盘进入胎儿血液循环。(见[药代动力学])。<br/>接受枸橼酸咖啡因治疗的新生儿，如果采用母乳喂养，其母亲不得食用或饮用含咖啡因的食物和饮料，亦不应使用含咖啡因的药物。<br/>分娩前已摄入大量咖啡因的孕妇产下的新生儿，应在给予枸橼酸咖啡因治疗前，测定该新生儿血浆咖啡因基线浓度(见[注意事项])。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '儿童用药', '参见[用法用量]', '参见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '老年人用药', '本品用于早产新生儿，不存在老年用药的情况', '本品用于早产新生儿，不存在老年用药的情况', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '主要成份', '本品为复方制剂，其组份为：每片含氯沙坦钾50mg和氢氯噻嗪12.5mg。', '本品为复方制剂，其组份为：每片含氯沙坦钾50mg和氢氯噻嗪12.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '适应症', '本品用于治疗高血压，适用于联合用药治疗的患者。', '本品用于治疗高血压，适用于联合用药治疗的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '用法用量', '常用的本品起始剂量和维持剂量是每日一次，每次一片氯沙坦钾氢氯噻嗪片（50mg+12.5mg）。对反应不足的患者，剂量可增加至每日一次，每次两片氯沙坦钾氢氯噻嗪片（50mg+12.5mg）或一片氯沙坦钾氢氯噻嗪片（100mg+25mg），且此剂量为每日最大服用剂量。通常，在开始治疗3周内获得抗高血压效果。<br/>本品不能用于血容量不足的患者（如服用大剂量利尿剂治疗的患者）。<br/>对严重肾功能不全（肌酐清除率≤30mL/min）或肝功能不全的患者不推荐使用本品。<br/>老年高血压患者，不需要调整起始剂量，但氯沙坦钾氢氯噻嗪片（100mg+25mg）不应作为老年患者的起始治疗。<br/>本品可以和其它抗高血压药物联合服用。<br/>本品可与食物同服或单独服用。', '常用的本品起始剂量和维持剂量是每日一次，每次一片氯沙坦钾氢氯噻嗪片（50mg+12.5mg）。对反应不足的患者，剂量可增加至每日一次，每次两片氯沙坦钾氢氯噻嗪片（50mg+12.5mg）或一片氯沙坦钾氢氯噻嗪片（100mg+25mg），且此剂量为每日最大服用剂量。通常，在开始治疗3周内获得抗高血压效果。<br/>本品不能用于血容量不足的患者（如服用大剂量利尿剂治疗的患者）。<br/>对严重肾功能不全（肌酐清除率≤30mL/min）或肝功能不全的患者不推荐使用本品。<br/>老年高血压患者，不需要调整起始剂量，但氯沙坦钾氢氯噻嗪片（100mg+25mg）不应作为老年患者的起始治疗。<br/>本品可以和其它抗高血压药物联合服用。<br/>本品可与食物同服或单独服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '不良反应', '在氯沙坦钾－氢氯噻嗪的临床试验中，没有观察到这种复方制剂的特殊不良反应。只限于此前报道过的氯沙坦钾和／或氢氯噻嗪的不良反应。这一复方制剂的不良反应的总体发生率和安慰剂相似。中断治疗的百分比也和安慰剂相仿。<br/>一般说来，氯沙坦钾－氢氯噻嗪的耐受性良好。绝大多数的不良反应是轻微和短暂的，不需要中断治疗。<br/>氯沙坦钾－氢氯噻嗪治疗原发性高血压的临床对照试验中，头晕是唯一被报道与药物相关且发生率大于1%或以上并高于安慰剂的不良反应。<br/>在对左心室肥大高血压患者进行的临床对照试验中，氯沙坦(通常与氢氯噻嗪联用)有良好的耐受性。最常见的药物相关的不良反应是头晕、虚弱/疲劳和眩晕。<br/>上市后使用本品，和/或临床试验中或上市后单独使用氯沙坦和氢氯噻嗪，发现的其它不良反应如下：<br/>血液及淋巴系统疾病：血小板减少，贫血，再生障碍性贫血，溶血性贫血，白细胞减少、粒细胞缺乏症。<br/>免疫系统疾病：氯沙坦治疗的患者中很少有血管性水肿(包括喉和声门水肿导致呼吸道堵塞和/或脸．唇、咽和/或舌的肿胀)的报道：这其中的一些患者曾因服用其它药物(如ACE抑制剂)而出现过血管性水肿。<br/>代谢和营养障碍：厌食、高血糖、高尿酸血症，电解质失调包括低血钠和低血钾。<br/>精神疾病：失眠，不安。<br/>神经系统疾病：味觉障碍、头痛、偏头痛，感觉异常。<br/>眼部疾病：黄视症、瞬时视觉模糊。<br/>心脏疾病：心悸，心动过速。<br/>血管疾病：与剂量有关的体位性低血压．坏死性血管炎(脉管炎)(皮肤血管炎)。<br/>消化道疾病：消化不良、腹痛、消化道刺激、痉挛、腹泻、便秘、恶心、呕吐、胰腺炎、涎腺炎。<br/>呼吸道、胸腔和纵隔疾病：咳嗽、鼻充血、咽炎、窦失调、上呼吸道感染、呼吸窘迫(包括肺炎和肺水肿)。<br/>肝胆疾病：肝炎，黄疸(肝内胆汁於积性黄疸)。<br/>皮肤和皮下组织疾病：皮疹、瘙痒、紫癜(包括亨诺赫-舍恩莱因紫癜)、中毒性表皮坏死松解症、荨麻疹、红皮病．光敏感性、皮肤红斑狼疮。<br/>肌骨骼和结缔组织疾病：背痛，肌肉痛性痉挛、肌肉痉挛、肌痛、关节痛。<br/>肾脏和泌尿系统疾病：糖尿、肾功能障碍、间质性肾炎、肾衰竭。<br/>生殖系统和乳腺疾病：勃起功能障碍/阳萎。<br/>全身不适和给药部位异常：胸痛、浮肿/肿胀、不适、发热，虚弱。<br/>研究：肝功能异常。<br/>实验室发现：在临床对照试验中，临床上重要的标准实验室指标发生临床重要改变很少与应用本品有关。有0.7%的患者发生高钾血症(血钾＞505mEq/l)，但在这些试验中，无需因此停用本品。极少发生ALT升高，使用本品后通常恢复。', '在氯沙坦钾－氢氯噻嗪的临床试验中，没有观察到这种复方制剂的特殊不良反应。只限于此前报道过的氯沙坦钾和／或氢氯噻嗪的不良反应。这一复方制剂的不良反应的总体发生率和安慰剂相似。中断治疗的百分比也和安慰剂相仿。<br/>一般说来，氯沙坦钾－氢氯噻嗪的耐受性良好。绝大多数的不良反应是轻微和短暂的，不需要中断治疗。<br/>氯沙坦钾－氢氯噻嗪治疗原发性高血压的临床对照试验中，头晕是唯一被报道与药物相关且发生率大于1%或以上并高于安慰剂的不良反应。<br/>在对左心室肥大高血压患者进行的临床对照试验中，氯沙坦(通常与氢氯噻嗪联用)有良好的耐受性。最常见的药物相关的不良反应是头晕、虚弱/疲劳和眩晕。<br/>上市后使用本品，和/或临床试验中或上市后单独使用氯沙坦和氢氯噻嗪，发现的其它不良反应如下：<br/>血液及淋巴系统疾病：血小板减少，贫血，再生障碍性贫血，溶血性贫血，白细胞减少、粒细胞缺乏症。<br/>免疫系统疾病：氯沙坦治疗的患者中很少有血管性水肿(包括喉和声门水肿导致呼吸道堵塞和/或脸．唇、咽和/或舌的肿胀)的报道：这其中的一些患者曾因服用其它药物(如ACE抑制剂)而出现过血管性水肿。<br/>代谢和营养障碍：厌食、高血糖、高尿酸血症，电解质失调包括低血钠和低血钾。<br/>精神疾病：失眠，不安。<br/>神经系统疾病：味觉障碍、头痛、偏头痛，感觉异常。<br/>眼部疾病：黄视症、瞬时视觉模糊。<br/>心脏疾病：心悸，心动过速。<br/>血管疾病：与剂量有关的体位性低血压．坏死性血管炎(脉管炎)(皮肤血管炎)。<br/>消化道疾病：消化不良、腹痛、消化道刺激、痉挛、腹泻、便秘、恶心、呕吐、胰腺炎、涎腺炎。<br/>呼吸道、胸腔和纵隔疾病：咳嗽、鼻充血、咽炎、窦失调、上呼吸道感染、呼吸窘迫(包括肺炎和肺水肿)。<br/>肝胆疾病：肝炎，黄疸(肝内胆汁於积性黄疸)。<br/>皮肤和皮下组织疾病：皮疹、瘙痒、紫癜(包括亨诺赫-舍恩莱因紫癜)、中毒性表皮坏死松解症、荨麻疹、红皮病．光敏感性、皮肤红斑狼疮。<br/>肌骨骼和结缔组织疾病：背痛，肌肉痛性痉挛、肌肉痉挛、肌痛、关节痛。<br/>肾脏和泌尿系统疾病：糖尿、肾功能障碍、间质性肾炎、肾衰竭。<br/>生殖系统和乳腺疾病：勃起功能障碍/阳萎。<br/>全身不适和给药部位异常：胸痛、浮肿/肿胀、不适、发热，虚弱。<br/>研究：肝功能异常。<br/>实验室发现：在临床对照试验中，临床上重要的标准实验室指标发生临床重要改变很少与应用本品有关。有0.7%的患者发生高钾血症(血钾＞505mEq/l)，但在这些试验中，无需因此停用本品。极少发生ALT升高，使用本品后通常恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '禁忌', '－对本产品任何成份过敏的患者。<br/>－无尿患者。<br/>－对其它磺胺类药物过敏的患者。<br/>－糖尿病病人不应联合使用本品与阿利吉仑（见[药物相互作用]）。', '－对本产品任何成份过敏的患者。<br/>－无尿患者。<br/>－对其它磺胺类药物过敏的患者。<br/>－糖尿病病人不应联合使用本品与阿利吉仑（见[药物相互作用]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '配伍禁忌', '氯沙坦<br/>在临床药代动力学试验中，尚未发现与氢氯噻嗪、地高辛、华法林、西咪替丁，苯巴比妥(见下面氢氯噻嗪：酒精，巴比妥类或麻醉药)、酮康唑及红霉素有临床重要意义的药物相互作用。有报道利福平和氟康唑降低活性代谢产物的水平。尚未对这些相互作用的临床意义进行评价。<br/>和其它阻断血管紧张素Ⅱ及其作用的药物一样，氯沙坦钾与保钾利尿剂(如安体舒通、氨苯蝶啶．阿米洛利)、补钾剂或含钾的盐类替代品合用可能导致血钾升高。<br/>当和其它影响钠排泄的药物同时使用时，可能会减少锂排泄。因此，如果锂盐将与血管紧张素Ⅱ受体拮抗剂合用时，要小心监测血清锂水平。<br/>包括选择性环氧化酶-2抑制剂(COX-2抑制剂)在内的非甾体类抗炎药(NSADs)可能会降低利尿剂或其他抗高血压药物的效果。因此，血管紧张素Ⅱ受体拮抗剂或血管紧张素转化酶抑制剂的作用也会被包括选择性COX-2抑制剂在内的NSAIDs类药物减弱。<br/>在一些服用包括选择性COX-2抑制剂在内的非甾体类抗炎药物的肾功能不全的患者中(如：老年患者或容量不足的患者，包括正在接受利尿剂治疗的患者)，同时服用血管紧张素Ⅱ受体拮抗剂或血管紧张素转化酶抑制剂可能会导致肾功能进一步恶化，包括可能发生急性肾功能衰竭，这种作用通常是可逆的。因此，对肾功能不全的患者进行联合用药治疗时应谨慎。<br/>与单一疗法相比，联合两种肾素-血管紧张素-醛固酮系统（RAAS）抑制剂（包括血管紧张素受体拮抗剂、ACE抑制剂或阿利吉仑）的双重阻断治疗会增加低血压、昏厥、高钾血症以及肾功能变化（包括急性肾功能衰竭）的风险。联合使用氯沙坦钾氢氯噻嗪片和其他影响RAAS的药物的病人，密切监控其血压、肾功能和电解质。糖尿病病人不要联合使用氯沙坦氢氯噻嗪片和阿利吉仑。肾功能损伤病人（GFR＜60ml/min）避免联合使用氯沙坦钾氢氯噻嗪片和阿利吉仑。<br/>氢氯噻嗪<br/>同时用药时，下列药物与噻嗪类利尿剂可能会产生相互作用：<br/>酒精，巴比妥类或麻醉药-可能促使直立性低血压的发生。<br/>降糖药(口服制剂和胰岛素)-可能需要调整降糖药的剂量。<br/>其它抗高血压药-相加作用。<br/>消胆胺和考来替泊树脂-阴离子交换树脂的存在妨碍了氢氯噻嗪的吸收。单剂给予消胆胺或考来替泊树脂会与氢氯噻嗪结合，使噻嗪类药物从胃肠道的吸收分别减少高达85%和43%。<br/>皮质类固醇，ACTH-加剧电解质丢失，特别是导致低血钾。<br/>加压胺类(如肾上腺素)-可能降低对加压胺的反应，但尚不足以妨碍它们的使用。<br/>骨骼肌松弛剂，非去极化型(如简箭毒碱)-可能增强肌松剂的反应。<br/>锂-利尿剂降低锂的肾清除率，高度增加锂中毒的危险性，不建议同时使用。使用前参阅有关锂制剂说明书的内容。<br/>非甾体抗炎药，包括选择性COX-2抑制剂-使用包括选择性COX-2抑制剂在内的非甾体抗炎药会降低利尿剂的利尿、促尿钠排泄和抗高血压作用。<br/>在一些服用包括选择性COX-2抑制剂在内的非甾体类抗炎药物的肾功能不全的患者中(如：老年患者或容量不足的患者，包括正在接受利尿剂治疗的患者)，同时服用血管紧张紊Ⅱ受体拮抗剂或血管紧张素转化酶抑制剂可能会导致肾功能进一步恶化，包括可能发生急性肾功能衰竭，这种作用通常是可逆的。因此，对肾功能不全的患者进行联合用药治疗时应谨慎。<br/>药物/实验室化验的相互作用<br/>由于对钙代谢的影响，噻嗪类药物会干扰甲状旁腺功能测定试验(见[注意事项])。', '氯沙坦<br/>在临床药代动力学试验中，尚未发现与氢氯噻嗪、地高辛、华法林、西咪替丁，苯巴比妥(见下面氢氯噻嗪：酒精，巴比妥类或麻醉药)、酮康唑及红霉素有临床重要意义的药物相互作用。有报道利福平和氟康唑降低活性代谢产物的水平。尚未对这些相互作用的临床意义进行评价。<br/>和其它阻断血管紧张素Ⅱ及其作用的药物一样，氯沙坦钾与保钾利尿剂(如安体舒通、氨苯蝶啶．阿米洛利)、补钾剂或含钾的盐类替代品合用可能导致血钾升高。<br/>当和其它影响钠排泄的药物同时使用时，可能会减少锂排泄。因此，如果锂盐将与血管紧张素Ⅱ受体拮抗剂合用时，要小心监测血清锂水平。<br/>包括选择性环氧化酶-2抑制剂(COX-2抑制剂)在内的非甾体类抗炎药(NSADs)可能会降低利尿剂或其他抗高血压药物的效果。因此，血管紧张素Ⅱ受体拮抗剂或血管紧张素转化酶抑制剂的作用也会被包括选择性COX-2抑制剂在内的NSAIDs类药物减弱。<br/>在一些服用包括选择性COX-2抑制剂在内的非甾体类抗炎药物的肾功能不全的患者中(如：老年患者或容量不足的患者，包括正在接受利尿剂治疗的患者)，同时服用血管紧张素Ⅱ受体拮抗剂或血管紧张素转化酶抑制剂可能会导致肾功能进一步恶化，包括可能发生急性肾功能衰竭，这种作用通常是可逆的。因此，对肾功能不全的患者进行联合用药治疗时应谨慎。<br/>与单一疗法相比，联合两种肾素-血管紧张素-醛固酮系统（RAAS）抑制剂（包括血管紧张素受体拮抗剂、ACE抑制剂或阿利吉仑）的双重阻断治疗会增加低血压、昏厥、高钾血症以及肾功能变化（包括急性肾功能衰竭）的风险。联合使用氯沙坦钾氢氯噻嗪片和其他影响RAAS的药物的病人，密切监控其血压、肾功能和电解质。糖尿病病人不要联合使用氯沙坦氢氯噻嗪片和阿利吉仑。肾功能损伤病人（GFR＜60ml/min）避免联合使用氯沙坦钾氢氯噻嗪片和阿利吉仑。<br/>氢氯噻嗪<br/>同时用药时，下列药物与噻嗪类利尿剂可能会产生相互作用：<br/>酒精，巴比妥类或麻醉药-可能促使直立性低血压的发生。<br/>降糖药(口服制剂和胰岛素)-可能需要调整降糖药的剂量。<br/>其它抗高血压药-相加作用。<br/>消胆胺和考来替泊树脂-阴离子交换树脂的存在妨碍了氢氯噻嗪的吸收。单剂给予消胆胺或考来替泊树脂会与氢氯噻嗪结合，使噻嗪类药物从胃肠道的吸收分别减少高达85%和43%。<br/>皮质类固醇，ACTH-加剧电解质丢失，特别是导致低血钾。<br/>加压胺类(如肾上腺素)-可能降低对加压胺的反应，但尚不足以妨碍它们的使用。<br/>骨骼肌松弛剂，非去极化型(如简箭毒碱)-可能增强肌松剂的反应。<br/>锂-利尿剂降低锂的肾清除率，高度增加锂中毒的危险性，不建议同时使用。使用前参阅有关锂制剂说明书的内容。<br/>非甾体抗炎药，包括选择性COX-2抑制剂-使用包括选择性COX-2抑制剂在内的非甾体抗炎药会降低利尿剂的利尿、促尿钠排泄和抗高血压作用。<br/>在一些服用包括选择性COX-2抑制剂在内的非甾体类抗炎药物的肾功能不全的患者中(如：老年患者或容量不足的患者，包括正在接受利尿剂治疗的患者)，同时服用血管紧张紊Ⅱ受体拮抗剂或血管紧张素转化酶抑制剂可能会导致肾功能进一步恶化，包括可能发生急性肾功能衰竭，这种作用通常是可逆的。因此，对肾功能不全的患者进行联合用药治疗时应谨慎。<br/>药物/实验室化验的相互作用<br/>由于对钙代谢的影响，噻嗪类药物会干扰甲状旁腺功能测定试验(见[注意事项])。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '注意事项', '氯沙坦-氢氯噻嗪<br/>胚胎毒性<br/>在怀孕中晚期，使用作用于肾素-血管紧张素系统的药物会降低胎儿的肾功能并增加胎儿和新生儿的患病率和死亡。导致的羊水过少可能和胎儿肺发育不全和骨骼变形有关。潜在的新生儿不良反应包括颅骨发育不全、无尿、低血压、肾衰竭和死亡。发现怀孕时，应尽早停用本品。见[孕妇及哺乳期妇女用药]<br/>过敏反应：血管性水肿。(见[不良反应])<br/>肝功能和肾功能损害<br/>肝功能不全或严重肾功能不全(肌酐清除率≤30ml/min)的患者不建议使用本品(见[用法用量])。<br/>氯沙坦<br/>肾功能不全：<br/>抑制肾素-血管紧张素系统可导致肾功能的变化，已报道有个别敏感患者发生肾功能衰竭(特别在一些肾功能依赖于肾素-血管紧张素-醛固酮系统的病中，如有严重的心功能不全或肾功能异常的病人)。有些病人在停止治疗后，肾功能改变可以逆转。<br/>已报道，一些有严重肾病或接受肾移植的病人，在用氯沙坦钾治疗时，有贫血发生。<br/>双侧或单侧肾动脉狭窄或独肾的肾动脉狭窄的患者，使用影响肾素-血管紧张素系统的其它药物可以引起血浆中尿素和肌酐升高，氯沙坦也报道有类似的作用。这些肾功能的改变可因停药而逆转。<br/>氢氯噻嗪<br/>低血压和电解质失衡<br/>和其它所有抗高血压治疗一样，部分患者可发生症状性低血压。在并发腹泻或呕吐时，应观察患者有无水或电解质失衡的临床征象，如血容量不足、低钠血症、低血氯性碱中毒、低镁血症或低钾血症。应定期进行血电解质的检查。<br/>对代谢和内分泌的影响<br/>噻嗪类药物治疗会降低糖耐量。可能需要调整降糖药包括胰岛素的剂量(见[药物相互作用])。<br/>噻嗪类药物可减少尿钙排泄．并引起间歇性的血钙轻度升高。显著的高钙血症可能是隐性甲状旁腺功能亢进的表现。因此在进行甲状旁腺功能测定前应停用噻嗪类药物。<br/>胆固醇和甘油三酯升高可能与噻嗪类利尿剂治疗有关。<br/>噻嗪类药物治疗可能促发某些患者的高尿酸血症和/或痛风。因为氯沙坦能降低尿酸，氯沙坦钾和氢氯噻嗪联合使用可以减轻利尿剂所致的高尿酸血症。<br/>其他<br/>无论患者有无过敏或支气管哮喘的病史，服用噻嗪类药物都可能发生过敏反应。使用噻嗪类药物加重或激发系统性红斑狼疮的病例已有报道。<br/>反兴奋剂检查<br/>本品中含有氢氯噻嗪，氢氯噻嗪会使反兴奋剂检查结果呈阳性。<br/>本品运动员慎用。', '氯沙坦-氢氯噻嗪<br/>胚胎毒性<br/>在怀孕中晚期，使用作用于肾素-血管紧张素系统的药物会降低胎儿的肾功能并增加胎儿和新生儿的患病率和死亡。导致的羊水过少可能和胎儿肺发育不全和骨骼变形有关。潜在的新生儿不良反应包括颅骨发育不全、无尿、低血压、肾衰竭和死亡。发现怀孕时，应尽早停用本品。见[孕妇及哺乳期妇女用药]<br/>过敏反应：血管性水肿。(见[不良反应])<br/>肝功能和肾功能损害<br/>肝功能不全或严重肾功能不全(肌酐清除率≤30ml/min)的患者不建议使用本品(见[用法用量])。<br/>氯沙坦<br/>肾功能不全：<br/>抑制肾素-血管紧张素系统可导致肾功能的变化，已报道有个别敏感患者发生肾功能衰竭(特别在一些肾功能依赖于肾素-血管紧张素-醛固酮系统的病中，如有严重的心功能不全或肾功能异常的病人)。有些病人在停止治疗后，肾功能改变可以逆转。<br/>已报道，一些有严重肾病或接受肾移植的病人，在用氯沙坦钾治疗时，有贫血发生。<br/>双侧或单侧肾动脉狭窄或独肾的肾动脉狭窄的患者，使用影响肾素-血管紧张素系统的其它药物可以引起血浆中尿素和肌酐升高，氯沙坦也报道有类似的作用。这些肾功能的改变可因停药而逆转。<br/>氢氯噻嗪<br/>低血压和电解质失衡<br/>和其它所有抗高血压治疗一样，部分患者可发生症状性低血压。在并发腹泻或呕吐时，应观察患者有无水或电解质失衡的临床征象，如血容量不足、低钠血症、低血氯性碱中毒、低镁血症或低钾血症。应定期进行血电解质的检查。<br/>对代谢和内分泌的影响<br/>噻嗪类药物治疗会降低糖耐量。可能需要调整降糖药包括胰岛素的剂量(见[药物相互作用])。<br/>噻嗪类药物可减少尿钙排泄．并引起间歇性的血钙轻度升高。显著的高钙血症可能是隐性甲状旁腺功能亢进的表现。因此在进行甲状旁腺功能测定前应停用噻嗪类药物。<br/>胆固醇和甘油三酯升高可能与噻嗪类利尿剂治疗有关。<br/>噻嗪类药物治疗可能促发某些患者的高尿酸血症和/或痛风。因为氯沙坦能降低尿酸，氯沙坦钾和氢氯噻嗪联合使用可以减轻利尿剂所致的高尿酸血症。<br/>其他<br/>无论患者有无过敏或支气管哮喘的病史，服用噻嗪类药物都可能发生过敏反应。使用噻嗪类药物加重或激发系统性红斑狼疮的病例已有报道。<br/>反兴奋剂检查<br/>本品中含有氢氯噻嗪，氢氯噻嗪会使反兴奋剂检查结果呈阳性。<br/>本品运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '妊娠及哺乳期妇女用药', '应用直接作用于肾素-血管紧张素系统的药物可导致发育胚胎的损伤甚至死亡。故发现妊娠后，应尽快停用本品。<br/>虽然尚无在妊娠妇女中使用本品的经验，但动物实验证实氯沙坦钾对胎儿和新生儿有损伤和致死作用，其机制被认为是通过药物对肾素-血管紧张素系统的介导作用。在人类，胎儿的肾灌注开始于妊娠中期，而肾灌注依赖于肾素-血管紧张素系统的发育。因此，如果在妊娠的中期或后期服用本品，胎儿的危险性会增加。<br/>在怀孕中晚期，使用作用于肾素-血管紧张素系统的药物会降低胎儿的肾功能并增加胎儿和新生儿的患病率和死亡。导致的羊水过少可能和胎儿肺发育不全和骨骼变形有关。潜在的新生儿不良反应包括颅骨发育不全、无尿、低血压、肾衰竭和死亡。发现怀孕时，应尽早停用本品。<br/>这些不良反应结果通常与怀孕中晚期使用这些药物有关。流行病学研究对怀孕前期使用降压药后的胎儿异常进行了研究，大部分研究并没有区分影响肾素-血管紧张素系统的药物和其他降压药。怀孕期间对母亲的高血压的适当管理对于优化母亲和胎儿的结局是比较重要的。<br/>在特殊情况下，对于特别的病人没有适当的替代治疗来替代作用于肾素-血管紧张素系统的药物，需告知母亲对胎儿的潜在风险。进行连续的超声检查来评估羊膜内的环境。如果观察到羊水过少，停用本品，除非认为本品可以挽救母亲的生命。依据怀孕的周数，胎儿测试可能是适当的。然而，患者和医生应该知道，胎儿出现了持续的不可逆的损伤后才可能出现羊水过少。对于曾在子宫中暴露于本品的婴儿，密切观察其低血压、少尿、高钾血症。<br/>噻嗪类药物能通过胎盘屏障而出现在脐带血中。建议有高血压而无其它疾病的妊娠妇女不要常规使用利尿剂，以免使母亲和胎儿遭受不必要的危害，如胎儿或新生儿黄疸．血小板减少症和可能发生于成年人的其它不良反应。利尿剂不能阻止妊娠毒血症的发展，并且没有令人满意的证据表明它对毒血症有疗效。<br/>还不清楚氯沙坦能否通过乳汁排泌．但噻嗪类药物能出现于人乳汁中。由于它对哺乳婴儿的潜在不良作用，应权衡药物对母亲的重要性，决定停止授乳还是停止用药。', '应用直接作用于肾素-血管紧张素系统的药物可导致发育胚胎的损伤甚至死亡。故发现妊娠后，应尽快停用本品。<br/>虽然尚无在妊娠妇女中使用本品的经验，但动物实验证实氯沙坦钾对胎儿和新生儿有损伤和致死作用，其机制被认为是通过药物对肾素-血管紧张素系统的介导作用。在人类，胎儿的肾灌注开始于妊娠中期，而肾灌注依赖于肾素-血管紧张素系统的发育。因此，如果在妊娠的中期或后期服用本品，胎儿的危险性会增加。<br/>在怀孕中晚期，使用作用于肾素-血管紧张素系统的药物会降低胎儿的肾功能并增加胎儿和新生儿的患病率和死亡。导致的羊水过少可能和胎儿肺发育不全和骨骼变形有关。潜在的新生儿不良反应包括颅骨发育不全、无尿、低血压、肾衰竭和死亡。发现怀孕时，应尽早停用本品。<br/>这些不良反应结果通常与怀孕中晚期使用这些药物有关。流行病学研究对怀孕前期使用降压药后的胎儿异常进行了研究，大部分研究并没有区分影响肾素-血管紧张素系统的药物和其他降压药。怀孕期间对母亲的高血压的适当管理对于优化母亲和胎儿的结局是比较重要的。<br/>在特殊情况下，对于特别的病人没有适当的替代治疗来替代作用于肾素-血管紧张素系统的药物，需告知母亲对胎儿的潜在风险。进行连续的超声检查来评估羊膜内的环境。如果观察到羊水过少，停用本品，除非认为本品可以挽救母亲的生命。依据怀孕的周数，胎儿测试可能是适当的。然而，患者和医生应该知道，胎儿出现了持续的不可逆的损伤后才可能出现羊水过少。对于曾在子宫中暴露于本品的婴儿，密切观察其低血压、少尿、高钾血症。<br/>噻嗪类药物能通过胎盘屏障而出现在脐带血中。建议有高血压而无其它疾病的妊娠妇女不要常规使用利尿剂，以免使母亲和胎儿遭受不必要的危害，如胎儿或新生儿黄疸．血小板减少症和可能发生于成年人的其它不良反应。利尿剂不能阻止妊娠毒血症的发展，并且没有令人满意的证据表明它对毒血症有疗效。<br/>还不清楚氯沙坦能否通过乳汁排泌．但噻嗪类药物能出现于人乳汁中。由于它对哺乳婴儿的潜在不良作用，应权衡药物对母亲的重要性，决定停止授乳还是停止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '儿童用药', '在儿童中的安全性和有效性还未确定。<br/>曾在子宫中暴露于本品的婴儿：<br/>如果发生少尿或低血压，直接关注对血压和肾灌注的支持。可能需要交换输血或肾灌注作为逆转低血压和/或替代肾功能异常的手段。', '在儿童中的安全性和有效性还未确定。<br/>曾在子宫中暴露于本品的婴儿：<br/>如果发生少尿或低血压，直接关注对血压和肾灌注的支持。可能需要交换输血或肾灌注作为逆转低血压和/或替代肾功能异常的手段。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '老年人用药', '临床研究中，本品对老年（≥65岁）和年轻（＜65岁）患者的疗效和安全性无临床显著差异。', '临床研究中，本品对老年（≥65岁）和年轻（＜65岁）患者的疗效和安全性无临床显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '主要成份', '制何首乌、白及、土鳖虫。<br/>', ' <br/>制何首乌、白及、土鳖虫。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '适应症', '敛阴补肺。用于肺空洞，肺出血。', '敛阴补肺。用于肺空洞，肺出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '用法用量', '口服。一次9g，一日3次。<br/>', ' <br/>口服。一次9g，一日3次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '不良反应', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '禁忌', '孕妇禁用。<br/>', ' <br/>孕妇禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '注意事项', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '主要成份', '金荞麦', '金荞麦', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '适应症', '清热解毒，排脓祛瘀，祛痰止咳平喘。用于急性肺脓疡、急慢性气管炎、喘息型慢性气管炎、支气管哮喘及细菌性痢疾。症见咳吐腥臭脓血痰液或咳嗽痰多，喘息痰鸣及大便泻下赤白脓血。', '清热解毒，排脓祛瘀，祛痰止咳平喘。用于急性肺脓疡、急慢性气管炎、喘息型慢性气管炎、支气管哮喘及细菌性痢疾。症见咳吐腥臭脓血痰液或咳嗽痰多，喘息痰鸣及大便泻下赤白脓血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '用法用量', '口服，一次4-5片，一日3次。', '口服，一次4-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '主要成份', '人工麝香、木鳖子（去壳去油）、制草乌、枫香脂、醋乳香、酒当归、醋没药、五灵脂（醋炙）、地龙、香墨，辅料：微晶纤维素。', '人工麝香、木鳖子（去壳去油）、制草乌、枫香脂、醋乳香、酒当归、醋没药、五灵脂（醋炙）、地龙、香墨，辅料：微晶纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '适应症', '散结消肿，化瘀止痛。用于阴疽初起，皮色不变，肿硬作痛，多发性脓肿，瘿瘤，瘰疬，乳岩，乳癖。', '散结消肿，化瘀止痛。用于阴疽初起，皮色不变，肿硬作痛，多发性脓肿，瘿瘤，瘰疬，乳岩，乳癖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '用法用量', '口服。一次4-10粒，一日2次，小儿酌减。', '口服。一次4-10粒，一日2次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '不良反应', '偶有皮肤红肿、瘙痒等过敏反应，停药后上述症状自行消失。过敏体质者慎用。', '偶有皮肤红肿、瘙痒等过敏反应，停药后上述症状自行消失。过敏体质者慎用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '注意事项', '孕妇禁用；不可与人参制剂同服。运动员慎用。', '孕妇禁用；不可与人参制剂同服。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '药理作用', '1、抗炎作用：能抑制大鼠蛋清性足跖浮肿，抗大鼠巴豆油所致炎性渗出和肉芽增生。2、镇痛作用：能缓解小鼠足痛和化学热刺激所致小鼠腹痛。3、活血化瘀作用：能扩张小鼠肠系膜微动脉、微静脉、增加毛细血管开放数。4、抗肿瘤作用：对BALB/C小鼠移植性乳腺癌SCC891和裸鼠人胃癌GAⅡ有一定的抑制作用。', '1、抗炎作用：能抑制大鼠蛋清性足跖浮肿，抗大鼠巴豆油所致炎性渗出和肉芽增生。2、镇痛作用：能缓解小鼠足痛和化学热刺激所致小鼠腹痛。3、活血化瘀作用：能扩张小鼠肠系膜微动脉、微静脉、增加毛细血管开放数。4、抗肿瘤作用：对BALB/C小鼠移植性乳腺癌SCC891和裸鼠人胃癌GAⅡ有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '主要成份', '头孢匹胺钠<br/>化学名称：(6R，7R)-7-[(R)-2-(4-羟基-6-甲基-3-吡啶羰基氨基)-2-(对羟基苯基)乙酰氨]-3-[[(1-甲基-H-四唑-5-基)硫]甲基]-8-氧代-5-硫杂-1-氮杂双环[4，2，0]辛-2-烯-2-羧酸钠盐。<br/>化学结构式:<br/>分子式：C25H23N8NaO7S2 <br/>分子量：634.62', '头孢匹胺钠<br/>化学名称：(6R，7R)-7-[(R)-2-(4-羟基-6-甲基-3-吡啶羰基氨基)-2-(对羟基苯基)乙酰氨]-3-[[(1-甲基-H-四唑-5-基)硫]甲基]-8-氧代-5-硫杂-1-氮杂双环[4，2，0]辛-2-烯-2-羧酸钠盐。<br/>化学结构式:<br/>分子式：C25H23N8NaO7S2 <br/>分子量：634.62', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '适应症', '适用于由金黄色葡萄球菌属、链球菌属(除肠球菌外)、厌氧球菌属、厌氧链球菌属、大肠杆菌、柠檬酸杆菌属、克雷白氏杆菌属、肠杆菌属、变形杆菌属、摩根氏变形杆菌属、假单孢菌属、流感嗜血杆菌、不动杆菌、拟杆菌属中对本品敏感的细菌所致的下列感染：<br/>1）败血症；2)烧伤、手术切口等继发性感染；3)咽喉炎(咽喉脓肿)、急性支气管炎、扁桃体炎(扁桃体周围炎、扁桃体周围脓肿)、慢性支气管炎、支气管扩张(感染时)、慢性呼吸道疾病的继发性感染、肺炎、肺脓肿、脓胸；4)肾盂炎、胆管炎；5)腹膜炎(包括盆腔腹膜炎、膀胱直肠陷凹脓肿)；6)子宫附件炎、子宫内感染、盆腔炎、子宫旁结缔组织炎、前庭大腺炎；7)脑膜炎；8)颌关节炎、颌骨周围蜂窝组织炎。', '适用于由金黄色葡萄球菌属、链球菌属(除肠球菌外)、厌氧球菌属、厌氧链球菌属、大肠杆菌、柠檬酸杆菌属、克雷白氏杆菌属、肠杆菌属、变形杆菌属、摩根氏变形杆菌属、假单孢菌属、流感嗜血杆菌、不动杆菌、拟杆菌属中对本品敏感的细菌所致的下列感染：<br/>1）败血症；2)烧伤、手术切口等继发性感染；3)咽喉炎(咽喉脓肿)、急性支气管炎、扁桃体炎(扁桃体周围炎、扁桃体周围脓肿)、慢性支气管炎、支气管扩张(感染时)、慢性呼吸道疾病的继发性感染、肺炎、肺脓肿、脓胸；4)肾盂炎、胆管炎；5)腹膜炎(包括盆腔腹膜炎、膀胱直肠陷凹脓肿)；6)子宫附件炎、子宫内感染、盆腔炎、子宫旁结缔组织炎、前庭大腺炎；7)脑膜炎；8)颌关节炎、颌骨周围蜂窝组织炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '用法用量', '成人 常用量为头孢匹胺钠每天1-2g，分2次静脉注射或静脉滴注。难治性或严重感染时，根据不同症状可增至每天4g，分2-3次静脉注射或静脉滴注。<br/>儿童常用量为头孢匹胺钠每天每公斤30-80mg，分2-3次静脉注射或静脉滴注。难治性或严重感染时，根据不同症状可增至每天每公斤150mg，分2-3次静脉注射或静脉滴注。<br/>给药方法及注意事项：<br/>(1)静脉滴注本品时，加入葡萄糖液、电解质液、氨基酸液等注射液中，经30-60分钟滴注完毕。<br/>(2)本品只能用于静脉给药。不得使用注射用水溶解静滴用药，因为溶液不等渗。<br/>(3)大剂量静脉给药时，有时引起血管痛和血栓性静脉炎。为预防出现这类症状，应注意注射液的溶解、注射部位的选择、注射方法等，注射速度应尽量缓慢。<br/>(4)溶解后须迅速使用。需要保存时，务必于24小时以内使用。<br/>(5)头孢匹胺不应与其它药物在同一容器中混合点滴使用。', '成人 常用量为头孢匹胺钠每天1-2g，分2次静脉注射或静脉滴注。难治性或严重感染时，根据不同症状可增至每天4g，分2-3次静脉注射或静脉滴注。<br/>儿童常用量为头孢匹胺钠每天每公斤30-80mg，分2-3次静脉注射或静脉滴注。难治性或严重感染时，根据不同症状可增至每天每公斤150mg，分2-3次静脉注射或静脉滴注。<br/>给药方法及注意事项：<br/>(1)静脉滴注本品时，加入葡萄糖液、电解质液、氨基酸液等注射液中，经30-60分钟滴注完毕。<br/>(2)本品只能用于静脉给药。不得使用注射用水溶解静滴用药，因为溶液不等渗。<br/>(3)大剂量静脉给药时，有时引起血管痛和血栓性静脉炎。为预防出现这类症状，应注意注射液的溶解、注射部位的选择、注射方法等，注射速度应尽量缓慢。<br/>(4)溶解后须迅速使用。需要保存时，务必于24小时以内使用。<br/>(5)头孢匹胺不应与其它药物在同一容器中混合点滴使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '不良反应', '据文献报导，在上市前和上市后所做的临床研究统计分析15442例中，出现不良反应及实验室检查值变动的病例为617例(4%)。主要为少见的腹泻、恶心等消化道症状，以及皮疹等皮肤症状，白细胞减少、嗜酸性细胞增多等血象异常，BUN、肌酸、肌酐升高等肾功能异常，GOT、GPT升高等肝功能异常者。<br/>1.严重不良反应<br/>(1)过敏性休克(<0.1%)<br/>密切观察，出现症状时应停药，并进行适当处置。<br/>(2)急性肾功能衰竭等严重肾功能障碍(<0.1%)<br/>定期检查肾功能，密切观察，发现异常时，应停药并进行适当处置。<br/>(3)伪膜性结肠炎等伴有血便的严重结肠炎(<0.1%)<br/>出现腹痛、频繁腹泻等症状时，就立即停药，并进行适当处置。<br/>(4)间质性肺炎、肺嗜酸性细胞浸润综合症(<0.1%)<br/>出现发热、咳嗽、呼吸困难、胸部x光片异常、嗜酸性白细胞增多等症状时，应停药，并给予皮质激素，进行适当处置。<br/>2.同类药物严重不良反应<br/>(1)恶性大疱性多形红斑(Stevens-Johnson氏综合症)、中毒性表皮坏死综合症(Lyell综合症)据报告使用其它头孢菌素类抗生素时，偶见恶性大疱性多形红斑(Stevens-Johnson氏综合症)、中毒性表皮坏死综合症(Lyell综合症)，应密切观察，出现异常时，应停药并进行适当处置。<br/>(2)溶血性贫血<br/>据报告使用其它头孢菌素类抗生素(CET、CER等)时，出现溶血性贫血，发现异常时，应停药并进行适当处置。<br/>3.其它不良反应<br/>出现下列不良反应时，应根据需要采取减少剂量、停药等适当措施<br/><br/>0.1-5%<br/><0.1%<br/>过敏反应※<br/>皮疹、瘙痒、发热<br/>荨麻疹、红斑、发红、关节痛等<br/>血液系统<br/>中性粒细胞减少、嗜酸性粒细胞增多<br/>贫血、血小板减少<br/>肝脏<br/>GOT、GPT、ALP、LDH升高<br/>胆红素、γ-GPT升高<br/>消化系统<br/>腹泻、恶心、呕吐<br/>食欲不振等<br/>双重感染<br/><br/>口腔炎、念球菌感染<br/>维生素缺乏症<br/><br/>维生素K缺乏症状(低凝血酶原症、出血倾向等)，维生素B缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)<br/>其他<br/><br/>头痛、热感、全身倦怠感<br/>※出现这类症状时，应停药等并进行适当处理。', '据文献报导，在上市前和上市后所做的临床研究统计分析15442例中，出现不良反应及实验室检查值变动的病例为617例(4%)。主要为少见的腹泻、恶心等消化道症状，以及皮疹等皮肤症状，白细胞减少、嗜酸性细胞增多等血象异常，BUN、肌酸、肌酐升高等肾功能异常，GOT、GPT升高等肝功能异常者。<br/>1.严重不良反应<br/>(1)过敏性休克(<0.1%)<br/>密切观察，出现症状时应停药，并进行适当处置。<br/>(2)急性肾功能衰竭等严重肾功能障碍(<0.1%)<br/>定期检查肾功能，密切观察，发现异常时，应停药并进行适当处置。<br/>(3)伪膜性结肠炎等伴有血便的严重结肠炎(<0.1%)<br/>出现腹痛、频繁腹泻等症状时，就立即停药，并进行适当处置。<br/>(4)间质性肺炎、肺嗜酸性细胞浸润综合症(<0.1%)<br/>出现发热、咳嗽、呼吸困难、胸部x光片异常、嗜酸性白细胞增多等症状时，应停药，并给予皮质激素，进行适当处置。<br/>2.同类药物严重不良反应<br/>(1)恶性大疱性多形红斑(Stevens-Johnson氏综合症)、中毒性表皮坏死综合症(Lyell综合症)据报告使用其它头孢菌素类抗生素时，偶见恶性大疱性多形红斑(Stevens-Johnson氏综合症)、中毒性表皮坏死综合症(Lyell综合症)，应密切观察，出现异常时，应停药并进行适当处置。<br/>(2)溶血性贫血<br/>据报告使用其它头孢菌素类抗生素(CET、CER等)时，出现溶血性贫血，发现异常时，应停药并进行适当处置。<br/>3.其它不良反应<br/>出现下列不良反应时，应根据需要采取减少剂量、停药等适当措施<br/><br/>0.1-5%<br/><0.1%<br/>过敏反应※<br/>皮疹、瘙痒、发热<br/>荨麻疹、红斑、发红、关节痛等<br/>血液系统<br/>中性粒细胞减少、嗜酸性粒细胞增多<br/>贫血、血小板减少<br/>肝脏<br/>GOT、GPT、ALP、LDH升高<br/>胆红素、γ-GPT升高<br/>消化系统<br/>腹泻、恶心、呕吐<br/>食欲不振等<br/>双重感染<br/><br/>口腔炎、念球菌感染<br/>维生素缺乏症<br/><br/>维生素K缺乏症状(低凝血酶原症、出血倾向等)，维生素B缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)<br/>其他<br/><br/>头痛、热感、全身倦怠感<br/>※出现这类症状时，应停药等并进行适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '禁忌', '对本药成份所致过敏性休克既往史的病人忌用，对本药成份或头孢菌素类抗生素有过敏史的病人禁用。', '对本药成份所致过敏性休克既往史的病人忌用，对本药成份或头孢菌素类抗生素有过敏史的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '配伍禁忌', '(1)禁止饮酒或含酒精性饮料，同时服用可出现颜面潮红、恶心、心动过速、多汗、头痛等症状，其机理尚不明确，可能是头孢结构上3位上连接的N-甲硫四唑硫代甲基引起的戒酒硫样症状。<br/>(2) 同服抗凝药可能会产生协同作用，导致出血。<br/>(3)同时使用时注意事项<br/>药品名称等<br/>临床症状及措施<br/>机制、危险因素<br/>利尿药(呋喃苯胺酸、阿佐塞米、吡咯他尼、布美他尼等)<br/>据报告其它头孢菌素抗生素联合应用时，加重肾功能障碍。<br/>机制尚未明确，考虑利尿药脱水作用引起的血液药物浓度上升所致。', '(1)禁止饮酒或含酒精性饮料，同时服用可出现颜面潮红、恶心、心动过速、多汗、头痛等症状，其机理尚不明确，可能是头孢结构上3位上连接的N-甲硫四唑硫代甲基引起的戒酒硫样症状。<br/>(2) 同服抗凝药可能会产生协同作用，导致出血。<br/>(3)同时使用时注意事项<br/>药品名称等<br/>临床症状及措施<br/>机制、危险因素<br/>利尿药(呋喃苯胺酸、阿佐塞米、吡咯他尼、布美他尼等)<br/>据报告其它头孢菌素抗生素联合应用时，加重肾功能障碍。<br/>机制尚未明确，考虑利尿药脱水作用引起的血液药物浓度上升所致。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '注意事项', '(1)重度肝肾功能障碍者，应适当调节用药剂量及用药时间，慎重给药。<br/>(2)应用本品时，为防止出现耐药菌，原则上应确定敏感性后用药，给药疗程应控制在治疗疾病所必需的的最短时间内。<br/>(3)对青霉素类抗生素有过敏史的病人；本人或双亲、兄弟姐妹中有支气管哮喘、皮疹、荨麻疹过敏体质的病人；严重肝肾功能障碍的患者[本药可持续保持血中浓度，故须减少剂量或延长给药间隔]；进食不良的病人或非经口摄取营养的病人、全身状态欠佳的病人[可出现维生素K缺乏症状，应密切观察]，应慎用。<br/>(4)有可能发生过敏性休克，需充分问诊。<br/>(5)用药时须做好抢救过敏性休克的准备，用药后须使病人保持安静状态，密切观察。<br/>(6)在用药期间和用药后一周不宜饮酒，否则可出现颜面潮红、恶心，心动过速、多汗、头痛等症状。<br/>(7)长期使用本品可导致产生耐药菌，结肠中耐药菌梭状芽孢杆菌的增生可能导致伪膜性结肠炎，引起严重腹泻。<br/>(8)使用试纸条反应以外的班氏试剂、弗林氏试剂、尿糖试药丸进行尿糖检查时，有时出现假阳性反应，应予以注意。<br/>(9)直接血清抗球蛋白检验有时出现阳性反应，应予以注意。<br/>(10)据报道，在幼小大鼠皮下注射实验中，发现有促使睾丸萎缩、抑制精子形成的作用。', '(1)重度肝肾功能障碍者，应适当调节用药剂量及用药时间，慎重给药。<br/>(2)应用本品时，为防止出现耐药菌，原则上应确定敏感性后用药，给药疗程应控制在治疗疾病所必需的的最短时间内。<br/>(3)对青霉素类抗生素有过敏史的病人；本人或双亲、兄弟姐妹中有支气管哮喘、皮疹、荨麻疹过敏体质的病人；严重肝肾功能障碍的患者[本药可持续保持血中浓度，故须减少剂量或延长给药间隔]；进食不良的病人或非经口摄取营养的病人、全身状态欠佳的病人[可出现维生素K缺乏症状，应密切观察]，应慎用。<br/>(4)有可能发生过敏性休克，需充分问诊。<br/>(5)用药时须做好抢救过敏性休克的准备，用药后须使病人保持安静状态，密切观察。<br/>(6)在用药期间和用药后一周不宜饮酒，否则可出现颜面潮红、恶心，心动过速、多汗、头痛等症状。<br/>(7)长期使用本品可导致产生耐药菌，结肠中耐药菌梭状芽孢杆菌的增生可能导致伪膜性结肠炎，引起严重腹泻。<br/>(8)使用试纸条反应以外的班氏试剂、弗林氏试剂、尿糖试药丸进行尿糖检查时，有时出现假阳性反应，应予以注意。<br/>(9)直接血清抗球蛋白检验有时出现阳性反应，应予以注意。<br/>(10)据报道，在幼小大鼠皮下注射实验中，发现有促使睾丸萎缩、抑制精子形成的作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '妊娠及哺乳期妇女用药', '本品未确立围产期给药的安全性，因此，当判断治疗的有益性超过危险性时，才可用于围产期妇女或有可能妊娠的妇女。', '本品未确立围产期给药的安全性，因此，当判断治疗的有益性超过危险性时，才可用于围产期妇女或有可能妊娠的妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '儿童用药', '本品未确立对早产儿或新生儿的安全性。', '本品未确立对早产儿或新生儿的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '老年人用药', '用于老年人时，应注意以下问题，控制剂量及给药间隔，密切观察病人状态，慎重给药。<br/>(1)老年人生理功能下降，易于出现不良反应。<br/>(2)老年人有时出现维生素k缺乏所致出血倾向。', '用于老年人时，应注意以下问题，控制剂量及给药间隔，密切观察病人状态，慎重给药。<br/>(1)老年人生理功能下降，易于出现不良反应。<br/>(2)老年人有时出现维生素k缺乏所致出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '主要成份', '主要成分为白果内酯、银杏内酯A、银杏内酯B和银杏内酯C等，辅料为甘油、乙醇。', '主要成分为白果内酯、银杏内酯A、银杏内酯B和银杏内酯C等，辅料为甘油、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '适应症', '活血化瘀，通经活络，用于中风病中经络(轻中度脑梗塞)恢复期瘀血阻络证，症见半身不遂，口舌歪斜，言语謇涩，肢体麻木等。', '活血化瘀，通经活络，用于中风病中经络(轻中度脑梗塞)恢复期瘀血阻络证，症见半身不遂，口舌歪斜，言语謇涩，肢体麻木等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '用法用量', '静脉滴注，一次5支(10ml)，临用前将药物缓慢加入到0.9%氯化钠注射液250ml或5%葡萄糖注射液250ml中稀释，缓慢静脉滴注，一日1次，用药期间需严格控制滴速，滴注速度不高于每分钟40-60滴。疗程为14天。', '静脉滴注，一次5支(10ml)，临用前将药物缓慢加入到0.9%氯化钠注射液250ml或5%葡萄糖注射液250ml中稀释，缓慢静脉滴注，一日1次，用药期间需严格控制滴速，滴注速度不高于每分钟40-60滴。疗程为14天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '不良反应', '1.少数患者用药后可出现轻度眩晕、头痛、眼发涩发干、恶心、呕吐、胃脘胀满等。<br/>2.个别患者用药后可出现中度面潮红，面唇发麻等。', '1.少数患者用药后可出现轻度眩晕、头痛、眼发涩发干、恶心、呕吐、胃脘胀满等。<br/>2.个别患者用药后可出现中度面潮红，面唇发麻等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '禁忌', '1.对本品或银杏类制剂有过敏或严重不良反应病史者禁用。<br/>2.本品含有乙醇、甘油，对乙醇(酒精）、甘油过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '1.对本品或银杏类制剂有过敏或严重不良反应病史者禁用。<br/>2.本品含有乙醇、甘油，对乙醇(酒精）、甘油过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '配伍禁忌', '本品尚无药物相互作用相关研究，因此，严禁混合配伍，谨慎联合用药。', '本品尚无药物相互作用相关研究，因此，严禁混合配伍，谨慎联合用药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '注意事项', '1.用药前应仔细询问患者用药史和过敏史，过敏体质者慎用。<br/>2.用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等现象时不能使用。<br/>3.药品稀释应该严格按照要求配制，不得随意改变稀释浓度和稀释溶液用量，配药后应坚持即配即用，不宜长期放置。<br/>4.中药注射剂应单独使用，严禁混合配伍，禁止与其他注射剂混合滴注；本品尚无与其他药物联合使用的安全性和有效性信息，谨慎联合用药。<br/>5.严格掌握用法用量及疗程。按照药品说明书推荐剂量、给药速度、疗程使用药品。不超剂量、过快滴注和长期连续用药，滴注速度不得超过每分钟60滴。<br/>6.药品应在有抢救条件的医疗机构使用。<br/>7.用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施；用药结束后应该在医疗机构至少观察30分钟。<br/>8.用药后出现轻度眩晕、头痛或局部疼痛者，可降低滴注速度，症状有可能减轻或缓解。<br/>9.对乙醇（酒精）耐心差者慎用。<br/>10.用药后出现过敏反应者应立即停药并及时救治。<br/>11.合并有严重心、肝、肾疾病者慎用。<br/>12.有出血倾向者慎用。<br/>13.现有的临床试验支持仅14天用药的安全性。<br/>14.本品尚未在孕妇及哺乳期妇女、儿童以及75岁以上的老年人中进行过临床试验，因此，在孕妇及哺乳期妇女、儿童以及75岁以上的老年人中有效性和安全性用药无法确定，以上的人群慎用。', '1.用药前应仔细询问患者用药史和过敏史，过敏体质者慎用。<br/>2.用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等现象时不能使用。<br/>3.药品稀释应该严格按照要求配制，不得随意改变稀释浓度和稀释溶液用量，配药后应坚持即配即用，不宜长期放置。<br/>4.中药注射剂应单独使用，严禁混合配伍，禁止与其他注射剂混合滴注；本品尚无与其他药物联合使用的安全性和有效性信息，谨慎联合用药。<br/>5.严格掌握用法用量及疗程。按照药品说明书推荐剂量、给药速度、疗程使用药品。不超剂量、过快滴注和长期连续用药，滴注速度不得超过每分钟60滴。<br/>6.药品应在有抢救条件的医疗机构使用。<br/>7.用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施；用药结束后应该在医疗机构至少观察30分钟。<br/>8.用药后出现轻度眩晕、头痛或局部疼痛者，可降低滴注速度，症状有可能减轻或缓解。<br/>9.对乙醇（酒精）耐心差者慎用。<br/>10.用药后出现过敏反应者应立即停药并及时救治。<br/>11.合并有严重心、肝、肾疾病者慎用。<br/>12.有出血倾向者慎用。<br/>13.现有的临床试验支持仅14天用药的安全性。<br/>14.本品尚未在孕妇及哺乳期妇女、儿童以及75岁以上的老年人中进行过临床试验，因此，在孕妇及哺乳期妇女、儿童以及75岁以上的老年人中有效性和安全性用药无法确定，以上的人群慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '药理作用', '非临床药效学试验结果显示：本品能降低线栓法致大鼠局灶性脑缺血模型的脑卒中评分、死亡率和脑梗塞范围；能促进沙土鼠脑缺血再灌注模型脑电图电位幅度的恢复，降低脑含水量；能降低大鼠四血管阻断法脑缺血再灌注模型的脑湿重、脑指数、脑含水量，减轻海马CA1区神经元的损伤（使该区神经元密度增高）。', '非临床药效学试验结果显示：本品能降低线栓法致大鼠局灶性脑缺血模型的脑卒中评分、死亡率和脑梗塞范围；能促进沙土鼠脑缺血再灌注模型脑电图电位幅度的恢复，降低脑含水量；能降低大鼠四血管阻断法脑缺血再灌注模型的脑湿重、脑指数、脑含水量，减轻海马CA1区神经元的损伤（使该区神经元密度增高）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '主要成份', '醋龟甲、蜜百部、醋鳖甲、煅紫石英、地黄、熟地黄、天冬、北沙参、牡蛎、阿胶、龙骨、麦冬、蜂蜡、熟大黄、白及、川贝母。', '醋龟甲、蜜百部、醋鳖甲、煅紫石英、地黄、熟地黄、天冬、北沙参、牡蛎、阿胶、龙骨、麦冬、蜂蜡、熟大黄、白及、川贝母。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '适应症', '滋阴降火，补肺止嗽。用于阴虚火旺引起的潮热盗汗，咳痰咳血，胸胁闷痛，骨蒸痨嗽，肺结核、骨结核。', '滋阴降火，补肺止嗽。用于阴虚火旺引起的潮热盗汗，咳痰咳血，胸胁闷痛，骨蒸痨嗽，肺结核、骨结核。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '用法用量', '口服。一次3.5g，一日2次。骨结核患者每次用生鹿角15g煎汤服药。', '口服。一次3.5g，一日2次。骨结核患者每次用生鹿角15g煎汤服药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '注意事项', '外感引起的发热恶寒、咳嗽黄痰者忌用。', '外感引起的发热恶寒、咳嗽黄痰者忌用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '主要成份', '本品为复方制剂，每袋含对乙酰氨基酚250毫克，咖啡因15毫克，马来酸氯苯那敏1毫克，人工牛黄10毫克。辅料为蔗糖、桔子香精、柠檬香精。', '本品为复方制剂，每袋含对乙酰氨基酚250毫克，咖啡因15毫克，马来酸氯苯那敏1毫克，人工牛黄10毫克。辅料为蔗糖、桔子香精、柠檬香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '用法用量', '口服。12岁以上儿童及成人，一次1～2包，一日3次。温水冲服。', '口服。12岁以上儿童及成人，一次1～2包，一日3次。温水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8.如服用过量或出现严重不良反应，应立即就医。对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8.如服用过量或出现严重不良反应，应立即就医。对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热、镇惊作用。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热、镇惊作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '主要成份', '本品系用水痘-带状疱疹病毒Oka株接种人二倍体细胞（MRC-5），经培养收获病毒，并加适宜稳定剂冻干制成。冻干疫苗应呈白色疏松体，加入灭菌注射用水应迅速溶解，溶解后呈微白色，无异物。<br/>有效成分：水痘-带状疱疹活病毒<br/>辅料：蔗糖、氯化钠、氯化钾、谷氨酸钠、磷酸盐。', '本品系用水痘-带状疱疹病毒Oka株接种人二倍体细胞（MRC-5），经培养收获病毒，并加适宜稳定剂冻干制成。冻干疫苗应呈白色疏松体，加入灭菌注射用水应迅速溶解，溶解后呈微白色，无异物。<br/>有效成分：水痘-带状疱疹活病毒<br/>辅料：蔗糖、氯化钠、氯化钾、谷氨酸钠、磷酸盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '适应症', '[接种对象]<br/>年龄为1岁以上的水痘易感者。主要用于健康儿童。<br/>[作用与用途]<br/>接种本疫苗后，可刺激机体产生抗水痘病毒的免疫力。用于预防水痘。', '[接种对象]<br/>年龄为1岁以上的水痘易感者。主要用于健康儿童。<br/>[作用与用途]<br/>接种本疫苗后，可刺激机体产生抗水痘病毒的免疫力。用于预防水痘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '用法用量', '[免疫程序和剂量]<br/>(1)按标示量加入灭菌注射用水，待疫苗溶解并摇匀后使用。<br/>(2)于上臂外侧三角肌附着处用75%酒精消毒，待干后皮下注射0.5ml。', '[免疫程序和剂量]<br/>(1)按标示量加入灭菌注射用水，待疫苗溶解并摇匀后使用。<br/>(2)于上臂外侧三角肌附着处用75%酒精消毒，待干后皮下注射0.5ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '不良反应', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，在注射部位可能出现疼痛和触痛，多数情况下于2～3天内自行消失。<br/>(2)一般接种疫苗后1-2周内可能出现一过性发热反应。其中大多数为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝水，注意保暖，防止继发感染；对于中毒发热反应或发热时间超过48小时者，可采用物理方法或药物对症治疗。<br/>（2）皮疹：一般接种疫苗72小时内可能有轻微皮疹，可给予适当对症治疗，出疹时间一般不超过两天。<br/>罕见不良反应：<br/>(1)可出现一过性感冒症状和全身不适，可自动消失、不需特别处理。<br/>(2)重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(3)过敏性休克：一般在接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，在注射部位可能出现疼痛和触痛，多数情况下于2～3天内自行消失。<br/>(2)一般接种疫苗后1-2周内可能出现一过性发热反应。其中大多数为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝水，注意保暖，防止继发感染；对于中毒发热反应或发热时间超过48小时者，可采用物理方法或药物对症治疗。<br/>（2）皮疹：一般接种疫苗72小时内可能有轻微皮疹，可给予适当对症治疗，出疹时间一般不超过两天。<br/>罕见不良反应：<br/>(1)可出现一过性感冒症状和全身不适，可自动消失、不需特别处理。<br/>(2)重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(3)过敏性休克：一般在接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '禁忌', '(1)已知对该疫苗所含任何成份，包括辅料以及乳糖酸红霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>(5)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '(1)已知对该疫苗所含任何成份，包括辅料以及乳糖酸红霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>(5)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>(3)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(4)疫苗开启后应立即使用，如需放置，应置2-8℃，并于30分钟内使用完，剩余均应废弃。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射免疫球蛋白者应至少间隔3个月以上接种本疫苗，以免影响疫苗效果。<br/>(7)使用其他减毒活性疫苗与接种本疫苗应至少间隔一个月；但本疫苗与荨麻疹、风疹和腮腺炎减毒活疫苗可同时接种。<br/>(8)本品为减毒活疫苗，不推荐在该疾病流行季节使用。<br/>(9)育龄妇女接种本疫苗后，应至少3个月内避免怀孕。<br/>(10)严禁冻结。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>(3)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(4)疫苗开启后应立即使用，如需放置，应置2-8℃，并于30分钟内使用完，剩余均应废弃。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射免疫球蛋白者应至少间隔3个月以上接种本疫苗，以免影响疫苗效果。<br/>(7)使用其他减毒活性疫苗与接种本疫苗应至少间隔一个月；但本疫苗与荨麻疹、风疹和腮腺炎减毒活疫苗可同时接种。<br/>(8)本品为减毒活疫苗，不推荐在该疾病流行季节使用。<br/>(9)育龄妇女接种本疫苗后，应至少3个月内避免怀孕。<br/>(10)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '主要成份', '石榴子、肉桂、荜茇、红花、豆蔻。', '石榴子、肉桂、荜茇、红花、豆蔻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '适应症', '温胃益火。用于消化不良，食欲不振，寒性腹泻。', '温胃益火。用于消化不良，食欲不振，寒性腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '用法用量', '口服。一次1.2克，一日1―3次。', '口服。一次1.2克，一日1―3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '注意事项', '1、忌食生冷油腻不易消化食物。<br/>2、不适用于口千、舌少津，或有手足心热，食欲不振，脘腹作胀，大便干等。<br/>3、合并患有感冒，肺炎等热性病患者均应在医师指导下服用o<br/>4、小儿用法用量，请咨询医师或药师。<br/>5、服药七天症状无改善，或出现其他症状时，应立即停用并到医院诊治。<br/>6、对本品过敏者禁用，过敏体质者慎用o<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌食生冷油腻不易消化食物。<br/>2、不适用于口千、舌少津，或有手足心热，食欲不振，脘腹作胀，大便干等。<br/>3、合并患有感冒，肺炎等热性病患者均应在医师指导下服用o<br/>4、小儿用法用量，请咨询医师或药师。<br/>5、服药七天症状无改善，或出现其他症状时，应立即停用并到医院诊治。<br/>6、对本品过敏者禁用，过敏体质者慎用o<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '主要成份', '椿皮、黄柏、茯苓、五味子、龟板、阿胶、山药。', '椿皮、黄柏、茯苓、五味子、龟板、阿胶、山药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '适应症', '清热燥湿，收敛止带。用于慢性子宫颈炎，子宫内膜炎，阴道粘膜炎等引起的湿热型赤白带症。', '清热燥湿，收敛止带。用于慢性子宫颈炎，子宫内膜炎，阴道粘膜炎等引起的湿热型赤白带症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '用法用量', '口服，一次4-6粒，一日2-3次。', '口服，一次4-6粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '主要成份', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷，辅料为生姜', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷，辅料为生姜', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '适应症', '疏肝健牌，养血调经。用于肝郁脾虚所致的郁闷不舒、胸胁胀痛、头晕目眩、食欲减退、月经不调。', '疏肝健牌，养血调经。用于肝郁脾虚所致的郁闷不舒、胸胁胀痛、头晕目眩、食欲减退、月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '用法用量', '口服，一次6～9克，一日1～2次。', '口服，一次6～9克，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '注意事项', '1．忌生冷及油腻难消化的食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．平素月经正常，突然出现月经量过多，经期延长、或月经过少、经期错后，或阴道不规则出血者应去医院就诊。<br/>5．儿童、年老体弱、孕妇、哺乳期妇女及月经量多者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本药过敏者禁用，过敏体质者慎用。<br/>8．药品性状发生改变时禁止服用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将此品放在儿童不能接触到的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌生冷及油腻难消化的食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．平素月经正常，突然出现月经量过多，经期延长、或月经过少、经期错后，或阴道不规则出血者应去医院就诊。<br/>5．儿童、年老体弱、孕妇、哺乳期妇女及月经量多者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本药过敏者禁用，过敏体质者慎用。<br/>8．药品性状发生改变时禁止服用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将此品放在儿童不能接触到的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '主要成份', '穿心莲、苦木。', '穿心莲、苦木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '适应症', '清热解毒，燥湿止痢。用于细菌性痢疾,急性肠炎及各种急性感染性疾患。', '清热解毒，燥湿止痢。用于细菌性痢疾,急性肠炎及各种急性感染性疾患。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '用法用量', '口服，一次2～3片，一日3～4次。', '口服，一次2～3片，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '主要成份', '水杨酸甲酯、松节油、白樟油、桂醛油、桂叶油。', '水杨酸甲酯、松节油、白樟油、桂醛油、桂叶油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '适应症', '祛风止痛。可用于风湿性骨关节痛，跌打损伤，感冒头痛，蚊虫叮咬。', '祛风止痛。可用于风湿性骨关节痛，跌打损伤，感冒头痛，蚊虫叮咬。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '用法用量', '外用，涂擦患处，一日4―6次。', '外用，涂擦患处，一日4―6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '不良反应', '本品偶有过敏反应，如出现严重不良反应请立即停用并就医。', '本品偶有过敏反应，如出现严重不良反应请立即停用并就医。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '禁忌', '1．两岁以下儿童禁用。<br/>2．凡皮肤、粘膜破损处禁用。', '1．两岁以下儿童禁用。<br/>2．凡皮肤、粘膜破损处禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '注意事项', '1．本品系外科用药，切忌服食。<br/>2．勿与眼睛接触。<br/>3．接触性皮炎不宜使用。<br/>4．若症状红肿或持续，应立即请教医生。<br/>5．药品性状发生改变时不宜使用。', '1．本品系外科用药，切忌服食。<br/>2．勿与眼睛接触。<br/>3．接触性皮炎不宜使用。<br/>4．若症状红肿或持续，应立即请教医生。<br/>5．药品性状发生改变时不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '主要成份', '马钱子（制）威灵仙、?莶草、桑寄生、苍术。', '马钱子（制）威灵仙、?莶草、桑寄生、苍术。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '适应症', '祛风除湿。用于慢性腰肌筋膜炎风湿阻络所致的疼痛。', '祛风除湿。用于慢性腰肌筋膜炎风湿阻络所致的疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '用法用量', '一日4次，一次喷雾局部（腰部最痛点）3揿。', '一日4次，一次喷雾局部（腰部最痛点）3揿。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '不良反应', '少数患者用药后局部有轻度发红、瘙痒，一般不影响继续治疗。', '少数患者用药后局部有轻度发红、瘙痒，一般不影响继续治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '禁忌', '皮肤破损处禁用。', '皮肤破损处禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '药理作用', '药效学试验表明，本品预先涂抹皮肤，具有抑制足的肿胀的作用；也可减轻大鼠佐剂关节炎模型二甲苯致小鼠耳肿胀和角叉菜胶致大鼠足趾肿胀；在小鼠两种疼痛模型上，本品具有一定的抑制疼痛反应的作用；此外，本品还具有一定的抑制组织胺所致的小鼠毛细血管通透性增加的作用。', '药效学试验表明，本品预先涂抹皮肤，具有抑制足的肿胀的作用；也可减轻大鼠佐剂关节炎模型二甲苯致小鼠耳肿胀和角叉菜胶致大鼠足趾肿胀；在小鼠两种疼痛模型上，本品具有一定的抑制疼痛反应的作用；此外，本品还具有一定的抑制组织胺所致的小鼠毛细血管通透性增加的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '主要成份', '本品主要成份为：盐酸克仑特罗。<br/>化学名称：α-[（叔丁氨基）甲基]-4-氨基-3，5-二氯苯甲醇盐酸盐。<br/>化学结构式：<br/>分子式：C12H18ClN2O・HCl<br/>分子量：313.65', '本品主要成份为：盐酸克仑特罗。<br/>化学名称：α-[（叔丁氨基）甲基]-4-氨基-3，5-二氯苯甲醇盐酸盐。<br/>化学结构式：<br/>分子式：C12H18ClN2O・HCl<br/>分子量：313.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '适应症', '用于防治支气管哮喘以及喘息型慢性支气管炎、肺气肿等呼吸系统疾病所致的支气管痉挛。', '用于防治支气管哮喘以及喘息型慢性支气管炎、肺气肿等呼吸系统疾病所致的支气管痉挛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '用法用量', '直肠给药，每次60μg(1粒)，塞入肛门，1日2次。也可于睡前给药一次。', '直肠给药，每次60μg(1粒)，塞入肛门，1日2次。也可于睡前给药一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '不良反应', '少数患者可见轻度心悸、手指震颤、头晕等，一般于用药过程中自行消失。', '少数患者可见轻度心悸、手指震颤、头晕等，一般于用药过程中自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '注意事项', '1.心律失常、高血压和甲状腺功能亢进症患者慎用。、<br/>2.运动员慎用。', '1.心律失常、高血压和甲状腺功能亢进症患者慎用。、<br/>2.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '药理作用', '为选择性β2受体激动剂，其松驰支气管平滑肌作用强而持久。有增强纤毛运动，溶解粘液的作用。但对心血管系统影响较少。', '为选择性β2受体激动剂，其松驰支气管平滑肌作用强而持久。有增强纤毛运动，溶解粘液的作用。但对心血管系统影响较少。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '药代动力学', '直肠给药后10-30分钟起效，作用持续8-24小时。', '直肠给药后10-30分钟起效，作用持续8-24小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚325毫克、盐酸伪麻黄碱30毫克。辅料为：甜菊素、微晶纤维素、羟丙纤维素、羧甲淀粉钠、二氧硅胶、硬脂酸镁。', '本品为复方制剂，每片含对乙酰氨基酚325毫克、盐酸伪麻黄碱30毫克。辅料为：甜菊素、微晶纤维素、羟丙纤维素、羧甲淀粉钠、二氧硅胶、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '适应症', '用于普通感冒或流行性感冒引起的发热、头痛或四肢酸痛、鼻塞、流鼻涕、打喷嚏症状。', '用于普通感冒或流行性感冒引起的发热、头痛或四肢酸痛、鼻塞、流鼻涕、打喷嚏症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '用法用量', '用水吞服或放入水中分散后口服。一次1片，一日3次。', '用水吞服或放入水中分散后口服。一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '不良反应', '较少引起不良反应，偶有口干，胃部不适，失眠，心悸等症状，停药后可自行恢复。', '较少引起不良反应，偶有口干，胃部不适，失眠，心悸等症状，停药后可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '禁忌', '对本品中任一组分过敏者禁用。', '对本品中任一组分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '配伍禁忌', '1. 与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '注意事项', '1. 本品一日用量不得超过4片，疗程不超过3～7天。症状未改善，请咨询医师或药师。<br/>2. 服用本品期间禁止饮酒。<br/>3. 不能同时服用含有与本品成分相似的其他抗感冒药。<br/>4. 对本品过敏者禁用，过敏体质者慎用。<br/>5. 本品性状发生改变时禁止使用。<br/>6. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7. 老年心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大等患者使用本品前请咨询医师或药师。<br/>8. 孕妇及哺乳期妇女慎用。<br/>9. 肝、肾功能不全者慎用。<br/>10. 服用过量或有严重反应时请立即就医。<br/>11. 儿童用量请咨询医师或药师。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 运动员慎用。', '1. 本品一日用量不得超过4片，疗程不超过3～7天。症状未改善，请咨询医师或药师。<br/>2. 服用本品期间禁止饮酒。<br/>3. 不能同时服用含有与本品成分相似的其他抗感冒药。<br/>4. 对本品过敏者禁用，过敏体质者慎用。<br/>5. 本品性状发生改变时禁止使用。<br/>6. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7. 老年心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大等患者使用本品前请咨询医师或药师。<br/>8. 孕妇及哺乳期妇女慎用。<br/>9. 肝、肾功能不全者慎用。<br/>10. 服用过量或有严重反应时请立即就医。<br/>11. 儿童用量请咨询医师或药师。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '药理作用', '对乙酰氨基酚能抑制前列腺素的合成，从而产生解热和镇痛作用；盐酸伪麻黄碱为拟肾上腺素药，具有收缩上呼吸道毛细血管的作用，可消除其粘膜肿胀，减轻鼻塞及流涕，二者并用发挥解热镇痛及缓解感冒时鼻塞流涕等症状。', '对乙酰氨基酚能抑制前列腺素的合成，从而产生解热和镇痛作用；盐酸伪麻黄碱为拟肾上腺素药，具有收缩上呼吸道毛细血管的作用，可消除其粘膜肿胀，减轻鼻塞及流涕，二者并用发挥解热镇痛及缓解感冒时鼻塞流涕等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '主要成份', '化学名称:本品的主要成份为吡柔比星，其化学名为[8S-[8α,10α(S*)]]-10-[[3-氨基-2,3,6-三脱氧-4-O-(四氢-2H-α-吡喃基)-α-L-来苏已吡喃基]氧代]-7,8,9,10-四氢-6,8,11-三羟基-羟乙酰基-1-甲氧基-5,12-萘并萘二酮盐酸盐。<br/>化学结构式:<br/>分子式:C32H37NO12・HCl<br/>分子量:664.10<br/>辅料:乳糖', '化学名称:本品的主要成份为吡柔比星，其化学名为[8S-[8α,10α(S*)]]-10-[[3-氨基-2,3,6-三脱氧-4-O-(四氢-2H-α-吡喃基)-α-L-来苏已吡喃基]氧代]-7,8,9,10-四氢-6,8,11-三羟基-羟乙酰基-1-甲氧基-5,12-萘并萘二酮盐酸盐。<br/>化学结构式:<br/>分子式:C32H37NO12・HCl<br/>分子量:664.10<br/>辅料:乳糖', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '适应症', '治疗乳腺癌、恶性淋巴瘤、急性白血病、膀胱癌、肾盂输尿管癌、卵巢癌、子宫内膜癌、子宫颈癌、头颈部癌、胃癌。', '治疗乳腺癌、恶性淋巴瘤、急性白血病、膀胱癌、肾盂输尿管癌、卵巢癌、子宫内膜癌、子宫颈癌、头颈部癌、胃癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '用法用量', '将本品加入5％葡萄糖注射液或注射用水10ml溶解。可静脉注射、动脉注射、膀胱灌注。<br/>静脉给药：一般按体表面积一次25-40mg/m2。乳腺癌，联合用药推荐每次40-50mg/m2。每疗程的第1天给药，根据患者血象可间隔21天重复使用。急性白血病，成人剂量为按体表面积一次25mg/m2。<br/>动脉给药：如头颈部癌按体表面积一次7-20mg/m2，一日１次，共用5-7日，亦可每次14-25mg/m2，每周一次。<br/>膀胱内给药：用于预防浅表性膀胱癌术后复发。按体表面积一次15-30mg/m2，稀释为500-1000μg/ml浓度，注入膀胱腔内保留0.5h，每周1次，连续4-8次；然后每月1次，共1年。<br/>医生可根据患者病情调整给药时间、用量和次数。', '将本品加入5％葡萄糖注射液或注射用水10ml溶解。可静脉注射、动脉注射、膀胱灌注。<br/>静脉给药：一般按体表面积一次25-40mg/m2。乳腺癌，联合用药推荐每次40-50mg/m2。每疗程的第1天给药，根据患者血象可间隔21天重复使用。急性白血病，成人剂量为按体表面积一次25mg/m2。<br/>动脉给药：如头颈部癌按体表面积一次7-20mg/m2，一日１次，共用5-7日，亦可每次14-25mg/m2，每周一次。<br/>膀胱内给药：用于预防浅表性膀胱癌术后复发。按体表面积一次15-30mg/m2，稀释为500-1000μg/ml浓度，注入膀胱腔内保留0.5h，每周1次，连续4-8次；然后每月1次，共1年。<br/>医生可根据患者病情调整给药时间、用量和次数。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '不良反应', '1.骨髓抑制为剂量限制性毒性，主要为粒细胞减少，平均最低值在14天，第21天恢复，贫血及血小板减少少见。<br/>2.心脏毒性低于多比柔星，急性心脏毒性主要为可逆性心电图变化，如心律失常或非特异性ST-T异常，慢性心脏毒性呈剂量累积性。本品急、慢性心脏毒性的发生率约为多柔比星的1/7和1/4。<br/>3.脱发：本品脱发总体发生率约为40％，显著低于多柔比星(80％)；重度脱发的发生率约为20％，显著低于多柔比星(60％)。<br/>4.胃肠道反应：恶心、呕吐、食欲不振、口腔粘膜炎，有时出现腹泻。<br/>5.其它：肝肾功能异常、皮肤色素沉着等，偶有皮疹。膀胱内注入可出现尿频、排尿痛等膀胱刺激症状，偶有血尿，极少有膀胱萎缩。', '1.骨髓抑制为剂量限制性毒性，主要为粒细胞减少，平均最低值在14天，第21天恢复，贫血及血小板减少少见。<br/>2.心脏毒性低于多比柔星，急性心脏毒性主要为可逆性心电图变化，如心律失常或非特异性ST-T异常，慢性心脏毒性呈剂量累积性。本品急、慢性心脏毒性的发生率约为多柔比星的1/7和1/4。<br/>3.脱发：本品脱发总体发生率约为40％，显著低于多柔比星(80％)；重度脱发的发生率约为20％，显著低于多柔比星(60％)。<br/>4.胃肠道反应：恶心、呕吐、食欲不振、口腔粘膜炎，有时出现腹泻。<br/>5.其它：肝肾功能异常、皮肤色素沉着等，偶有皮疹。膀胱内注入可出现尿频、排尿痛等膀胱刺激症状，偶有血尿，极少有膀胱萎缩。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '药物过量', '本品总限量为按体表面积700-950mg/m<sup>2。', '本品总限量为按体表面积700-950mg/m<sup>2。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '禁忌', '因化疗或放疗而造成明显骨髓抑制的患者禁用；<br/>严重器质性心脏病或心功能异常者及对本品过敏者禁用；<br/>已用过大剂量蒽环类药物(如多柔比星或柔红霉素)的患者禁用；<br/>妊娠期、哺乳及育龄期妇女禁用。', '因化疗或放疗而造成明显骨髓抑制的患者禁用；<br/>严重器质性心脏病或心功能异常者及对本品过敏者禁用；<br/>已用过大剂量蒽环类药物(如多柔比星或柔红霉素)的患者禁用；<br/>妊娠期、哺乳及育龄期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '配伍禁忌', '本品与其他有潜在心脏毒性药物或细胞毒药物合用时，可能出现心脏毒性或骨髓抑制作用的叠加，应密切注意心脏功能和血液学的监测。', '本品与其他有潜在心脏毒性药物或细胞毒药物合用时，可能出现心脏毒性或骨髓抑制作用的叠加，应密切注意心脏功能和血液学的监测。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '注意事项', '由于本品可产生骨髓抑制和心脏毒性，所以应密切监测血象、心脏功能、肝肾功能及继发感染等情况。原则上每周期均要进行心电图检查，对合并感染、水痘等症状的患者应慎用本药，如发现异常，则本品可减量使用或停药。<br/>对于以往未使用过蒽环类药物的患者，如果本品的使用总量超过950mg/m2，有可能产生充血性心力衰竭，使用上应格外注意。<br/>以往使用过蒽环类药物或其他可能产生心脏毒性的药物的患者、心脏或纵隔部位接受过放射治疗且本品使用剂量超过700mg/m2的患者，应密切监测心脏功能，慎重使用本品。<br/>常用5%葡萄糖注射液或注射用水溶解本品，以免pH的原因影响效价或混浊。溶解后药液，即时用完，室温下放置不得超过6小时。<br/>本品静脉注射前应确保输液管通畅，严格避免药液外渗。一旦发生渗漏，可能产生血管痛、静脉炎、注射部位硬结坏死，建议迅速回吸药液，局部利多卡因封闭，必要时硫酸镁湿敷合用激素治疗。<br/>肝肾功能不全患者慎用本品。', '由于本品可产生骨髓抑制和心脏毒性，所以应密切监测血象、心脏功能、肝肾功能及继发感染等情况。原则上每周期均要进行心电图检查，对合并感染、水痘等症状的患者应慎用本药，如发现异常，则本品可减量使用或停药。<br/>对于以往未使用过蒽环类药物的患者，如果本品的使用总量超过950mg/m2，有可能产生充血性心力衰竭，使用上应格外注意。<br/>以往使用过蒽环类药物或其他可能产生心脏毒性的药物的患者、心脏或纵隔部位接受过放射治疗且本品使用剂量超过700mg/m2的患者，应密切监测心脏功能，慎重使用本品。<br/>常用5%葡萄糖注射液或注射用水溶解本品，以免pH的原因影响效价或混浊。溶解后药液，即时用完，室温下放置不得超过6小时。<br/>本品静脉注射前应确保输液管通畅，严格避免药液外渗。一旦发生渗漏，可能产生血管痛、静脉炎、注射部位硬结坏死，建议迅速回吸药液，局部利多卡因封闭，必要时硫酸镁湿敷合用激素治疗。<br/>肝肾功能不全患者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '儿童用药', '儿童使用本品时，应着重注意不良反应的产生，慎重给予本品。', '儿童使用本品时，应着重注意不良反应的产生，慎重给予本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '老年人用药', '老年患者慎用或酌情减量。', '老年患者慎用或酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '药理作用', '<p>\r\n    本品为半合成的蒽环类抗癌药，进入细胞核内迅速嵌入DNA核酸碱基对间，干扰转录过程，阻止mRNA合成，抑制DNA聚合酶及DNA拓扑异构酶Ⅱ(TopoisomeraseⅡ，TopoⅡ)活性，干扰DNA合成。因本品同时干扰DNA、mRNA合成，在细胞分裂的G<sub>2</sub>期阻断细胞周期、抑制肿瘤生长，已证实本品具有广谱的抗肿瘤作用和较强的抗癌活性。\r\n</p>', '本品为半合成的蒽环类抗癌药，进入细胞核内迅速嵌入DNA核酸碱基对间，干扰转录过程，阻止mRNA合成，抑制DNA聚合酶及DNA拓扑异构酶Ⅱ(TopoisomeraseⅡ，TopoⅡ)活性，干扰DNA合成。因本品同时干扰DNA、mRNA合成，在细胞分裂的G<sub>2期阻断细胞周期、抑制肿瘤生长，已证实本品具有广谱的抗肿瘤作用和较强的抗癌活性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '药代动力学', '<span style=\"font-family: &#39;Segoe UI&#39;', '<span style=\"font-family: &#39;Segoe UI&#39;', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '主要成份', '川芎、丹参、黄芪、泽泻、三七、槐花、桂枝、郁金、木香、山楂、冰片。', '川芎、丹参、黄芪、泽泻、三七、槐花、桂枝、郁金、木香、山楂、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '适应症', '活血化瘀，温经通络。用于气虚血瘀所致的中风病中经络恢复期，症见半身不遂、言语謇涩；轻中度脑梗死恢复期及原发性高胆固醇血症见上述证候者。', '活血化瘀，温经通络。用于气虚血瘀所致的中风病中经络恢复期，症见半身不遂、言语謇涩；轻中度脑梗死恢复期及原发性高胆固醇血症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '用法用量', '口服。一次2粒，一日3次。用于高胆固醇血症的疗程为8周，脑梗死的疗程为4周。', '口服。一次2粒，一日3次。用于高胆固醇血症的疗程为8周，脑梗死的疗程为4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '不良反应', '少数患者服药后可出现轻度胃痛、尿蛋白阳性，血肌酐升高。', '少数患者服药后可出现轻度胃痛、尿蛋白阳性，血肌酐升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '注意事项', '禁食生冷、辛辣、动物油脂食物。', '禁食生冷、辛辣、动物油脂食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '药理作用', '非临床药效学试验结果显示：本品减少复合血栓诱导剂所致大鼠多发性脑血栓模型脑血管渗出性炎症反应；能降低结扎大鼠下腔静脉致血栓模型的血栓重量能降低大鼠动-静脉旁路血栓模型的血栓湿重；能延长兔部分凝血酶原时间、凝血酶原时间，降低纤维蛋白原含量；能降低ADP诱导的兔血小板聚集率；能降低饲喂性高血脂模型大鼠血清胆固醇、甘油三脂、低密度脂蛋白并升高高密度脂蛋白，降低全血粘度、血浆粘度、红细胞电泳时间；能增加小鼠常压耐缺氧的存活时间、加断头法脑死亡前小鼠的呼吸次数，延长小鼠呼吸持续时间。', '非临床药效学试验结果显示：本品减少复合血栓诱导剂所致大鼠多发性脑血栓模型脑血管渗出性炎症反应；能降低结扎大鼠下腔静脉致血栓模型的血栓重量能降低大鼠动-静脉旁路血栓模型的血栓湿重；能延长兔部分凝血酶原时间、凝血酶原时间，降低纤维蛋白原含量；能降低ADP诱导的兔血小板聚集率；能降低饲喂性高血脂模型大鼠血清胆固醇、甘油三脂、低密度脂蛋白并升高高密度脂蛋白，降低全血粘度、血浆粘度、红细胞电泳时间；能增加小鼠常压耐缺氧的存活时间、加断头法脑死亡前小鼠的呼吸次数，延长小鼠呼吸持续时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '主要成份', '菊花、薄荷、川芎、白芷、荆芥、防风、桔梗、连翘、栀子、黄芩(酒炒)、黄柏(酒炒)、大黄(酒炒)。辅料：硬脂酸镁、淀粉。', '菊花、薄荷、川芎、白芷、荆芥、防风、桔梗、连翘、栀子、黄芩(酒炒)、黄柏(酒炒)、大黄(酒炒)。辅料：硬脂酸镁、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '适应症', '清热散风，解毒通便。用于头晕耳鸣，目赤，鼻窦炎，口舌生疮，牙龈肿痛，大便秘结。', '清热散风，解毒通便。用于头晕耳鸣，目赤，鼻窦炎，口舌生疮，牙龈肿痛，大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '用法用量', '口服，一次5片，一日2次。', '口服，一次5片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '注意事项', '1．忌烟、酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4．本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>5．严格按用法用量服用，儿童、年老体弱者应在医师指导下服。<br/>6．对酒精及本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4．本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>5．严格按用法用量服用，儿童、年老体弱者应在医师指导下服。<br/>6．对酒精及本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '主要成份', '蒺藜粗皂苷', '蒺藜粗皂苷', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '适应症', '理气活血。用于气滞血瘀的胸痹及中风恢复期，症见胸痹刺痛，活动不利，语言不清；冠心病，脑血栓见上述症状者。', '理气活血。用于气滞血瘀的胸痹及中风恢复期，症见胸痹刺痛，活动不利，语言不清；冠心病，脑血栓见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '用法用量', '口服。一次2～3片，一日3次，饭后服用；连续服药21天，间隔4天，总疗程为2～3个月。', '口服。一次2～3片，一日3次，饭后服用；连续服药21天，间隔4天，总疗程为2～3个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '不良反应', '尚未明确。', '尚未明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '禁忌', '尚未明确。', '尚未明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '主要成份', '重组腺病毒-p53基因颗粒：辅料：三羟基氨基甲烷，丙三醇。本品是一种携带有正常p53基凼的缺陷型腺病毒。将重组腺病毒-p53接种于人胚肾细胞（293细胞）。经培养后收获病毒液并高度纯化后加特定的稳定液制成。', '重组腺病毒-p53基因颗粒：辅料：三羟基氨基甲烷，丙三醇。本品是一种携带有正常p53基凼的缺陷型腺病毒。将重组腺病毒-p53接种于人胚肾细胞（293细胞）。经培养后收获病毒液并高度纯化后加特定的稳定液制成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '适应症', '本品与放射治疗联合可试用于现有治疗方法无效的晚期鼻咽癌的治疗。', '本品与放射治疗联合可试用于现有治疗方法无效的晚期鼻咽癌的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '用法用量', '在放射治疗前72小时开始瘤内注射。每周一次，每次1012VP，四周为一个疗程。根据病情，可使用1~2个疗程。<br/>用前从-20℃取出，待完全融化后，轻轻混匀，尽量勿使药液沾染瓶盖。对直径≥100px的肿瘤，用生理盐水稀释至4ml：对直径≤100px的肿瘤，稀释至2ml，瘤组织局部多点注射。。', '在放射治疗前72小时开始瘤内注射。每周一次，每次1012VP，四周为一个疗程。根据病情，可使用1~2个疗程。<br/>用前从-20℃取出，待完全融化后，轻轻混匀，尽量勿使药液沾染瓶盖。对直径≥100px的肿瘤，用生理盐水稀释至4ml：对直径≤100px的肿瘤，稀释至2ml，瘤组织局部多点注射。。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '不良反应', '部分患者用药后出现Ⅰ/Ⅱ度自限性发热。一些病人会出现寒战、注射部位疼痛、出血。其他有可能偶尔出现的不良反应是恶心、呕吐、腹泻、出血和应激性过敏反应。如果热度较高，病人感觉不适时，可酌情使用一般退热药处理。<br/>在世界范围内，基因治疗的临床试验研究历史已有13年，人们对其安全性方面的了解仍报有限。目前国内外有关初步研究结果表明，腺病毒载体具有较强的免疫原性及一定的细胞毒性，如使用剂量过大或给药方式不当，可引起严重的不良反应，但如控制好临床注射剂量和病人的基础情况，采用局部给药的方式则基本上是安全的，临床常见不良反应为发热、寒战和局部反应等。由于现阶段的临床使用经验有限，尚不能肯定在此剂量范围内绝对不会引起其它较严重不良反应。另外，本品中存在一定量的复制型腺病毒（小于1RCA/3×1010VPVP），该限量标准依据国外同类制剂的标准及国内相关指导原则制定。虽然腺病毒对于健康人来说是不会引起严重不良反应，但对于某些特殊患者（如处于免疫抑制的病人）来说，则可能引起严重后果。因此，临床使用过程中仍应密切关注可能发生的各种不良反应，并准备好相应的救治及对症处理措施。', '部分患者用药后出现Ⅰ/Ⅱ度自限性发热。一些病人会出现寒战、注射部位疼痛、出血。其他有可能偶尔出现的不良反应是恶心、呕吐、腹泻、出血和应激性过敏反应。如果热度较高，病人感觉不适时，可酌情使用一般退热药处理。<br/>在世界范围内，基因治疗的临床试验研究历史已有13年，人们对其安全性方面的了解仍报有限。目前国内外有关初步研究结果表明，腺病毒载体具有较强的免疫原性及一定的细胞毒性，如使用剂量过大或给药方式不当，可引起严重的不良反应，但如控制好临床注射剂量和病人的基础情况，采用局部给药的方式则基本上是安全的，临床常见不良反应为发热、寒战和局部反应等。由于现阶段的临床使用经验有限，尚不能肯定在此剂量范围内绝对不会引起其它较严重不良反应。另外，本品中存在一定量的复制型腺病毒（小于1RCA/3×1010VPVP），该限量标准依据国外同类制剂的标准及国内相关指导原则制定。虽然腺病毒对于健康人来说是不会引起严重不良反应，但对于某些特殊患者（如处于免疫抑制的病人）来说，则可能引起严重后果。因此，临床使用过程中仍应密切关注可能发生的各种不良反应，并准备好相应的救治及对症处理措施。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '药物过量', '过度超剂量使用可能引起比较强烈的发热及过敏反应。', '过度超剂量使用可能引起比较强烈的发热及过敏反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '禁忌', '1.在病人有全身感染、发热等中毒症状时禁用。<br/>2.对本品过敏者禁用。', '1.在病人有全身感染、发热等中毒症状时禁用。<br/>2.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '配伍禁忌', '由于本品属基因工程改造的活病毒，因此勿与有效的抗病毒药物同时使用。', '由于本品属基因工程改造的活病毒，因此勿与有效的抗病毒药物同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '注意事项', '1.由于本品为瘤内注射用药，因此使用时应充分考虑肿瘤转移的可能性。<br/>2.-20℃冷藏保存，用前拿出，防止反复冻融。<br/>3.操作时注意防止药液产牛泡沫或飞溅出来。若发生手、脸等皮肤及物品污染，请立即用75%酒精擦试，再用清水冲洗。若飞溅入眼睛、口、鼻等粘膜，即用清水反复冲洗。<br/>4.应严格按本说明书中的用法用量使用本品，不得随意增加剂量或政变给药途径。<br/>5.本品必须在三甲医院内并在有经验的临床医师指导下使用。', '1.由于本品为瘤内注射用药，因此使用时应充分考虑肿瘤转移的可能性。<br/>2.-20℃冷藏保存，用前拿出，防止反复冻融。<br/>3.操作时注意防止药液产牛泡沫或飞溅出来。若发生手、脸等皮肤及物品污染，请立即用75%酒精擦试，再用清水冲洗。若飞溅入眼睛、口、鼻等粘膜，即用清水反复冲洗。<br/>4.应严格按本说明书中的用法用量使用本品，不得随意增加剂量或政变给药途径。<br/>5.本品必须在三甲医院内并在有经验的临床医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '妊娠及哺乳期妇女用药', '目前尚无有关孕妇和哺乳期妇女应用的资料，考虑到本品为基因治疗产品，因此，孕妇和哺乳期妇女禁止使用。', '目前尚无有关孕妇和哺乳期妇女应用的资料，考虑到本品为基因治疗产品，因此，孕妇和哺乳期妇女禁止使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '药理作用', '药理作用<br/>本品是由5型腺病毒载体与人p53基因重组的肿瘤基因治疗制品。研究表明，p53基因指导合成p53蛋白，在正常组织中，p53蛋白的表达量很低，在受到DNA损伤等刺激时，p53蛋白表达量升高，发挥细胞增殖调控作用，抑制细胞分裂，诱导细胞凋亡；不同类型的肿瘤中，p53基因突变频率可高达50～70%。今又生瘤内注射，可通过腺病毒感染将p53基因导入肿瘤细胞，表达p53蛋白，从而发挥抑制细胞分裂，诱导肿瘤细胞凋亡的作用，而对正常细胞无损伤。高表达的p53蛋白质能有效刺激机体的特异性抗肿瘤免疫反应，局部注射可吸引T淋巴细胞等肿瘤杀伤性细胞聚集在瘤组织。p53肿瘤抑制基因是细胞内关键的&quot;看家基因&quot;，具有上调多种抗癌基因和下调多种癌基因的活性，并有抑制血管内皮生长因子（VEGF）基因和药物多抗性（MDR）基因表达的作用。<br/>毒理研究<br/>长期毒性<br/>恒河猴肌肉注射本品，剂量分别为患者临床拟用剂量的7.5和75倍（按每公斤体重给药量折算），连续16天，给药结束时，高剂量组2/12动物肾组织出现轻微病理损伤。给药14天时，动物血清中出现腺病毒中和抗体。给药结束时，pCR法检测可见动物肺脏、肝脏和肾脏组织中有腺病毒基因分布，免疫组化染色法检测到肠、肺脏、膀胱和肾脏中有p53蛋白表达。停药3周后，p53基因和p53蛋白仍存在于上述组织中。<br/>遗传毒性采用本品进行中国仓鼠肺细胞（CHL）染色体畸变试验和小鼠骨髓微核试验，试验结果均为阴性。该品属缺陷性重组腺病毒，在体内对细胞只发生一次性感染，不能繁殖，亦不会导致人群传染和环境污染。腺病毒DNA不整合到人细胞基因组中，无遗传毒性', '药理作用<br/>本品是由5型腺病毒载体与人p53基因重组的肿瘤基因治疗制品。研究表明，p53基因指导合成p53蛋白，在正常组织中，p53蛋白的表达量很低，在受到DNA损伤等刺激时，p53蛋白表达量升高，发挥细胞增殖调控作用，抑制细胞分裂，诱导细胞凋亡；不同类型的肿瘤中，p53基因突变频率可高达50～70%。今又生瘤内注射，可通过腺病毒感染将p53基因导入肿瘤细胞，表达p53蛋白，从而发挥抑制细胞分裂，诱导肿瘤细胞凋亡的作用，而对正常细胞无损伤。高表达的p53蛋白质能有效刺激机体的特异性抗肿瘤免疫反应，局部注射可吸引T淋巴细胞等肿瘤杀伤性细胞聚集在瘤组织。p53肿瘤抑制基因是细胞内关键的&quot;看家基因&quot;，具有上调多种抗癌基因和下调多种癌基因的活性，并有抑制血管内皮生长因子（VEGF）基因和药物多抗性（MDR）基因表达的作用。<br/>毒理研究<br/>长期毒性<br/>恒河猴肌肉注射本品，剂量分别为患者临床拟用剂量的7.5和75倍（按每公斤体重给药量折算），连续16天，给药结束时，高剂量组2/12动物肾组织出现轻微病理损伤。给药14天时，动物血清中出现腺病毒中和抗体。给药结束时，pCR法检测可见动物肺脏、肝脏和肾脏组织中有腺病毒基因分布，免疫组化染色法检测到肠、肺脏、膀胱和肾脏中有p53蛋白表达。停药3周后，p53基因和p53蛋白仍存在于上述组织中。<br/>遗传毒性采用本品进行中国仓鼠肺细胞（CHL）染色体畸变试验和小鼠骨髓微核试验，试验结果均为阴性。该品属缺陷性重组腺病毒，在体内对细胞只发生一次性感染，不能繁殖，亦不会导致人群传染和环境污染。腺病毒DNA不整合到人细胞基因组中，无遗传毒性', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '药代动力学', '动物体内实验表明：局部或全身注射后1小时内，该重组腺病毒体即可进入肿瘤细胞。注射后3小时，p53基因即开始表达，并生成p53蛋白质；12小时时表达率为47%，第3天达到高峰，第5天降至30%，14天内仍可检出。3星期后，进入细胞的重组腺病毒DNA即被降解。静脉注射可引起广泛地组织分布，肝脏分布最多，其次是肺脏；肿瘤局部注射则主要分布在局部，在其他组织和器官的分布难以检出，未见从尿、粪、胆汁中排泄。', '动物体内实验表明：局部或全身注射后1小时内，该重组腺病毒体即可进入肿瘤细胞。注射后3小时，p53基因即开始表达，并生成p53蛋白质；12小时时表达率为47%，第3天达到高峰，第5天降至30%，14天内仍可检出。3星期后，进入细胞的重组腺病毒DNA即被降解。静脉注射可引起广泛地组织分布，肝脏分布最多，其次是肺脏；肿瘤局部注射则主要分布在局部，在其他组织和器官的分布难以检出，未见从尿、粪、胆汁中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '主要成份', '岩陀、鹿衔草、鹿角霜。辅料为：玉米淀粉、滑石粉、微晶纤维素。', '岩陀、鹿衔草、鹿角霜。辅料为：玉米淀粉、滑石粉、微晶纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '适应症', '彝医：补知凯扎诺，且凯色土。中医：益肾，活血，软坚散结。用于肾阳不足、气滞血瘀所致的乳腺增生。', '彝医：补知凯扎诺，且凯色土。中医：益肾，活血，软坚散结。用于肾阳不足、气滞血瘀所致的乳腺增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '用法用量', '口服，一次3-5片，一日3次；饭后服用。月经前15天开始服，至月经来时停药。', '口服，一次3-5片，一日3次；饭后服用。月经前15天开始服，至月经来时停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '主要成份', '本品主要成份为碘海醇，其化学名称为：5-[N-(2，3-二羟丙基)乙酰胺基]-N,N’-双(2,3-二羟丙基)-2,4,6-三碘-1,3-苯二甲酰胺。<br/>化学结构式：<br/>分子式：C19H26I3N3O9<br/>分子量：821.14<br/>辅料：氨丁三醇，EDTA钙钠，盐酸调节PH，注射用水。', '本品主要成份为碘海醇，其化学名称为：5-[N-(2，3-二羟丙基)乙酰胺基]-N,N’-双(2,3-二羟丙基)-2,4,6-三碘-1,3-苯二甲酰胺。<br/>化学结构式：<br/>分子式：C19H26I3N3O9<br/>分子量：821.14<br/>辅料：氨丁三醇，EDTA钙钠，盐酸调节PH，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '适应症', 'X线对比剂。可用于心血管造影、动脉造影、尿路造影、静脉造影、CT增强检查；颈、胸和腰段椎管造影、经椎管蛛网膜下腔注射后CT脑池造影；关节腔造影、经内窥镜胰胆管造影(ERCP)；疝或瘘道造影、子宫输卵管造影、涎腺造影、经皮肝胆管造影(PTC)、窦道造影、胃肠道造影和“T”型管造影等。', 'X线对比剂。可用于心血管造影、动脉造影、尿路造影、静脉造影、CT增强检查；颈、胸和腰段椎管造影、经椎管蛛网膜下腔注射后CT脑池造影；关节腔造影、经内窥镜胰胆管造影(ERCP)；疝或瘘道造影、子宫输卵管造影、涎腺造影、经皮肝胆管造影(PTC)、窦道造影、胃肠道造影和“T”型管造影等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '用法用量', '给药剂量取决于检查的种类、病人的年龄、体重、心输出量和全身情况及使用的技术。一般而言，该药的常用碘浓度和容量与目前使用的其它含碘对比剂相似。和其它对比剂一样，在用药前后部必须保证体内有充足的水份。以下的剂量可作为临床指导。<br/>1.静脉注射指南<br/>适用范围<br/>浓度<br/>用量<br/>说明<br/>尿路造影<br/>成人<br/><br/>300mg/ml<br/><br/>或350mg/ml<br/>40-80ml<br/><br/>40-80ml<br/>在大剂量的尿路造影中可高于80ml<br/><br/><br/>儿童＜7kg<br/>＞7kg<br/><br/><br/>300mg/ml<br/><br/>300mg/ml<br/><br/><br/>按体重3ml/kg<br/><br/>按体重2ml/kg(最高40ml)<br/><br/><br/>下肢静脉造影<br/><br/><br/>300mg/ml<br/><br/><br/>每腿20-100ml<br/><br/><br/><br/>数字减影造影<br/><br/>(DSA)<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>一次注射20-60ml<br/><br/>一次注射20-60ml<br/><br/><br/>CT增强<br/><br/>成人<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>100-200ml<br/><br/>100-150ml<br/><br/><br/>通常总碘量为30-60g<br/><br/><br/>儿童<br/><br/><br/>300mg/ml<br/><br/><br/>按体重1.5-2ml/kg<br/><br/>2.动脉注射指南<br/><br/>适应范围<br/><br/><br/>浓度<br/><br/><br/>用量<br/><br/><br/>说明<br/><br/>动脉造影<br/>主动脉血管造影<br/><br/>选择性脑动脉造影<br/><br/><br/>下肢动脉造影<br/><br/><br/>各种动脉造影<br/><br/>300mg/ml<br/>300mg/ml<br/><br/>350mg/ml<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>300mg/ml<br/><br/>一次注射30-40ml<br/><br/>一次注射5-10ml<br/><br/>一次注射40-60ml<br/><br/><br/>一次注射30-50ml<br/><br/><br/>取决于检查的类型<br/><br/><br/><br/><br/>根据注射部位选择每次注射的用量<br/><br/>心血管造影<br/>成人<br/><br/>左心室和主动脉根注射<br/>选择性冠状动脉造<br/>影<br/><br/><br/><br/><br/>儿童<br/><br/><br/><br/><br/><br/>350mg/ml<br/><br/>350mg/ml<br/><br/><br/><br/><br/><br/><br/>300mg/ml<br/>或350mg/ml<br/><br/><br/><br/>一次注射30-60ml<br/><br/>一次注射4-8ml<br/><br/><br/><br/><br/><br/><br/>取决于年龄、体重和病情(最高按体重8ml/kg)<br/><br/><br/><br/>数字减影造影<br/><br/>(DSA)<br/><br/><br/>300mg/ml<br/><br/><br/>一次注射1-15ml<br/><br/><br/>取决于注射部位。偶尔可用大剂量-最高达30ml。<br/><br/>3.脊髓造影指南<br/><br/>适应范围<br/><br/><br/>浓度<br/><br/><br/>用量<br/><br/><br/>说明<br/><br/><br/>椎管造影<br/><br/><br/>300mg/ml<br/><br/><br/>7-10ml<br/><br/><br/>为减少可能的不良反应，使用的总碘量不应超过3g。<br/><br/><br/>关节腔造影<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>5-15ml<br/><br/>或5-10ml<br/><br/><br/><br/>子宫输卵管造影<br/><br/><br/>300mg/ml<br/><br/><br/>15-25ml<br/><br/><br/><br/>涎管造影<br/><br/><br/>300mg/ml<br/><br/><br/>0.5-2ml<br/><br/><br/><br/>胃肠道检查<br/><br/><br/><br/><br/><br/><br/><br/>可稀释<br/><br/>最大剂量为50ml<br/><br/><br/>口服<br/><br/><br/><br/>成人<br/><br/><br/>因人而异<br/><br/>儿童<br/><br/><br/>因人而异<br/><br/><br/>CT-增强<br/><br/><br/><br/><br/><br/><br/><br/>举例：<br/><br/>用水稀释300或<br/><br/>350mgl/ml欧乃派克<br/><br/>比例为：1：50<br/><br/><br/>口服<br/><br/><br/><br/>成人<br/><br/><br/>用水稀释至约<br/>6mg/ml<br/><br/>一次800-2000ml稀释液<br/><br/><br/>儿童<br/><br/><br/><br/><br/>用水稀释至约<br/><br/>6mg/ml<br/><br/><br/><br/>按体重一次15-20ml/kg稀释液<br/><br/><br/><br/>直肠使用<br/><br/><br/><br/><br/><br/>儿童<br/>用水稀释至约<br/>6mg/ml<br/><br/><br/><br/><br/>因人而异', '给药剂量取决于检查的种类、病人的年龄、体重、心输出量和全身情况及使用的技术。一般而言，该药的常用碘浓度和容量与目前使用的其它含碘对比剂相似。和其它对比剂一样，在用药前后部必须保证体内有充足的水份。以下的剂量可作为临床指导。<br/>1.静脉注射指南<br/>适用范围<br/>浓度<br/>用量<br/>说明<br/>尿路造影<br/>成人<br/><br/>300mg/ml<br/><br/>或350mg/ml<br/>40-80ml<br/><br/>40-80ml<br/>在大剂量的尿路造影中可高于80ml<br/><br/><br/>儿童＜7kg<br/>＞7kg<br/><br/><br/>300mg/ml<br/><br/>300mg/ml<br/><br/><br/>按体重3ml/kg<br/><br/>按体重2ml/kg(最高40ml)<br/><br/><br/>下肢静脉造影<br/><br/><br/>300mg/ml<br/><br/><br/>每腿20-100ml<br/><br/><br/><br/>数字减影造影<br/><br/>(DSA)<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>一次注射20-60ml<br/><br/>一次注射20-60ml<br/><br/><br/>CT增强<br/><br/>成人<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>100-200ml<br/><br/>100-150ml<br/><br/><br/>通常总碘量为30-60g<br/><br/><br/>儿童<br/><br/><br/>300mg/ml<br/><br/><br/>按体重1.5-2ml/kg<br/><br/>2.动脉注射指南<br/><br/>适应范围<br/><br/><br/>浓度<br/><br/><br/>用量<br/><br/><br/>说明<br/><br/>动脉造影<br/>主动脉血管造影<br/><br/>选择性脑动脉造影<br/><br/><br/>下肢动脉造影<br/><br/><br/>各种动脉造影<br/><br/>300mg/ml<br/>300mg/ml<br/><br/>350mg/ml<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>300mg/ml<br/><br/>一次注射30-40ml<br/><br/>一次注射5-10ml<br/><br/>一次注射40-60ml<br/><br/><br/>一次注射30-50ml<br/><br/><br/>取决于检查的类型<br/><br/><br/><br/><br/>根据注射部位选择每次注射的用量<br/><br/>心血管造影<br/>成人<br/><br/>左心室和主动脉根注射<br/>选择性冠状动脉造<br/>影<br/><br/><br/><br/><br/>儿童<br/><br/><br/><br/><br/><br/>350mg/ml<br/><br/>350mg/ml<br/><br/><br/><br/><br/><br/><br/>300mg/ml<br/>或350mg/ml<br/><br/><br/><br/>一次注射30-60ml<br/><br/>一次注射4-8ml<br/><br/><br/><br/><br/><br/><br/>取决于年龄、体重和病情(最高按体重8ml/kg)<br/><br/><br/><br/>数字减影造影<br/><br/>(DSA)<br/><br/><br/>300mg/ml<br/><br/><br/>一次注射1-15ml<br/><br/><br/>取决于注射部位。偶尔可用大剂量-最高达30ml。<br/><br/>3.脊髓造影指南<br/><br/>适应范围<br/><br/><br/>浓度<br/><br/><br/>用量<br/><br/><br/>说明<br/><br/><br/>椎管造影<br/><br/><br/>300mg/ml<br/><br/><br/>7-10ml<br/><br/><br/>为减少可能的不良反应，使用的总碘量不应超过3g。<br/><br/><br/>关节腔造影<br/><br/><br/>300mg/ml<br/><br/>或350mg/ml<br/><br/><br/>5-15ml<br/><br/>或5-10ml<br/><br/><br/><br/>子宫输卵管造影<br/><br/><br/>300mg/ml<br/><br/><br/>15-25ml<br/><br/><br/><br/>涎管造影<br/><br/><br/>300mg/ml<br/><br/><br/>0.5-2ml<br/><br/><br/><br/>胃肠道检查<br/><br/><br/><br/><br/><br/><br/><br/>可稀释<br/><br/>最大剂量为50ml<br/><br/><br/>口服<br/><br/><br/><br/>成人<br/><br/><br/>因人而异<br/><br/>儿童<br/><br/><br/>因人而异<br/><br/><br/>CT-增强<br/><br/><br/><br/><br/><br/><br/><br/>举例：<br/><br/>用水稀释300或<br/><br/>350mgl/ml欧乃派克<br/><br/>比例为：1：50<br/><br/><br/>口服<br/><br/><br/><br/>成人<br/><br/><br/>用水稀释至约<br/>6mg/ml<br/><br/>一次800-2000ml稀释液<br/><br/><br/>儿童<br/><br/><br/><br/><br/>用水稀释至约<br/><br/>6mg/ml<br/><br/><br/><br/>按体重一次15-20ml/kg稀释液<br/><br/><br/><br/>直肠使用<br/><br/><br/><br/><br/><br/>儿童<br/>用水稀释至约<br/>6mg/ml<br/><br/><br/><br/><br/>因人而异', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '不良反应', '常见不良反应(适用于所有含碘对比剂)<br/>以下所列的是与造影有关的不良反应，包括了非离子型单体对比剂。对应各种不同检查而产生的不良反应，详见对应章节。<br/>和含碘对比剂有关的不良反应本质上一般都为轻到中度且为暂时性的，非离子型对比剂的不良反应要比离子型对比剂更少。重度反应和致死反应非常罕见。<br/>常见的不良反应为轻度的感觉异常，如热感或暂时性的金属味觉。可能发生腹部不适或疼痛和胃肠道反应如恶心，呕吐和腹泻。过敏反应较少见，通常表现为轻度的呼吸道和皮肤反应，如呼吸困难、皮疹、红斑、荨麻疹、搔痒和血管性水肿，它们可在注射后立即出现也可在几天后出现。严重的反应如喉头水肿：支气管痉挛或肺水肿非常少见。严重甚至毒性的皮肤反应已有报道。过敏样反应可能与剂量和用药途径无关。严重反应的最初症状可能仅是轻微的过敏症状，必须马上停止继续使用对比剂，必要时应立即通过血管给药进行相应的治疗。使用β受体阻滞剂的病人其过敏反应的症状可能不典型，容易误为迷走神经反应。迷走神经反应可引起低血压和心律过缓，很少见。可能发生头痛或发热。高血压的发作也可能发生。偶可发热伴寒战。碘中毒或“碘中毒性腮腺炎”是一种罕见的与使用碘对比剂有关的并发症，表现为腮腺的肿胀和触痛，可在检查后持续达10天。<br/>血管内注射(动脉和静脉内注射)<br/>请首先阅读“常见不良反应”章节。以下内容只描述了在血管内注射非离子型单体对比剂后易发生的不良反应。<br/>在动脉内注射对比剂所引起的不良反应性质与注射的部位和剂量有关。选择性动脉造影或其它相应的技术操作可使目标器官处于高浓度对比剂状态，可能会引起相应器官的并发症。外周血管造影常会引起远端的疼痛和热感(发病率＞1：10)。在注射含碘对比剂后短暂性血清肌酐上升也很常见，但通常无临床意义。肾功能衰竭非常罕见。不过在高危病人中可能发生肾衰，并且在这些病人中有致死病例的报道。冠脉、脑或肾动脉注射后会引起动脉痉挛并导致局部缺血。神经系统反应非常罕见，它们可为癫痫发作或短暂性运动或感觉障碍。偶可在随访的CT扫描时见到对比剂通过血脑屏障为脑皮质摄取，有时可伴短暂性意识模糊或皮层盲。严重的心脏并发症如心搏停止、心律紊乱、心功能减退或心肌缺血都很少见。<br/>静脉造影后的血栓性静脉炎和静脉内血栓形成很少见。曾有极个别关节痛的病例报道。<br/>可能发生严重的呼吸道症状和征兆(包括呼吸困难，支气管痉挛，喉痉挛，非心源性肺水肿)及咳嗽。<br/>可能发生甲状腺功能亢进。可能发生发红。可能发生注射部位反应。<br/>椎管内使用<br/>请首先阅读“常见不良反应”章节。以下内容只描述了在椎管内注射非离子型单体对比剂后易发生的不良反应。<br/>鞘内注射后的不良反应可能在检查后几小时甚至几天后延迟出现。其发生率与单独腰穿相似。头痛、恶心、呕吐和头晕很常见，主要与穿刺点脑脊液渗漏引起蛛网膜下腔压力下降有关。有些病人会有严重的头痛并持续几天。不要抽出太多的脑脊液以避免压力过度下降。轻度的局部疼痛、外周感觉异常和根性疼痛偶可发生在注射的部位(发生率＜1：10，但＞1：100)。偶见下肢疼痛和痛性痉挛。脑膜刺激所致的畏光和假性脑膜炎偶有发生。症状明显的化学性脑膜炎非常罕见，也应考虑有感染性脑膜炎的可能。非常少见的反应还有短暂性脑功能失调，包括癫痫发作、短暂性意识丧失、运动和感觉障碍。少数病人有EEG的改变。可能发生暂时性失明。可能发生颈部疼痛。可能发生注射部位反应。<br/>体腔内使用<br/>请首先阅读“常见不良反应”章节。以下内容只描述了在体腔内注射非离子型单体对比剂后易发生的不良反应。<br/>全身性过敏反应少见。<br/>ERCP：淀粉酶水平略有升高比较常见。ERCP检查后偶可在肾脏内见到对比剂，此情况提示ERCP后胰腺炎的危险性大为增加。也有发生坏死性胰腺炎的个案报道。<br/>口服对比剂偶可发生胃肠道不适。<br/>子宫输卵管造影：常有下腹部短暂性轻度疼痛。<br/>关节腔造影：造影术后疼痛比较常见。症状明显的关节炎罕见，此种病人应考虑感染性关节炎的可能。<br/>疝造影：轻度的术后疼痛较常见。', '常见不良反应(适用于所有含碘对比剂)<br/>以下所列的是与造影有关的不良反应，包括了非离子型单体对比剂。对应各种不同检查而产生的不良反应，详见对应章节。<br/>和含碘对比剂有关的不良反应本质上一般都为轻到中度且为暂时性的，非离子型对比剂的不良反应要比离子型对比剂更少。重度反应和致死反应非常罕见。<br/>常见的不良反应为轻度的感觉异常，如热感或暂时性的金属味觉。可能发生腹部不适或疼痛和胃肠道反应如恶心，呕吐和腹泻。过敏反应较少见，通常表现为轻度的呼吸道和皮肤反应，如呼吸困难、皮疹、红斑、荨麻疹、搔痒和血管性水肿，它们可在注射后立即出现也可在几天后出现。严重的反应如喉头水肿：支气管痉挛或肺水肿非常少见。严重甚至毒性的皮肤反应已有报道。过敏样反应可能与剂量和用药途径无关。严重反应的最初症状可能仅是轻微的过敏症状，必须马上停止继续使用对比剂，必要时应立即通过血管给药进行相应的治疗。使用β受体阻滞剂的病人其过敏反应的症状可能不典型，容易误为迷走神经反应。迷走神经反应可引起低血压和心律过缓，很少见。可能发生头痛或发热。高血压的发作也可能发生。偶可发热伴寒战。碘中毒或“碘中毒性腮腺炎”是一种罕见的与使用碘对比剂有关的并发症，表现为腮腺的肿胀和触痛，可在检查后持续达10天。<br/>血管内注射(动脉和静脉内注射)<br/>请首先阅读“常见不良反应”章节。以下内容只描述了在血管内注射非离子型单体对比剂后易发生的不良反应。<br/>在动脉内注射对比剂所引起的不良反应性质与注射的部位和剂量有关。选择性动脉造影或其它相应的技术操作可使目标器官处于高浓度对比剂状态，可能会引起相应器官的并发症。外周血管造影常会引起远端的疼痛和热感(发病率＞1：10)。在注射含碘对比剂后短暂性血清肌酐上升也很常见，但通常无临床意义。肾功能衰竭非常罕见。不过在高危病人中可能发生肾衰，并且在这些病人中有致死病例的报道。冠脉、脑或肾动脉注射后会引起动脉痉挛并导致局部缺血。神经系统反应非常罕见，它们可为癫痫发作或短暂性运动或感觉障碍。偶可在随访的CT扫描时见到对比剂通过血脑屏障为脑皮质摄取，有时可伴短暂性意识模糊或皮层盲。严重的心脏并发症如心搏停止、心律紊乱、心功能减退或心肌缺血都很少见。<br/>静脉造影后的血栓性静脉炎和静脉内血栓形成很少见。曾有极个别关节痛的病例报道。<br/>可能发生严重的呼吸道症状和征兆(包括呼吸困难，支气管痉挛，喉痉挛，非心源性肺水肿)及咳嗽。<br/>可能发生甲状腺功能亢进。可能发生发红。可能发生注射部位反应。<br/>椎管内使用<br/>请首先阅读“常见不良反应”章节。以下内容只描述了在椎管内注射非离子型单体对比剂后易发生的不良反应。<br/>鞘内注射后的不良反应可能在检查后几小时甚至几天后延迟出现。其发生率与单独腰穿相似。头痛、恶心、呕吐和头晕很常见，主要与穿刺点脑脊液渗漏引起蛛网膜下腔压力下降有关。有些病人会有严重的头痛并持续几天。不要抽出太多的脑脊液以避免压力过度下降。轻度的局部疼痛、外周感觉异常和根性疼痛偶可发生在注射的部位(发生率＜1：10，但＞1：100)。偶见下肢疼痛和痛性痉挛。脑膜刺激所致的畏光和假性脑膜炎偶有发生。症状明显的化学性脑膜炎非常罕见，也应考虑有感染性脑膜炎的可能。非常少见的反应还有短暂性脑功能失调，包括癫痫发作、短暂性意识丧失、运动和感觉障碍。少数病人有EEG的改变。可能发生暂时性失明。可能发生颈部疼痛。可能发生注射部位反应。<br/>体腔内使用<br/>请首先阅读“常见不良反应”章节。以下内容只描述了在体腔内注射非离子型单体对比剂后易发生的不良反应。<br/>全身性过敏反应少见。<br/>ERCP：淀粉酶水平略有升高比较常见。ERCP检查后偶可在肾脏内见到对比剂，此情况提示ERCP后胰腺炎的危险性大为增加。也有发生坏死性胰腺炎的个案报道。<br/>口服对比剂偶可发生胃肠道不适。<br/>子宫输卵管造影：常有下腹部短暂性轻度疼痛。<br/>关节腔造影：造影术后疼痛比较常见。症状明显的关节炎罕见，此种病人应考虑感染性关节炎的可能。<br/>疝造影：轻度的术后疼痛较常见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '禁忌', '有严重的甲状腺毒症表现的患者禁用；对本品有严重过敏史者禁用。', '有严重的甲状腺毒症表现的患者禁用；对本品有严重过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '配伍禁忌', '1.使用含碘对比剂可能会导致短暂性肾功能不全，这可便服用二甲双胍的糖尿病人发生乳酸性酸中毒(详见[注意事项]项下的相关内容)。<br/>2.二周内用白细胞介素-2治疗的病人其延迟反应的危险性会增加(感冒样症状和皮肤反应)。<br/>3.所有的碘对比剂都会影响甲状腺功能的测定，甲状腺碘结合能力下降会持续几周。<br/>4.血清和尿中高浓度的对比剂会影响胆红素、蛋白或无机物(如铁、铜、钙和磷)的实验室测定结果。在使用对比剂的当天不应做这些检查。<br/>5.虽然没有明确的配伍禁忌，本品仍不应与其它药物直接混合使用。应使用单独的注射器。', '1.使用含碘对比剂可能会导致短暂性肾功能不全，这可便服用二甲双胍的糖尿病人发生乳酸性酸中毒(详见[注意事项]项下的相关内容)。<br/>2.二周内用白细胞介素-2治疗的病人其延迟反应的危险性会增加(感冒样症状和皮肤反应)。<br/>3.所有的碘对比剂都会影响甲状腺功能的测定，甲状腺碘结合能力下降会持续几周。<br/>4.血清和尿中高浓度的对比剂会影响胆红素、蛋白或无机物(如铁、铜、钙和磷)的实验室测定结果。在使用对比剂的当天不应做这些检查。<br/>5.虽然没有明确的配伍禁忌，本品仍不应与其它药物直接混合使用。应使用单独的注射器。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '注意事项', '使用非离子型单体对比剂的一般注意事项：<br/>1、有过敏、哮喘和对含碘造影剂有过不良反应的需特别注意。对这些病例可考虑使用预防用药，如类固醇，H1，H2组胺受体拮抗剂等。<br/>2、使用本品后发生严重反应的风险较小。但是，碘对比剂可激发过敏样反应或其它过敏反应的表现。因此应预先进行急救措施的训练和预备必须的抢救药物和器械以应付可能出现的严重反应。<br/>3、鉴于预试验对由非离子型对比剂引起的过敏反应预测的准确性极低，以及预试验本身也可能导致严重过敏反应，因此不建议采用预试验来预测碘过敏反应。<br/>4、在整个X线检查过程中应始终保持静脉输液通路畅通。<br/>5、体外试验中，非离子型对比剂对凝血系统的影响较离子型对比剂为轻。在施行血管造影术时，应十分小心在血管内的技术操作，不时地用肝素化的生理盐水灌洗导管以减少与操作技术相关的血栓形成和栓塞。<br/>6、在用对比剂前后必须保证体内有足够的水分。这一点尤其适合患有多发性骨髓瘤、糖尿病、肾功能不全的病人及婴幼儿和老年人。小于1岁的婴儿，特别是新生儿易引起电解质紊乱和血液动力学失调。对有严重心脏病和肺动脉高压的病人需特别注意。因为他们易发展为血液动力学失调和心律紊乱。<br/>7、急性脑病：脑瘤或有癫痫病史的病人要预防癫痫发作并需特别的注意。酗酒和吸毒者其癫痫发作和神经系统反应危险性大为增加。少数病人在椎管造影后发生短暂性听力丧失或耳聋，这可能是腰穿后脑脊液压力下降所致。<br/>8、为预防使用对比剂后的急性肾功能衰竭，对已有肾功能损害和糖尿病的病人需要特别的注意，因为他们的危险性较大。异型球蛋白血症(多发性骨髓瘤病和Waldenstrom巨球蛋白血症)的病人危险性也较大。<br/>9、预防措施包括：<br/>-鉴别有高危因素的病人。<br/>-确保体内有足够的水分。如有必要，可在检查前由静脉维持输液直到对比剂从肾脏清除。<br/>-在对比剂清除之前避免任何加重肾脏负担的肾毒性药物、口服胆囊对比剂、动脉钳闭术、肾动脉成形术或其它大型手术。<br/>-延迟重复的造影检查直到肾功能恢复到检查前水平。<br/>为防止乳酸性酸中毒，在对使用二甲双胍的糖尿病人血管内注射含碘对比剂前，必须测定血清肌酐水平。对于血清肌酐/肾功能正常的患者：在注射对比剂时必须停用二甲双胍并在48小时内不能恢复用药，或直至肾功能/血清肌酐达正常值。对于血清肌酐/肾功能不正常的患者：必须停用二甲双胍并将对比剂检查推迟至48小时后。只有在肾功能/血清肌酐水平恒定后才能恢复二甲双胍的用药。对有些肾功能不正常或未知的急救病例，医生必须评估使用对比剂检查的利弊，并需采取预防措施：停用二甲双胍、给病人充足的水分、监测肾功能和仔细观察乳酸性酸中毒症状。<br/>存在发生暂时性肝功能紊乱的潜在风险。严重肝肾功能不全的病人需特别注意，因为这些病人清除对比剂的时间明显延长。血透病人可能接受对比剂检查。在注射对比剂后立即进行血液透析不是必须的，因为没有证据表明血液透析能保护肾功能损害的病人不得对比剂肾病。<br/>含碘对比剂可加重重症肌无力的症状。嗜铬细胞瘤病人在介入治疗时应给予预防高血压危象的α受体阻滞剂。甲亢病人也需特别注意。多发结节性甲状腺肿的病人在使用碘对比剂后有发展成甲亢的可能。应清楚地认识到早产儿在使用对比剂后有短暂性甲减的可能。<br/>对比剂外渗时偶然会引起局部的疼痛和水肿，它们会逐渐消退，不留后遗症。不过，偶可见发生炎症甚至组织坏死的病例。常规处理方法为抬高患肢和局部冷敷。万一发生隔室综合症需手术减压。<br/>10、观察时间<br/>使用对比剂后的病人应至少观察30分钟以上，因为大多数的严重不良反应部发生在这段时间。不过，仍有发生延迟反应的可能。<br/>11、椎管内注射<br/>在椎管造影后，病人应休息1小时，头、胸抬高20°。然后可小心下床行走但不要弯腰。如仍躺在床上，应保持头胸抬高位6小时。对癫痫发作阈较低的病人在此期间应密切观察。门诊病人最初的24小时内不能独处。<br/>12、对驾驶和操作机器能力的影响：<br/>在椎管内注射后24小时内不应驾驶和操作机器。<br/>13、如所有的非胃肠道药品，本品应在使用前目检，以检查是否有微粒、变色及容器是否损坏。<br/>药品应在使用前才被抽入针筒，每本品瓶仅供单次使用，丢弃未用部分。', '使用非离子型单体对比剂的一般注意事项：<br/>1、有过敏、哮喘和对含碘造影剂有过不良反应的需特别注意。对这些病例可考虑使用预防用药，如类固醇，H1，H2组胺受体拮抗剂等。<br/>2、使用本品后发生严重反应的风险较小。但是，碘对比剂可激发过敏样反应或其它过敏反应的表现。因此应预先进行急救措施的训练和预备必须的抢救药物和器械以应付可能出现的严重反应。<br/>3、鉴于预试验对由非离子型对比剂引起的过敏反应预测的准确性极低，以及预试验本身也可能导致严重过敏反应，因此不建议采用预试验来预测碘过敏反应。<br/>4、在整个X线检查过程中应始终保持静脉输液通路畅通。<br/>5、体外试验中，非离子型对比剂对凝血系统的影响较离子型对比剂为轻。在施行血管造影术时，应十分小心在血管内的技术操作，不时地用肝素化的生理盐水灌洗导管以减少与操作技术相关的血栓形成和栓塞。<br/>6、在用对比剂前后必须保证体内有足够的水分。这一点尤其适合患有多发性骨髓瘤、糖尿病、肾功能不全的病人及婴幼儿和老年人。小于1岁的婴儿，特别是新生儿易引起电解质紊乱和血液动力学失调。对有严重心脏病和肺动脉高压的病人需特别注意。因为他们易发展为血液动力学失调和心律紊乱。<br/>7、急性脑病：脑瘤或有癫痫病史的病人要预防癫痫发作并需特别的注意。酗酒和吸毒者其癫痫发作和神经系统反应危险性大为增加。少数病人在椎管造影后发生短暂性听力丧失或耳聋，这可能是腰穿后脑脊液压力下降所致。<br/>8、为预防使用对比剂后的急性肾功能衰竭，对已有肾功能损害和糖尿病的病人需要特别的注意，因为他们的危险性较大。异型球蛋白血症(多发性骨髓瘤病和Waldenstrom巨球蛋白血症)的病人危险性也较大。<br/>9、预防措施包括：<br/>-鉴别有高危因素的病人。<br/>-确保体内有足够的水分。如有必要，可在检查前由静脉维持输液直到对比剂从肾脏清除。<br/>-在对比剂清除之前避免任何加重肾脏负担的肾毒性药物、口服胆囊对比剂、动脉钳闭术、肾动脉成形术或其它大型手术。<br/>-延迟重复的造影检查直到肾功能恢复到检查前水平。<br/>为防止乳酸性酸中毒，在对使用二甲双胍的糖尿病人血管内注射含碘对比剂前，必须测定血清肌酐水平。对于血清肌酐/肾功能正常的患者：在注射对比剂时必须停用二甲双胍并在48小时内不能恢复用药，或直至肾功能/血清肌酐达正常值。对于血清肌酐/肾功能不正常的患者：必须停用二甲双胍并将对比剂检查推迟至48小时后。只有在肾功能/血清肌酐水平恒定后才能恢复二甲双胍的用药。对有些肾功能不正常或未知的急救病例，医生必须评估使用对比剂检查的利弊，并需采取预防措施：停用二甲双胍、给病人充足的水分、监测肾功能和仔细观察乳酸性酸中毒症状。<br/>存在发生暂时性肝功能紊乱的潜在风险。严重肝肾功能不全的病人需特别注意，因为这些病人清除对比剂的时间明显延长。血透病人可能接受对比剂检查。在注射对比剂后立即进行血液透析不是必须的，因为没有证据表明血液透析能保护肾功能损害的病人不得对比剂肾病。<br/>含碘对比剂可加重重症肌无力的症状。嗜铬细胞瘤病人在介入治疗时应给予预防高血压危象的α受体阻滞剂。甲亢病人也需特别注意。多发结节性甲状腺肿的病人在使用碘对比剂后有发展成甲亢的可能。应清楚地认识到早产儿在使用对比剂后有短暂性甲减的可能。<br/>对比剂外渗时偶然会引起局部的疼痛和水肿，它们会逐渐消退，不留后遗症。不过，偶可见发生炎症甚至组织坏死的病例。常规处理方法为抬高患肢和局部冷敷。万一发生隔室综合症需手术减压。<br/>10、观察时间<br/>使用对比剂后的病人应至少观察30分钟以上，因为大多数的严重不良反应部发生在这段时间。不过，仍有发生延迟反应的可能。<br/>11、椎管内注射<br/>在椎管造影后，病人应休息1小时，头、胸抬高20°。然后可小心下床行走但不要弯腰。如仍躺在床上，应保持头胸抬高位6小时。对癫痫发作阈较低的病人在此期间应密切观察。门诊病人最初的24小时内不能独处。<br/>12、对驾驶和操作机器能力的影响：<br/>在椎管内注射后24小时内不应驾驶和操作机器。<br/>13、如所有的非胃肠道药品，本品应在使用前目检，以检查是否有微粒、变色及容器是否损坏。<br/>药品应在使用前才被抽入针筒，每本品瓶仅供单次使用，丢弃未用部分。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '妊娠及哺乳期妇女用药', '人类妊娠期间使用本品的安全性并未确立。实验性动物研究的结果并不直接或间接表明在人类生殖、胚胎或胎儿发育中的损害作用。因为在妊娠的任何时候部应避免射线的照射，所以在考虑对妊娠妇女使用造影检查时必须慎重权衡利弊。本品不应用于妊娠妇女除非临床医生认为利远大于弊时。<br/>对比剂在人类的乳汁中排出极少，通过胃肠道吸收的量也极少。因此对母乳喂养婴儿损害的可能性很小。', '人类妊娠期间使用本品的安全性并未确立。实验性动物研究的结果并不直接或间接表明在人类生殖、胚胎或胎儿发育中的损害作用。因为在妊娠的任何时候部应避免射线的照射，所以在考虑对妊娠妇女使用造影检查时必须慎重权衡利弊。本品不应用于妊娠妇女除非临床医生认为利远大于弊时。<br/>对比剂在人类的乳汁中排出极少，通过胃肠道吸收的量也极少。因此对母乳喂养婴儿损害的可能性很小。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '儿童用药', '见[用法用量]项下的内容。', '见[用法用量]项下的内容。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '老年人用药', '老年人在使用对比剂前后必须保证体内有足够的水分。', '老年人在使用对比剂前后必须保证体内有足够的水分。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '主要成份', '本品主要成份：卡莫司汀<br/>化学名称：1,3-双（α-氯乙基-1-亚硝基脲。<br/>化学结构式：<br/>分子式：C5H9Cl2N3O2<br/>分子量：214.05<br/>辅料为：聚乙二醇400', '本品主要成份：卡莫司汀<br/>化学名称：1,3-双（α-氯乙基-1-亚硝基脲。<br/>化学结构式：<br/>分子式：C5H9Cl2N3O2<br/>分子量：214.05<br/>辅料为：聚乙二醇400', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '适应症', '因能够通过血脑脊液屏障，故对脑瘤(恶性胶质细胞瘤、脑干胶质瘤、成神经管细胞瘤、星形胶质细胞瘤、室管膜瘤)、脑转移瘤和脑膜白血病有效，对恶性淋巴瘤、多发性骨髓瘤，与其他药物合用对恶性黑色素瘤有效。', '因能够通过血脑脊液屏障，故对脑瘤(恶性胶质细胞瘤、脑干胶质瘤、成神经管细胞瘤、星形胶质细胞瘤、室管膜瘤)、脑转移瘤和脑膜白血病有效，对恶性淋巴瘤、多发性骨髓瘤，与其他药物合用对恶性黑色素瘤有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '用法用量', '静脉注射按体表面积100mg/m2，每日一次，连用2～3日；或200mg/m2，用一次，每6～8周重复。溶入5%葡萄糖或生理盐水150ml中快速点滴。', '静脉注射按体表面积100mg/m2，每日一次，连用2～3日；或200mg/m2，用一次，每6～8周重复。溶入5%葡萄糖或生理盐水150ml中快速点滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '不良反应', '1．一次静脉注射后，骨髓抑制经常发生在用药后4～6周，白细胞最低值见于5～6周，在6～7周逐渐恢复。但多次用药，可延迟至10～12周恢复。一次静脉注射后，血小板最低值见于4～5周，在6～7周内恢复，血小板下降常比白细胞严重。<br/>2．静脉注射部位可产生血栓性静脉炎。大剂量可产生脑脊髓病。<br/>3．长期治疗可产生肺间质或肺纤维化。有时甚至l～2疗程后即出现肺并发症，部分患者不能恢复。此外可产生恶心、呕吐等消化道反应，用药后2小时即可出现，常持续4～6小时。<br/>4．对肝肾均有影响，肝脏损害常可恢复，肾脏毒性可见氮质血症，肾功能减退，肾脏缩小。<br/>5. 本品有继发白血病的报道。亦有致畸胎的可能性。<br/>6. 本品可抑制睾丸或卵子功能，引起闭经或精子缺乏。', '1．一次静脉注射后，骨髓抑制经常发生在用药后4～6周，白细胞最低值见于5～6周，在6～7周逐渐恢复。但多次用药，可延迟至10～12周恢复。一次静脉注射后，血小板最低值见于4～5周，在6～7周内恢复，血小板下降常比白细胞严重。<br/>2．静脉注射部位可产生血栓性静脉炎。大剂量可产生脑脊髓病。<br/>3．长期治疗可产生肺间质或肺纤维化。有时甚至l～2疗程后即出现肺并发症，部分患者不能恢复。此外可产生恶心、呕吐等消化道反应，用药后2小时即可出现，常持续4～6小时。<br/>4．对肝肾均有影响，肝脏损害常可恢复，肾脏毒性可见氮质血症，肾功能减退，肾脏缩小。<br/>5. 本品有继发白血病的报道。亦有致畸胎的可能性。<br/>6. 本品可抑制睾丸或卵子功能，引起闭经或精子缺乏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '药物过量', '没有药物可以对抗药物过量，如出现严重骨髓抑制可输注成分血或使用粒细胞集落刺激因子。', '没有药物可以对抗药物过量，如出现严重骨髓抑制可输注成分血或使用粒细胞集落刺激因子。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '禁忌', '既往对本药过敏的病人，妊娠及哺乳期妇女禁用。', '既往对本药过敏的病人，妊娠及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '配伍禁忌', '以本品组成联合化疗方案时，应避免合用有严重降低白细胞血小板作用或产生严重胃肠反应的抗癌药。', '以本品组成联合化疗方案时，应避免合用有严重降低白细胞血小板作用或产生严重胃肠反应的抗癌药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '注意事项', '1．老年人易有肾功能减退，可影响排泄，应慎用。<br/>2．对诊断的干扰：本品可引起肝肾功能异常。<br/>3．下列情况慎用：骨髓抑制、感染、肝肾功能异常、接受过放射治疗或抗癌药治疗的患者。<br/>4．用药期间应注意检查血常规、血小板、肝肾功能、肺功能。<br/>5．本品可抑制身体免疫机制，使疫苗接种不能激发身体抗体产生。化疗结束后三个月内不宜接种活疫苗。<br/>6．预防感染，注意口腔卫生。', '1．老年人易有肾功能减退，可影响排泄，应慎用。<br/>2．对诊断的干扰：本品可引起肝肾功能异常。<br/>3．下列情况慎用：骨髓抑制、感染、肝肾功能异常、接受过放射治疗或抗癌药治疗的患者。<br/>4．用药期间应注意检查血常规、血小板、肝肾功能、肺功能。<br/>5．本品可抑制身体免疫机制，使疫苗接种不能激发身体抗体产生。化疗结束后三个月内不宜接种活疫苗。<br/>6．预防感染，注意口腔卫生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '妊娠及哺乳期妇女用药', '孕妇使用会出现严重问题，如果使用或使用过程中怀孕，患者应知道其潜在的危险，应禁用。哺乳期妇女亦禁用。', '孕妇使用会出现严重问题，如果使用或使用过程中怀孕，患者应知道其潜在的危险，应禁用。哺乳期妇女亦禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '药理作用', '本品及其代谢物可通过烷化作用与核酸交链，亦有可能因改变蛋白而产生抗癌作用。在体内能与DNA聚合酶作用，对增殖期细胞各期都有作用，对兔及小鼠有致畸性。', '本品及其代谢物可通过烷化作用与核酸交链，亦有可能因改变蛋白而产生抗癌作用。在体内能与DNA聚合酶作用，对增殖期细胞各期都有作用，对兔及小鼠有致畸性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '药代动力学', '静脉注射人血后迅速分解。半衰期5分钟，生物半衰期15～30分钟。本品可通过血-脑脊液屏障。由肝脏代谢，代谢物可在血浆中停留数日，造成延迟骨髓毒性。可能有肝肠循环。96小时有60%～70%由肾排出(其中原形不到1%)，1%由粪排出，10%以二氧化碳形式由呼吸道排出。由于脂溶性好，可通过血-脑脊液屏障。脑脊液中的药物浓度为血浆中的50%或以上。', '静脉注射人血后迅速分解。半衰期5分钟，生物半衰期15～30分钟。本品可通过血-脑脊液屏障。由肝脏代谢，代谢物可在血浆中停留数日，造成延迟骨髓毒性。可能有肝肠循环。96小时有60%～70%由肾排出(其中原形不到1%)，1%由粪排出，10%以二氧化碳形式由呼吸道排出。由于脂溶性好，可通过血-脑脊液屏障。脑脊液中的药物浓度为血浆中的50%或以上。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '主要成份', '熟地黄、党参、地黄、天冬、麦冬、辅助为淀粉。', '熟地黄、党参、地黄、天冬、麦冬、辅助为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '适应症', '滋阴补气，清肺降火。用于气阴两虚，症见潮热，咳嗽，形体瘦弱，自汗盗汗，乏力或病后津伤。', '滋阴补气，清肺降火。用于气阴两虚，症见潮热，咳嗽，形体瘦弱，自汗盗汗，乏力或病后津伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '用法用量', '口服，一次10～12丸，一日3次。', '口服，一次10～12丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '主要成份', '益母草、冰糖草、丹参。', '益母草、冰糖草、丹参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '适应症', '调经活血，去瘀生新。用于月经不调，经期腹痛，产后淤血不清，子宫收缩不良。', '调经活血，去瘀生新。用于月经不调，经期腹痛，产后淤血不清，子宫收缩不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '用法用量', '口服，一次2-4粒，一日2次。', '口服，一次2-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '主要成份', '丁香、苍术、白术、豆蔻、砂仁、木香、冰片、薄荷油，<br/>辅料为羟苯乙酯、月桂氮卓酮。', '丁香、苍术、白术、豆蔻、砂仁、木香、冰片、薄荷油，<br/>辅料为羟苯乙酯、月桂氮卓酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '适应症', '健脾开胃，燥湿和中，调气导滞。适用于由脾胃虚弱或寒湿困脾所致的食少纳呆，脘腹胀满，大便溏泄，嗳气欲呕，腹痛肠鸣的辅助治疗。', '健脾开胃，燥湿和中，调气导滞。适用于由脾胃虚弱或寒湿困脾所致的食少纳呆，脘腹胀满，大便溏泄，嗳气欲呕，腹痛肠鸣的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '用法用量', '外用，置药丸于胶布护圈中，药芯对准脐部（神阙穴）贴12小时以上，一日1贴，3贴为一疗程。', '外用，置药丸于胶布护圈中，药芯对准脐部（神阙穴）贴12小时以上，一日1贴，3贴为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '不良反应', '少数病人出现局部皮肤瘙痒。', '少数病人出现局部皮肤瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '注意事项', '1.本品为外用丸剂，禁止内服，皮肤破损处忌用。<br/>2.贴敷部位如有明显灼热感或瘙痒、局部红肿等情况，应停止用药，洗净，必要时向医师咨询。<br/>3.用药3贴症状无缓解，应到医院诊治。<br/>4.儿童、年老体弱者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用丸剂，禁止内服，皮肤破损处忌用。<br/>2.贴敷部位如有明显灼热感或瘙痒、局部红肿等情况，应停止用药，洗净，必要时向医师咨询。<br/>3.用药3贴症状无缓解，应到医院诊治。<br/>4.儿童、年老体弱者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '主要成份', '吉祥草、黄精、百尾参、桔梗、虎耳草、枇杷叶、麻黄、桑白皮、罂粟壳。辅料为：蔗糖、苯甲酸钠、羟苯乙酯、枸橼酸、杨梅香精、薄荷脑。', '吉祥草、黄精、百尾参、桔梗、虎耳草、枇杷叶、麻黄、桑白皮、罂粟壳。辅料为：蔗糖、苯甲酸钠、羟苯乙酯、枸橼酸、杨梅香精、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '适应症', '苗医：蒙柯舍事，蒙柯凯洛嘎韦，封勒善吼俄蒙加阿仰。中医：补气养阴，润肺止咳，益胃生津。用于感冒及慢性支气管炎引起的咳嗽，咽干、咳痰、气喘。', '苗医：蒙柯舍事，蒙柯凯洛嘎韦，封勒善吼俄蒙加阿仰。中医：补气养阴，润肺止咳，益胃生津。用于感冒及慢性支气管炎引起的咳嗽，咽干、咳痰、气喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '用法用量', '口服，一次10-20毫升，一日3次。', '口服，一次10-20毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '禁忌', '儿童、孕妇、哺乳期妇女禁用；糖尿病患者禁服。', '儿童、孕妇、哺乳期妇女禁用；糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。　<br/>4．高血压、心脏病患者慎服。<br/>5．本品如有沉淀，摇匀后服用。<br/>6．严格按用法用量服用，年老体弱者应在医师指导下服用。<br/>7．本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.运动员慎用。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。　<br/>4．高血压、心脏病患者慎服。<br/>5．本品如有沉淀，摇匀后服用。<br/>6．严格按用法用量服用，年老体弱者应在医师指导下服用。<br/>7．本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '主要成份', '白花蛇舌草、白英、山慈菇、夏枯草、三七、土鳖虫、蜈蚣、山楂、枳壳、仙鹤草、苦楝皮、冰片、黄芪、麦芽、甘草。', '白花蛇舌草、白英、山慈菇、夏枯草、三七、土鳖虫、蜈蚣、山楂、枳壳、仙鹤草、苦楝皮、冰片、黄芪、麦芽、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '适应症', '祛瘀消肿，散结止痛。用于瘀血阻络所致乳房胀痛，乳癖，乳腺增生病。', '祛瘀消肿，散结止痛。用于瘀血阻络所致乳房胀痛，乳癖，乳腺增生病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '主要成份', '本品为复方制剂，其组分为脱氧核糖胞嘧啶核苷酸、脱氧核糖腺嘌呤核苷酸、脱氧核糖胸腺嘧啶核苷酸及脱氧核糖鸟嘌呤核苷酸钠盐。', '本品为复方制剂，其组分为脱氧核糖胞嘧啶核苷酸、脱氧核糖腺嘌呤核苷酸、脱氧核糖胸腺嘧啶核苷酸及脱氧核糖鸟嘌呤核苷酸钠盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '适应症', '用于急、慢性肝炎，白细胞减少症，血小板减少症及再生障碍性贫血等的辅助治疗。', '用于急、慢性肝炎，白细胞减少症，血小板减少症及再生障碍性贫血等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '用法用量', '肌内注射：一次50-100mg(1-2支)，一日1次。静脉滴注：一次50-150mg(1-3支)，一日1次，30天为一疗程。将本品加入到250ml的5％葡萄糖注射液中，缓慢滴注(每分钟2ml)。', '肌内注射：一次50-100mg(1-2支)，一日1次。静脉滴注：一次50-150mg(1-3支)，一日1次，30天为一疗程。将本品加入到250ml的5％葡萄糖注射液中，缓慢滴注(每分钟2ml)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '不良反应', '偶有一过性血压下降。', '偶有一过性血压下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '药物过量', '尚无确切报道。', '尚无确切报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '配伍禁忌', '尚无确切报道。', '尚无确切报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '注意事项', '1.不要与其他注射液混用。2.用于因放射、化学治疗后白细胞减少时，治疗过程中应定期监测血象，如果治疗期间粒细胞计数升到5000/mm3(WBC总数正常值：4000-10000/mm3)以上，应监测病情并停止给药。', '1.不要与其他注射液混用。2.用于因放射、化学治疗后白细胞减少时，治疗过程中应定期监测血象，如果治疗期间粒细胞计数升到5000/mm3(WBC总数正常值：4000-10000/mm3)以上，应监测病情并停止给药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '妊娠及哺乳期妇女用药', '本品在孕妇及哺乳期妇女患者中应用的安全性及有效性尚未见确切报道，应慎用。', '本品在孕妇及哺乳期妇女患者中应用的安全性及有效性尚未见确切报道，应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '儿童用药', '本品在儿童患者中应用的安全性及有效性尚未见确切报道，应慎用。', '本品在儿童患者中应用的安全性及有效性尚未见确切报道，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '老年人用药', '本品在老年患者中应用的安全性及有效性尚未见确切报道，应慎用。', '本品在老年患者中应用的安全性及有效性尚未见确切报道，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '药理作用', '本品是一种具有遗传特性的化学物质，与蛋白质相结合成核蛋白，为生物体的基本物质。它在个体的生长、繁殖、遗传、变异等生理生化功能方面起着重要作用，通过核糖核酸(RNA)控制蛋白质的合成，尤其对某些关键性酶蛋白的合成，起协调体内的一系列代谢作用。因此有促进细胞生长，增强细胞活力的功能，以及改变机体代谢的作用。', '本品是一种具有遗传特性的化学物质，与蛋白质相结合成核蛋白，为生物体的基本物质。它在个体的生长、繁殖、遗传、变异等生理生化功能方面起着重要作用，通过核糖核酸(RNA)控制蛋白质的合成，尤其对某些关键性酶蛋白的合成，起协调体内的一系列代谢作用。因此有促进细胞生长，增强细胞活力的功能，以及改变机体代谢的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '药代动力学', '尚无确切报道。', '尚无确切报道。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '主要成份', '黄连、栀子、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、大黄、黄柏、桔梗、川芎、石膏、旋覆花、甘草。辅料为蔗糖、硬脂酸镁。', '黄连、栀子、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、大黄、黄柏、桔梗、川芎、石膏、旋覆花、甘草。辅料为蔗糖、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '适应症', '散风清热，泻火止痛。用于风热上攻、肺胃热盛所致的头晕目眩，暴发火眼，牙齿疼痛，口舌生疮，咽喉肿痛，耳痛耳鸣，大便秘结，小便短赤。', '散风清热，泻火止痛。用于风热上攻、肺胃热盛所致的头晕目眩，暴发火眼，牙齿疼痛，口舌生疮，咽喉肿痛，耳痛耳鸣，大便秘结，小便短赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '用法用量', '口服。一次6片，一日2次。', '口服。一次6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '禁忌', '孕妇忌服，脾胃虚寒者禁用。', '孕妇忌服，脾胃虚寒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '注意事项', '1.忌服辛辣刺激等食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.有心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.严格按用法用量服用，小儿、年老体弱患者，大便溏软者应在医师指导下服用。<br/>5.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌服辛辣刺激等食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.有心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.严格按用法用量服用，小儿、年老体弱患者，大便溏软者应在医师指导下服用。<br/>5.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '主要成份', '<p>\r\n    本品主要成份为：磷霉素氨丁三醇<br/>化学名称：(1R,2S)-(1,2-环氧丙烷基)磷酸?2-氨基-2-羟甲基-1,3丙二醇盐(1:1)<br/>化学结构式：分子式：C<sub>7</sub>H18NO7P\r\n</p>\r\n<p>\r\n    分子量：259.20\r\n</p>', '本品主要成份为：磷霉素氨丁三醇<br/>化学名称：(1R,2S)-(1,2-环氧丙烷基)磷酸?2-氨基-2-羟甲基-1,3丙二醇盐(1:1)<br/>化学结构式：分子式：C<sub>7H<sub>18NO<sub>7P分子量：259.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '适应症', '用于对本品敏感的致病菌所引起的呼吸道感染、下尿路感染（如膀胱炎、尿道炎）和肠道感染以及皮肤软组织感染。', '用于对本品敏感的致病菌所引起的呼吸道感染、下尿路感染（如膀胱炎、尿道炎）和肠道感染以及皮肤软组织感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '用法用量', '口服：一日单剂量空腹服药1次。成人一次3g（以磷霉素计），以适量水溶解后服用，或遵医嘱。', '口服：一日单剂量空腹服药1次。成人一次3g（以磷霉素计），以适量水溶解后服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '不良反应', '主要为腹泻及软便，偶有皮疹、恶心，停药后消失。偶见过敏反应。', '主要为腹泻及软便，偶有皮疹、恶心，停药后消失。偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '药物过量', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '配伍禁忌', '（1）丁、甲硝唑可影响本品吸收应避免同时使用。（2）β-内酰胺类、氨基糖苷类与本品有协同增效作用。', '（1）丁、甲硝唑可影响本品吸收应避免同时使用。（2）β-内酰胺类、氨基糖苷类与本品有协同增效作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '注意事项', '（1）肝病患者慎用。（2）对严重感染常与其他抗菌药并用。（3）使用较大剂量时，应监测肝功能。', '（1）肝病患者慎用。（2）对严重感染常与其他抗菌药并用。（3）使用较大剂量时，应监测肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '儿童用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '老年人用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '药理作用', '本品为抗生素类药，系磷霉素的氨丁三醇盐，在体内的抗菌活性由磷霉素产生。本品可直接阻止细菌细胞壁合成所必需的丙酮酸转移酶的作用。对革兰阳性菌和革兰阴性菌均有抑制作用，其抗菌谱包括大肠杆菌、痢疾杆菌、变形杆菌、沙雷菌、金黄色葡萄球菌以及铜绿假单胞菌等。', '本品为抗生素类药，系磷霉素的氨丁三醇盐，在体内的抗菌活性由磷霉素产生。本品可直接阻止细菌细胞壁合成所必需的丙酮酸转移酶的作用。对革兰阳性菌和革兰阴性菌均有抑制作用，其抗菌谱包括大肠杆菌、痢疾杆菌、变形杆菌、沙雷菌、金黄色葡萄球菌以及铜绿假单胞菌等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '药代动力学', '<p>\r\n    本品口服吸收良好，在肝肾中浓度较高，并可大量分布于其它脏器及组织液中。健康人按50mg/kg剂量服用本品后2小时血药浓度达峰值(Cmax)，为35.6mg/L，是口服磷霉素钙的4.4倍，半衰期(t<sub>1/2</sub>)为3小时。本品主要经肾排泄。\r\n</p>', '本品口服吸收良好，在肝肾中浓度较高，并可大量分布于其它脏器及组织液中。健康人按50mg/kg剂量服用本品后2小时血药浓度达峰值(Cmax)，为35.6mg/L，是口服磷霉素钙的4.4倍，半衰期(t<sub>1/2)为3小时。本品主要经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '主要成份', '本品每片含比沙可啶5毫克。辅料为：乳糖-水合物、玉米淀粉、可溶性淀粉、甘油、硬脂酸镁、蔗糖、滑石粉、阿拉伯树胶、二氧化钛、甲基丙烯酸-甲基丙烯酸酯共聚物、蓖麻油、聚乙二醇6000、黄氧化铁、白蜂蜡、巴西棕榈蜡、虫胶、乙醇、丙酮。', '本品每片含比沙可啶5毫克。辅料为：乳糖-水合物、玉米淀粉、可溶性淀粉、甘油、硬脂酸镁、蔗糖、滑石粉、阿拉伯树胶、二氧化钛、甲基丙烯酸-甲基丙烯酸酯共聚物、蓖麻油、聚乙二醇6000、黄氧化铁、白蜂蜡、巴西棕榈蜡、虫胶、乙醇、丙酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '适应症', '用于急、慢性便秘和习惯性便秘。', '用于急、慢性便秘和习惯性便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '用法用量', '口服。6岁以上儿童，一次1片；成人，一次1-2片；一日1次。整片吞服。', '口服。6岁以上儿童，一次1片；成人，一次1-2片；一日1次。整片吞服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '不良反应', '偶可引起明显的腹部绞痛，停药后即消失。<br/>治疗期间最常见的不良反应是腹部疼痛和腹泻。<br/>免疫系统疾病<br/>严重速发型超敏反应、血管性水肿、超敏反应。<br/>代谢和营养疾病<br/>脱水<br/>神经系统疾病<br/>眩晕、昏厥。服用比沙可啶后产生的眩晕和昏厥似乎符合血管迷走神经反应(例如:用于腹部痉挛、排便)。<br/>胃肠道疾病<br/>腹部绞痛、腹痛、腹泻、恶心、便血(大便带血)、呕吐、腹部不适、肛门直肠不适、结肠炎。', '偶可引起明显的腹部绞痛，停药后即消失。<br/>治疗期间最常见的不良反应是腹部疼痛和腹泻。<br/>免疫系统疾病<br/>严重速发型超敏反应、血管性水肿、超敏反应。<br/>代谢和营养疾病<br/>脱水<br/>神经系统疾病<br/>眩晕、昏厥。服用比沙可啶后产生的眩晕和昏厥似乎符合血管迷走神经反应(例如:用于腹部痉挛、排便)。<br/>胃肠道疾病<br/>腹部绞痛、腹痛、腹泻、恶心、便血(大便带血)、呕吐、腹部不适、肛门直肠不适、结肠炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '禁忌', '1.6岁以下儿童及孕妇禁用。<br/>2.急腹症、炎症性肠病患者禁用。<br/>3.比沙可啶也禁用于：严重脱水者，对比沙可啶或本品其它任何成份过敏者。<br/>4.如果存在与本品任何辅料相冲突的罕见的遗传性疾病，也禁止使用本品（请参考[注意事项])。', '1.6岁以下儿童及孕妇禁用。<br/>2.急腹症、炎症性肠病患者禁用。<br/>3.比沙可啶也禁用于：严重脱水者，对比沙可啶或本品其它任何成份过敏者。<br/>4.如果存在与本品任何辅料相冲突的罕见的遗传性疾病，也禁止使用本品（请参考[注意事项])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '配伍禁忌', '1.使用阿片类止痛剂的癌症患者，对本品耐受性差，可能会造成腹痛、腹泻和大便失禁，因此，不宜合用。<br/>2.本品不应与抗酸药同时服用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.使用阿片类止痛剂的癌症患者，对本品耐受性差，可能会造成腹痛、腹泻和大便失禁，因此，不宜合用。<br/>2.本品不应与抗酸药同时服用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '注意事项', '1.必须整片吞服，不得碾碎或溶解后服用。服药前后2小时不得服牛奶或抗酸药。<br/>2.哺乳期妇女不宜使用。<br/>3.便秘伴有急性腹痛者应就医。<br/>4.本品不宜长期应用，使用3天无效，请立即就医。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.推荐夜间服用肠溶片，以促进次日清晨排便。应整片吞服，并以足量液体送服。<br/>12.与所有缓泻药一样，不检艘起便秘的原因，本品不应连续每天使用或长期使用。长期过量使用可能导致水、电解质紊乱和低钾血症。<br/>13.肠道内的液体流失可以加重脱水，其症状可能包括口渴和少尿。在脱水可能造成损害的(如肾功能不全患者、老年患者存在体流失的患者中，应该停用比沙可啶，并且只有在医疗监护下才能恢复使用。<br/>14.患者可能会发生便血(大便带血)，通常来说，这种便血是轻度的，而且是自限性的。<br/>15.曾有服用比沙可啶的患者发生眩晕和/或晕厥的报道。这些病例的现有的一些细节提示，这些事件可能符合排便性晕厥(即排便屏气引起的晕厥)，或符合与便秘相关的腹痛导致的血管迷走神经性晕厥，而这种腹痛未必都与使用比沙可啶相关。<br/>16.一片薄膜衣片含有33.2mg乳糖，因而在治疗成人和10岁以上儿童便秘时，所推荐的最大每日剂量中含66.4mg乳糖。在影像学检耸保', '1.必须整片吞服，不得碾碎或溶解后服用。服药前后2小时不得服牛奶或抗酸药。<br/>2.哺乳期妇女不宜使用。<br/>3.便秘伴有急性腹痛者应就医。<br/>4.本品不宜长期应用，使用3天无效，请立即就医。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.推荐夜间服用肠溶片，以促进次日清晨排便。应整片吞服，并以足量液体送服。<br/>12.与所有缓泻药一样，不检艘起便秘的原因，本品不应连续每天使用或长期使用。长期过量使用可能导致水、电解质紊乱和低钾血症。<br/>13.肠道内的液体流失可以加重脱水，其症状可能包括口渴和少尿。在脱水可能造成损害的(如肾功能不全患者、老年患者存在体流失的患者中，应该停用比沙可啶，并且只有在医疗监护下才能恢复使用。<br/>14.患者可能会发生便血(大便带血)，通常来说，这种便血是轻度的，而且是自限性的。<br/>15.曾有服用比沙可啶的患者发生眩晕和/或晕厥的报道。这些病例的现有的一些细节提示，这些事件可能符合排便性晕厥(即排便屏气引起的晕厥)，或符合与便秘相关的腹痛导致的血管迷走神经性晕厥，而这种腹痛未必都与使用比沙可啶相关。<br/>16.一片薄膜衣片含有33.2mg乳糖，因而在治疗成人和10岁以上儿童便秘时，所推荐的最大每日剂量中含66.4mg乳糖。在影像学检耸保', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '主要成份', '老鹳草。', '老鹳草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '适应症', '除湿解毒，收敛生肌。用于湿毒蕴结所致的湿疹，痈、疔、疮、疖及小面积水、火烫伤。', '除湿解毒，收敛生肌。用于湿毒蕴结所致的湿疹，痈、疔、疮、疖及小面积水、火烫伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '用法用量', '外用，涂敷患处，一日1次。', '外用，涂敷患处，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '主要成份', '本品主要成份为鱼腥草素钠。<br/>化学名称：癸酰乙醛亚硫酸氢钠。<br/>化学结构式:<br/>分子式:C12H23NaO5S<br/>分子量:302.36', '本品主要成份为鱼腥草素钠。<br/>化学名称：癸酰乙醛亚硫酸氢钠。<br/>化学结构式:<br/>分子式:C12H23NaO5S<br/>分子量:302.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '适应症', '慢性支气管炎及其他上呼吸道感染性疾病等。', '慢性支气管炎及其他上呼吸道感染性疾病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '用法用量', '口服，一次60-90mg(2-3片)，一日3次。', '口服，一次60-90mg(2-3片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '药理作用', '本品为三白草蕺菜属植物鱼腥草的主要有效成份和亚硫酸氢钠加成物，对细菌只有微弱的抗菌作用，对金黄色葡萄球菌、流感嗜血杆菌、白色念珠菌等有一定抑制作用。本品有提高血清备解素水平，增强白细胞褥噬能力的作用。', '本品为三白草蕺菜属植物鱼腥草的主要有效成份和亚硫酸氢钠加成物，对细菌只有微弱的抗菌作用，对金黄色葡萄球菌、流感嗜血杆菌、白色念珠菌等有一定抑制作用。本品有提高血清备解素水平，增强白细胞褥噬能力的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '主要成份', '<p>\r\n    活性成分：曲伏前列素<br/>化学名称：异丙基(z)-7-[(1R,2R,3R,5S)-3,5-二羟-2-[(1E,3R)-3-羟-4-[(a,a,a,-三氟-m-甲丙基)氧]-1-丁烯基]环戊基]-5-庚烯酸。<br/>化学结构式：<br/>分子式：C26H35F3O6<br/>分子量<sub>：</sub>500.56<br/>保存剂：每1ml含POLYQUAD?(聚季铵盐-1)0.01mg。\r\n</p>', '<p>\r\n    活性成分：曲伏前列素<br/>化学名称：异丙基(z)-7-[(1R,2R,3R,5S)-3,5-二羟-2-[(1E,3R)-3-羟-4-[(a,a,a,-三氟-m-甲丙基)氧]-1-丁烯基]环戊基]-5-庚烯酸。<br/>化学结构式：<br/>分子式：C26H35F3O6<br/>分子量<sub>：</sub>500.56<br/>保存剂：每1ml含POLYQUAD?(聚季铵盐-1)0.01mg。\r\n</p>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '适应症', '降低开角型青光眼或高眼压症患者升高的眼压，这些患者对使用其它降眼压药不耐受或疗效不佳(多次给药后不能达到目标眼压)。', '降低开角型青光眼或高眼压症患者升高的眼压，这些患者对使用其它降眼压药不耐受或疗效不佳(多次给药后不能达到目标眼压)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '用法用量', '推荐用量每晚1次，每次1滴，滴入患眼。剂量不能超过每天1次，因为频繁使用会降低药物的降眼压效应。本品的降眼压作用大约在用药2小时后开始出现，在12小时达到最大。本品可以和其它眼局部用药一起用于降眼压。同时使用不止一种眼药时，每种药物的滴用时间至少间隔5分钟。', '推荐用量每晚1次，每次1滴，滴入患眼。剂量不能超过每天1次，因为频繁使用会降低药物的降眼压效应。本品的降眼压作用大约在用药2小时后开始出现，在12小时达到最大。本品可以和其它眼局部用药一起用于降眼压。同时使用不止一种眼药时，每种药物的滴用时间至少间隔5分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '不良反应', '在研发曲伏前列素滴眼液(含POLYQUAD?保存剂)的2项临床试验中，201例患者使用本品达3个月。均未发现与本品相关的严重眼部或全身不良反应。报道的与曲伏前列素滴眼液(含POLYQUAD?保存剂)治疗相关的最常见不良反应是眼充血(18.9%)，包括眼部或结膜充血。一例患者(0.5%)由于眼充血终止参与临床研究。<br/>以下不良反应被评定为与治疗相关(曲伏前列素滴眼液(含PQLYQUAD?保存剂)单药治疗)，并按照以下惯例分类：很常见(≥1/10)，常见(&gt;1/100至&lt;1/10)，不常见(&gt;1/1000至≤1/100)，罕见(&gt;1/10000至≤1/1000)或很罕见(≤1/10000)。在每个频率分组中，不良反应按照严重程度降序排列。<br/><br/>在以前曲伏前列素滴眼液作为单药治疗的临床试验中未报告的，根据上市后的经验又见如下不良反应：<br/>眼部：黄斑水肿(见[注意事项])，眼凹陷。<br/>全身：心动过缓、心动过速、哮喘加重、眩晕、耳鸣、前列腺抗原升高、毛发生长异常。', '在研发曲伏前列素滴眼液(含POLYQUAD?保存剂)的2项临床试验中，201例患者使用本品达3个月。均未发现与本品相关的严重眼部或全身不良反应。报道的与曲伏前列素滴眼液(含POLYQUAD?保存剂)治疗相关的最常见不良反应是眼充血(18.9%)，包括眼部或结膜充血。一例患者(0.5%)由于眼充血终止参与临床研究。<br/>以下不良反应被评定为与治疗相关(曲伏前列素滴眼液(含PQLYQUAD?保存剂)单药治疗)，并按照以下惯例分类：很常见(≥1/10)，常见(&gt;1/100至&lt;1/10)，不常见(&gt;1/1000至≤1/100)，罕见(&gt;1/10000至≤1/1000)或很罕见(≤1/10000)。在每个频率分组中，不良反应按照严重程度降序排列。<br/><br/>在以前曲伏前列素滴眼液作为单药治疗的临床试验中未报告的，根据上市后的经验又见如下不良反应：<br/>眼部：黄斑水肿(见[注意事项])，眼凹陷。<br/>全身：心动过缓、心动过速、哮喘加重、眩晕、耳鸣、前列腺抗原升高、毛发生长异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '药物过量', ' <br/>药物过量的病例未见报道。发生局部使用药物过量或产生相关毒性的可能性较低。曲伏前列素滴眼液局部药物过量可使用温水冲洗眼部。对疑似口服摄入过量的治疗方式为对症治疗和支持治疗。<br/>', ' <br/>药物过量的病例未见报道。发生局部使用药物过量或产生相关毒性的可能性较低。曲伏前列素滴眼液局部药物过量可使用温水冲洗眼部。对疑似口服摄入过量的治疗方式为对症治疗和支持治疗。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '禁忌', '对曲伏前列素、聚季铵盐-1和本药物所含有的任何其他成份过敏者禁用。', '对曲伏前列素、聚季铵盐-1和本药物所含有的任何其他成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '配伍禁忌', '未进行与其它药物或制剂相互作用的研究。', '未进行与其它药物或制剂相互作用的研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '注意事项', '本品可能会通过增加虹膜黑色素细胞中的黑素体(色素颗粒)的数量进而逐渐引起眼睛颜色改变。在治疗之前，应该告知患者可能出现的眼睛颜色的永久变化。单眼治疗会导致永久的异色症。对黑色素细胞的长期影响和后果目前尚不清楚。患者虹膜颜色的改变发生缓慢，可能数月至数年都不易察觉。眼部颜色的改变主要见于多色素虹膜患者中，如，棕-蓝、棕-灰、棕-黄和棕-绿；然而这种改变也出现于棕色眼睛的患者。典型表现为棕色素从患眼的瞳孔周围向外周呈向心性分布，但是整个或部分虹膜的棕色可能会变深。终止治疗后，未观察到棕色虹膜色素的继续增加。<br/>动物试验中显示曲伏前列素可引起猴的睑裂轻度扩大，但尚未在人体试验中观察到此现象，推测可能是种属特异。<br/>没有本品用于炎性眼部情况的经验；尚未对本品治疗新生血管性、闭角型、窄房角或先天性青光眼进行评价。同时对甲状腺眼病、伴有人工晶状体眼、色素性或假性剥脱性综合征的开角型青光眼治疗方面的经验有限。<br/>前列腺素F2a类似物在治疗期间有引起黄斑水肿包括黄斑囊样水肿的报道。这些主要见于无晶状体、晶体后囊膜破裂的假晶体眼或前房型人工晶状体眼，以及其它有囊样黄斑水肿危险因素的患者。这类患者使用本品时应慎重。<br/>应避免皮肤接触本品，因为已在家兔中证实曲伏前列素可以经透皮吸收。<br/>本品中含有的丙二醇可能引起皮肤刺激性。<br/>本品中含有的聚氧乙烯40氢化蓖麻油可能引起皮肤反应。<br/>对可能有眼部感染(虹膜炎/葡萄膜炎)风险的患者应谨慎使用本品。<br/>前列腺素和前列腺素类似物是可以通过皮肤吸收的生物学活性物质。怀孕或准备怀孕的女性应采取适当的预防措施以避免与瓶中的内容物直接接触。万一不慎接触到瓶中大部分内容物，应立即彻底清洗接触区域。<br/>患者应被告知，在使用本品之前摘去隐形眼镜，并且应在用药15分钟后再次戴入。', '本品可能会通过增加虹膜黑色素细胞中的黑素体(色素颗粒)的数量进而逐渐引起眼睛颜色改变。在治疗之前，应该告知患者可能出现的眼睛颜色的永久变化。单眼治疗会导致永久的异色症。对黑色素细胞的长期影响和后果目前尚不清楚。患者虹膜颜色的改变发生缓慢，可能数月至数年都不易察觉。眼部颜色的改变主要见于多色素虹膜患者中，如，棕-蓝、棕-灰、棕-黄和棕-绿；然而这种改变也出现于棕色眼睛的患者。典型表现为棕色素从患眼的瞳孔周围向外周呈向心性分布，但是整个或部分虹膜的棕色可能会变深。终止治疗后，未观察到棕色虹膜色素的继续增加。<br/>动物试验中显示曲伏前列素可引起猴的睑裂轻度扩大，但尚未在人体试验中观察到此现象，推测可能是种属特异。<br/>没有本品用于炎性眼部情况的经验；尚未对本品治疗新生血管性、闭角型、窄房角或先天性青光眼进行评价。同时对甲状腺眼病、伴有人工晶状体眼、色素性或假性剥脱性综合征的开角型青光眼治疗方面的经验有限。<br/>前列腺素F2a类似物在治疗期间有引起黄斑水肿包括黄斑囊样水肿的报道。这些主要见于无晶状体、晶体后囊膜破裂的假晶体眼或前房型人工晶状体眼，以及其它有囊样黄斑水肿危险因素的患者。这类患者使用本品时应慎重。<br/>应避免皮肤接触本品，因为已在家兔中证实曲伏前列素可以经透皮吸收。<br/>本品中含有的丙二醇可能引起皮肤刺激性。<br/>本品中含有的聚氧乙烯40氢化蓖麻油可能引起皮肤反应。<br/>对可能有眼部感染(虹膜炎/葡萄膜炎)风险的患者应谨慎使用本品。<br/>前列腺素和前列腺素类似物是可以通过皮肤吸收的生物学活性物质。怀孕或准备怀孕的女性应采取适当的预防措施以避免与瓶中的内容物直接接触。万一不慎接触到瓶中大部分内容物，应立即彻底清洗接触区域。<br/>患者应被告知，在使用本品之前摘去隐形眼镜，并且应在用药15分钟后再次戴入。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '警示语', '在对照临床试验中，有报道0.4%使用本品的患者，其眶周和/或眼睑皮肤变黑。<br/>本品可能逐步改变治疗眼的睫毛；临床试验中约一半的患者观察到了这些变化，包括：睫毛变长，变密，色素沉着，和/或睫毛数量增长。其改变睫毛的机制和长期结果目前尚不清楚。', '在对照临床试验中，有报道0.4%使用本品的患者，其眶周和/或眼睑皮肤变黑。<br/>本品可能逐步改变治疗眼的睫毛；临床试验中约一半的患者观察到了这些变化，包括：睫毛变长，变密，色素沉着，和/或睫毛数量增长。其改变睫毛的机制和长期结果目前尚不清楚。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '儿童用药', '低于18周岁的患者使用曲伏前列素滴眼液的有效性和安全性尚未建立，在获得进一步的数据之前，不建议这些患者使用本品。', '低于18周岁的患者使用曲伏前列素滴眼液的有效性和安全性尚未建立，在获得进一步的数据之前，不建议这些患者使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '老年人用药', '老年患者与成年患者在疗效和不良反应方面总体上无明显差别。', '老年患者与成年患者在疗效和不良反应方面总体上无明显差别。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '药理作用', '<p>\r\n    药理作用<br/>曲伏前列素是一种前列腺素F2α类似物，是一种高选择性和高亲和力的前列腺素FP受体完全激动剂，通过增加经由小梁网和葡萄膜巩膜通路的房水外流的机制降低眼内压。人眼内压的降低开始于用药后2个小时，并在12小时后达到最大效果。单次用药可达到超过24小时的跟内压持续显著降低。<br/>次要药效学<br/>家兔眼部局部给药7天后(1.4μg，每日1次)，曲伏前列素可以明显增加其视乳头血流量。<br/>对培养的人结膜上皮细胞局部给药后，以POLYQUAD?作为保存剂的曲伏前列素滴眼液与不含任何保存剂的磷酸盐缓冲盐水对人结膜上皮细胞的作用相似，与以苯扎氯铵作为保存剂的滴眼液相比对人结膜上皮细胞的细胞毒性更小。<br/>对家兔眼局部给药后，以POLYQUAD?作为保存剂的曲伏前列素滴眼液与以苯扎氯铵作为保存剂的滴眼液相比具有更好的耐受性。<br/>毒理研究<br/>在猴眼部毒性研究中，每日2次给予0.45mg剂量的曲伏前列素，可见睑裂增加。猴眼局部给予浓度高达0.012%的曲伏前列素，每日2次，持续一年，未见全身毒性。<br/>对大鼠、小鼠和家兔经全身给药曲伏前列素进行生殖毒性研究。结果发现早期胚胎致死，着床后脱落以及胚胎毒性与子宫内FP受体激动剂活性相关。对妊娠大鼠，在器官形成期经全身给药给予大于临床剂量200倍的曲伏前列素时，可以增加胎儿畸形的发生率。对妊娠的大鼠给予放射性同位素标记的曲伏前列素(3H-曲伏前列索)时，可在羊水和胚胎组织内检测到低水平的放射物质。生殖和发育研究表明，大鼠和小鼠的曲伏前列素血浆药物浓度达到临床用药量(血浆浓度为25pg/ml)的1.2至6倍(血浆浓度分别为180pg/ml和30pg/ml)时，可显著增加胚胎缺落的发生率。\r\n</p>', '药理作用<br/>曲伏前列素是一种前列腺素F2α类似物，是一种高选择性和高亲和力的前列腺素FP受体完全激动剂，通过增加经由小梁网和葡萄膜巩膜通路的房水外流的机制降低眼内压。人眼内压的降低开始于用药后2个小时，并在12小时后达到最大效果。单次用药可达到超过24小时的跟内压持续显著降低。<br/>次要药效学<br/>家兔眼部局部给药7天后(1.4μg，每日1次)，曲伏前列素可以明显增加其视乳头血流量。<br/>对培养的人结膜上皮细胞局部给药后，以POLYQUAD?作为保存剂的曲伏前列素滴眼液与不含任何保存剂的磷酸盐缓冲盐水对人结膜上皮细胞的作用相似，与以苯扎氯铵作为保存剂的滴眼液相比对人结膜上皮细胞的细胞毒性更小。<br/>对家兔眼局部给药后，以POLYQUAD?作为保存剂的曲伏前列素滴眼液与以苯扎氯铵作为保存剂的滴眼液相比具有更好的耐受性。<br/>毒理研究<br/>在猴眼部毒性研究中，每日2次给予0.45mg剂量的曲伏前列素，可见睑裂增加。猴眼局部给予浓度高达0.012%的曲伏前列素，每日2次，持续一年，未见全身毒性。<br/>对大鼠、小鼠和家兔经全身给药曲伏前列素进行生殖毒性研究。结果发现早期胚胎致死，着床后脱落以及胚胎毒性与子宫内FP受体激动剂活性相关。对妊娠大鼠，在器官形成期经全身给药给予大于临床剂量200倍的曲伏前列素时，可以增加胎儿畸形的发生率。对妊娠的大鼠给予放射性同位素标记的曲伏前列素(<sup>3H-曲伏前列索)时，可在羊水和胚胎组织内检测到低水平的放射物质。生殖和发育研究表明，大鼠和小鼠的曲伏前列素血浆药物浓度达到临床用药量(血浆浓度为25pg/ml)的1.2至6倍(血浆浓度分别为180pg/ml和30pg/ml)时，可显著增加胚胎缺落的发生率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '药代动力学', '吸收<br/>曲伏前列素是一种酯类前体药。其在角膜内通过异丙酯水解过程形成活化的游离酸。在家兔的研究中，局部给予本品1-2小时后，房水中游离酸的浓度峰值为20ng/g。房水浓度下降的半衰期约为1.5小时。<br/>分布<br/>健康受试者眼部局部给予本品后，可见活性游离酸全身分布量低。用药后10-30分钟，观察到活性游离酸血浆浓度峰值为25pg/ml或更低。此后，在用药后1小时内，血浆水平快速降低至含量定量限10pg/ml以下。由于局部用药后的低血浆浓度和快速消除，无法测定人体内的活性游离酸的清除半衰期。<br/>代谢<br/>代谢是曲伏前列素和活性游离酸韵主要消除途径。全身代谢途径与那些内源性前列腺索同F2α类似，特征为13-14共价双键的还原，15-羟基的氧化和上侧链β-氧化裂解。<br/>排泄<br/>曲伏前列素游离酸及其代谢产物主要通过肾脏排泄。在轻度至重度肝损伤患者和轻度至重度肾损伤患者(肌氨酸酐清除低至14ml/分钟)中进行本品的研究。这些患者无需调整剂量。', '吸收<br/>曲伏前列素是一种酯类前体药。其在角膜内通过异丙酯水解过程形成活化的游离酸。在家兔的研究中，局部给予本品1-2小时后，房水中游离酸的浓度峰值为20ng/g。房水浓度下降的半衰期约为1.5小时。<br/>分布<br/>健康受试者眼部局部给予本品后，可见活性游离酸全身分布量低。用药后10-30分钟，观察到活性游离酸血浆浓度峰值为25pg/ml或更低。此后，在用药后1小时内，血浆水平快速降低至含量定量限10pg/ml以下。由于局部用药后的低血浆浓度和快速消除，无法测定人体内的活性游离酸的清除半衰期。<br/>代谢<br/>代谢是曲伏前列素和活性游离酸韵主要消除途径。全身代谢途径与那些内源性前列腺索同F2α类似，特征为13-14共价双键的还原，15-羟基的氧化和上侧链β-氧化裂解。<br/>排泄<br/>曲伏前列素游离酸及其代谢产物主要通过肾脏排泄。在轻度至重度肝损伤患者和轻度至重度肾损伤患者(肌氨酸酐清除低至14ml/分钟)中进行本品的研究。这些患者无需调整剂量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '主要成份', '本品主要成份为司他夫定。<br/>化学名为2&#39;,3&#39;-双脱氢-3&#39;-脱氧胸苷。<br/>结构式为：<br/>分子式：C10H12N2O4<br/>分子量：224.21', '本品主要成份为司他夫定。<br/>化学名为2&#39;,3&#39;-双脱氢-3&#39;-脱氧胸苷。<br/>结构式为：<br/>分子式：C10H12N2O4<br/>分子量：224.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '适应症', '本品适用于HIV（人免疫缺陷病毒）感染者的联合用药。', '本品适用于HIV（人免疫缺陷病毒）感染者的联合用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '用法用量', '本品用药间隔为12小时，服药与进餐无关。成人：体重≥60kg,一次40mg，一日两次；体重＜60kg，一次30mg（2粒），一日两次。儿童：体重＜30mg，一次1mg/kg，一日两次；体重≥30kg，按照成年患者给药。剂量调节：患者服药后若出现手足麻木、刺痛，需注意外周神经病变。这些症状在少年儿童中难以发现。若治疗中出现以上症状，应立即终止司他夫定的治疗，症状可自动消失。但在某些病例中症状会加剧。待症状完全消失后，成年人可用以下剂量继续服药：体重≥60kg,一次20mg，一日两次；体重＜60kg，一次15mg（1粒），一日两次。儿童用量为推荐剂量的一半。继续使用本品后，若再发生神经病变，需考虑完全停止本品治疗。肾功能不全者：肾功能不全者用量见表一。表一对肾功能不全者的推荐剂量<br/>血透患者：推荐剂量为：体重≥60kg，20mg/24小时；体重＜60kg，15mg/24小时，在完成血透后或非血透日的同一时间服用。', '本品用药间隔为12小时，服药与进餐无关。成人：体重≥60kg,一次40mg，一日两次；体重＜60kg，一次30mg（2粒），一日两次。儿童：体重＜30mg，一次1mg/kg，一日两次；体重≥30kg，按照成年患者给药。剂量调节：患者服药后若出现手足麻木、刺痛，需注意外周神经病变。这些症状在少年儿童中难以发现。若治疗中出现以上症状，应立即终止司他夫定的治疗，症状可自动消失。但在某些病例中症状会加剧。待症状完全消失后，成年人可用以下剂量继续服药：体重≥60kg,一次20mg，一日两次；体重＜60kg，一次15mg（1粒），一日两次。儿童用量为推荐剂量的一半。继续使用本品后，若再发生神经病变，需考虑完全停止本品治疗。肾功能不全者：肾功能不全者用量见表一。表一对肾功能不全者的推荐剂量<br/>血透患者：推荐剂量为：体重≥60kg，20mg/24小时；体重＜60kg，15mg/24小时，在完成血透后或非血透日的同一时间服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '不良反应', '15～21%的病人出现外周神经症状，另外常出现的不良反应有过敏反应、寒颤、发热、头疼、腹痛、腹泻、恶心、失眠、厌食。低于1%的病例出现胰腺炎，另有贫血、白细胞缺乏症和血小板缺乏症，乳酸性酸中毒、肝脂肪变性、肝炎和肝功能衰竭、肌肉疼痛。其它可见焦虑、抑郁、神经炎、眩晕、嗜睡、神经痛、精神错乱、哮喘、呼吸困难。', '15～21%的病人出现外周神经症状，另外常出现的不良反应有过敏反应、寒颤、发热、头疼、腹痛、腹泻、恶心、失眠、厌食。低于1%的病例出现胰腺炎，另有贫血、白细胞缺乏症和血小板缺乏症，乳酸性酸中毒、肝脂肪变性、肝炎和肝功能衰竭、肌肉疼痛。其它可见焦虑、抑郁、神经炎、眩晕、嗜睡、神经痛、精神错乱、哮喘、呼吸困难。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '药物过量', '曾报道成年患者服用12至24倍推荐剂量未显示任何剧烈的毒性。长期过量服用会引起周围神经痛及肝功能损害。司他夫定可有血液透析除去，但腹膜透析能否除去还未研究。', '曾报道成年患者服用12至24倍推荐剂量未显示任何剧烈的毒性。长期过量服用会引起周围神经痛及肝功能损害。司他夫定可有血液透析除去，但腹膜透析能否除去还未研究。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '配伍禁忌', '药物相互作用研究证明以下药物与司他夫定没有显著的临床药代动力学影响：去羟基苷、拉米夫定、奈韦拉平。齐多夫定会竞争性抑制司他夫定磷酸酰化，因此禁止与齐多夫定联合用药。', '药物相互作用研究证明以下药物与司他夫定没有显著的临床药代动力学影响：去羟基苷、拉米夫定、奈韦拉平。齐多夫定会竞争性抑制司他夫定磷酸酰化，因此禁止与齐多夫定联合用药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '注意事项', '1、警惕外周神经痛：外周神经痛表现为手脚麻木、刺痛。有外周神经痛病史的病人发病率较高，应在医生指导下调整剂量，并谨慎使用任何会加剧外周神经痛的药物。<br/>2、乳酸性酸中毒/脂肪变性重度肝肿大：包括司他夫定在内的抗逆转录酶核苷类似物单独或联合用药会产生乳酸性酸中毒和肪变性重度肝肿大，甚至致命的病例均有报导。这些病例多发于妇女。当予任何病人以司他夫定时，应小心，特别是对已发现肝疾病的患者。病人一旦在临床或实验中发现乳酸性酸中毒或脂肪变性重度肝肿大应停止用药。<br/>3、胰腺炎：胰腺炎可能致命，与去羟肌苷和/或羟基脲联用时发生胰腺炎的几率增高。故有胰腺炎史或先期症状出现时，应立即停止用药。<br/>4、本药不能治愈HIV感染，患者仍可能患HIV感染引起的疾病，如机会致病菌感染，另外，本药也不能预防HIV通过性接触或血液传染。', '1、警惕外周神经痛：外周神经痛表现为手脚麻木、刺痛。有外周神经痛病史的病人发病率较高，应在医生指导下调整剂量，并谨慎使用任何会加剧外周神经痛的药物。<br/>2、乳酸性酸中毒/脂肪变性重度肝肿大：包括司他夫定在内的抗逆转录酶核苷类似物单独或联合用药会产生乳酸性酸中毒和肪变性重度肝肿大，甚至致命的病例均有报导。这些病例多发于妇女。当予任何病人以司他夫定时，应小心，特别是对已发现肝疾病的患者。病人一旦在临床或实验中发现乳酸性酸中毒或脂肪变性重度肝肿大应停止用药。<br/>3、胰腺炎：胰腺炎可能致命，与去羟肌苷和/或羟基脲联用时发生胰腺炎的几率增高。故有胰腺炎史或先期症状出现时，应立即停止用药。<br/>4、本药不能治愈HIV感染，患者仍可能患HIV感染引起的疾病，如机会致病菌感染，另外，本药也不能预防HIV通过性接触或血液传染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '妊娠及哺乳期妇女用药', '尚未对妊娠妇女应用本品进行严格的研究，除非特殊需要，妊娠妇女建议不要服用本品。', '尚未对妊娠妇女应用本品进行严格的研究，除非特殊需要，妊娠妇女建议不要服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '儿童用药', '临床研究表明，与成人没有显著差异。', '临床研究表明，与成人没有显著差异。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '老年人用药', '目前未在65岁以上老年患者中进行临床研究，但老年人通常有肾功能衰退，应注意调整剂量。', '目前未在65岁以上老年患者中进行临床研究，但老年人通常有肾功能衰退，应注意调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '药理作用', '作用机制：司他夫定是胸苷、核苷类似物，可抑制HIV病毒在人体细胞内的复制。司他夫定通过细胞激酶磷酸化，形成司他夫定的三磷酸盐而发挥抗病毒活性。司他夫定三磷酸盐通过以下两种机理抑制HIV的复制：（1）通过与天然底物三磷酸脱氧胸苷竞争，抑制HIV逆转录酶的活性（Ki=0.0083至0.032μM）；（2）由于司他夫定缺乏DNA延伸所必需的3&#39;-羟基，因此可通过终止DNA链抑制了病毒DNA链的延伸。此外，司他夫定三磷酸盐也抑制了细胞DNA聚合酶β和γ，并显著地减少线粒体DNA的合成。在体外对HIV敏感性：司他夫定抗HIV活性在体外与人体内二者之间的关系未建立。司他夫定在体外抗HIV活性是用外周血液单核细胞、单核细胞及淋巴细胞系来评价的。实验及临床表明ED50（半数抑制浓度）范围为0.009～4mM。在体外测试，司他夫定分别与去羟肌苷及扎西他宾分别联合用药，可增强或协同抗HIV的活性。司他夫定与齐多夫定联合用药增强或对抗活性取决于因素测试的摩尔浓度比。司他夫定在体外对HIV的敏感性及人体内抑制HIV的复制之间的关系还未建立。耐药性：对司他夫定敏感性降低的HIV病毒的分离在体外及病人中进行。司他夫定治疗患者HIV的表型分析说明，20例中有3例分离，司他夫定的体外敏感性降低了4至12倍。引起这些敏感性变化的遗传因素还未得到证实。交叉耐药性：11例中有5例在司他夫定治疗后对齐多夫定有中度的耐药性，而11例中有3例对去羟肌苷有中度耐药性。这些发现与临床的关系还不清楚。致癌作用、致突变作用和生育力损害：一项为期两年的致癌作用的研究中，司他夫定用在小鼠和大鼠的剂量分别为临床推荐剂量的39倍和168倍时（此倍数系据两者总吸收量，即AUC的比例），均无发现致癌作用。当司他夫定用在小鼠和大鼠的剂量分别达到临床推荐剂量的250倍和732倍时，小鼠和大鼠中出现良性和恶性肝脏肿瘤，雄性大鼠出现尿路膀胱肿瘤。在Ames试验、大肠杆菌反向突变试验和CHO/HGPRT哺乳类细胞前向突变试验，无论有无代谢活化，司他夫定均无致突变作用。在体外人类淋巴细胞致畸变试验、小鼠成纤维细胞试验和体内小鼠微核试验，司他夫定均呈阳性。无代谢活化的情况下，司他夫定浓度在25μg/ml至250μg/ml之间，能增加人类淋巴细胞染色体畸变的发生频率；在25μg/ml至2500μg/ml之间，能增加小鼠成纤维细胞转型灶的发生频率。体内微核试验显示，小鼠口服剂量在600至2000mg/kg/日的司他夫定三日后，骨髓细胞发生突变。按临床剂量1mg/kg/日形成的最高浓度（Cmax）折算，216倍的司他夫定在大鼠试验没有造成生育力损害。怀孕：属&quot;C类&quot;生殖试验。按临床剂量1mg/kg/日形成的最高浓度(Cmax)折算，339倍的司他夫定在大鼠无致畸形作用。同样，183倍的司他夫定在家兔生殖实验中也无致畸形作用。大鼠实验中发现，216倍剂量的司他夫定不影响胎仔的骨骼发育，而剂量为399倍时，常见的骨骼变化：胸骨骨化不全和未骨化均较多发生。135倍剂量不影响着床后流产率，而216倍剂量能使其轻度增加。135倍剂量时，大鼠新生幼仔（仔龄4天）死亡率不受影响，而399倍剂量增加新生幼仔死亡率。有实验显示，司他夫定能通过大鼠胎盘传给胎儿。药物在胎儿组织的浓度为母体血浆浓度的一半。', '作用机制：司他夫定是胸苷、核苷类似物，可抑制HIV病毒在人体细胞内的复制。司他夫定通过细胞激酶磷酸化，形成司他夫定的三磷酸盐而发挥抗病毒活性。司他夫定三磷酸盐通过以下两种机理抑制HIV的复制：（1）通过与天然底物三磷酸脱氧胸苷竞争，抑制HIV逆转录酶的活性（Ki=0.0083至0.032μM）；（2）由于司他夫定缺乏DNA延伸所必需的3&#39;-羟基，因此可通过终止DNA链抑制了病毒DNA链的延伸。此外，司他夫定三磷酸盐也抑制了细胞DNA聚合酶β和γ，并显著地减少线粒体DNA的合成。在体外对HIV敏感性：司他夫定抗HIV活性在体外与人体内二者之间的关系未建立。司他夫定在体外抗HIV活性是用外周血液单核细胞、单核细胞及淋巴细胞系来评价的。实验及临床表明ED50（半数抑制浓度）范围为0.009～4mM。在体外测试，司他夫定分别与去羟肌苷及扎西他宾分别联合用药，可增强或协同抗HIV的活性。司他夫定与齐多夫定联合用药增强或对抗活性取决于因素测试的摩尔浓度比。司他夫定在体外对HIV的敏感性及人体内抑制HIV的复制之间的关系还未建立。耐药性：对司他夫定敏感性降低的HIV病毒的分离在体外及病人中进行。司他夫定治疗患者HIV的表型分析说明，20例中有3例分离，司他夫定的体外敏感性降低了4至12倍。引起这些敏感性变化的遗传因素还未得到证实。交叉耐药性：11例中有5例在司他夫定治疗后对齐多夫定有中度的耐药性，而11例中有3例对去羟肌苷有中度耐药性。这些发现与临床的关系还不清楚。致癌作用、致突变作用和生育力损害：一项为期两年的致癌作用的研究中，司他夫定用在小鼠和大鼠的剂量分别为临床推荐剂量的39倍和168倍时（此倍数系据两者总吸收量，即AUC的比例），均无发现致癌作用。当司他夫定用在小鼠和大鼠的剂量分别达到临床推荐剂量的250倍和732倍时，小鼠和大鼠中出现良性和恶性肝脏肿瘤，雄性大鼠出现尿路膀胱肿瘤。在Ames试验、大肠杆菌反向突变试验和CHO/HGPRT哺乳类细胞前向突变试验，无论有无代谢活化，司他夫定均无致突变作用。在体外人类淋巴细胞致畸变试验、小鼠成纤维细胞试验和体内小鼠微核试验，司他夫定均呈阳性。无代谢活化的情况下，司他夫定浓度在25μg/ml至250μg/ml之间，能增加人类淋巴细胞染色体畸变的发生频率；在25μg/ml至2500μg/ml之间，能增加小鼠成纤维细胞转型灶的发生频率。体内微核试验显示，小鼠口服剂量在600至2000mg/kg/日的司他夫定三日后，骨髓细胞发生突变。按临床剂量1mg/kg/日形成的最高浓度（Cmax）折算，216倍的司他夫定在大鼠试验没有造成生育力损害。怀孕：属&quot;C类&quot;生殖试验。按临床剂量1mg/kg/日形成的最高浓度(Cmax)折算，339倍的司他夫定在大鼠无致畸形作用。同样，183倍的司他夫定在家兔生殖实验中也无致畸形作用。大鼠实验中发现，216倍剂量的司他夫定不影响胎仔的骨骼发育，而剂量为399倍时，常见的骨骼变化：胸骨骨化不全和未骨化均较多发生。135倍剂量不影响着床后流产率，而216倍剂量能使其轻度增加。135倍剂量时，大鼠新生幼仔（仔龄4天）死亡率不受影响，而399倍剂量增加新生幼仔死亡率。有实验显示，司他夫定能通过大鼠胎盘传给胎儿。药物在胎儿组织的浓度为母体血浆浓度的一半。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '药代动力学', '司他夫定的药代动力学参数概括在表一中。在0.03～4mg/kg范围内，无论是单独用药或多重用药血浆浓度峰值(Cmax)和血浆浓度-时间曲线下面积（AUC）与剂量成比例增长。对每6、8及12小时服药没有完整的统计。<br/>吸收:司他夫定口服吸收迅速，通常在1小时内达到血浆峰浓度。分布:司他夫定在浓度范围为0.01～11.4μg/ml时，蛋白结合率可以忽略。在红细胞和血浆中平均分布。代谢:司他夫定在人体内的代谢途径及代谢产物尚不清楚。排泄:肾清除率占总剂量的40%。特殊人群儿童:儿童的药代动力学性质见表二。肾功不全者:两项研究的数据显示司他夫定的表观口服消除率降低，消除终点的半衰期延长而肌酐的消除率降低（见表三）。<br/>肾功不全都的Cmax和Tmax的变化不明显。Mean±SD血透清除值为120±18ml/min(n=12);Mean±SD透析（用药后2-6小时）中司他夫定的回收率为31±5%。基于上述发现，对肌酐消除率降低及接受血透的患者应进行剂量的修正。老<br/>年患者:药代动力学研究未在大于65岁患者中进行。性别:群体药代动力学研究表明无性别差异。', '司他夫定的药代动力学参数概括在表一中。在0.03～4mg/kg范围内，无论是单独用药或多重用药血浆浓度峰值(Cmax)和血浆浓度-时间曲线下面积（AUC）与剂量成比例增长。对每6、8及12小时服药没有完整的统计。<br/>吸收:司他夫定口服吸收迅速，通常在1小时内达到血浆峰浓度。分布:司他夫定在浓度范围为0.01～11.4μg/ml时，蛋白结合率可以忽略。在红细胞和血浆中平均分布。代谢:司他夫定在人体内的代谢途径及代谢产物尚不清楚。排泄:肾清除率占总剂量的40%。特殊人群儿童:儿童的药代动力学性质见表二。肾功不全者:两项研究的数据显示司他夫定的表观口服消除率降低，消除终点的半衰期延长而肌酐的消除率降低（见表三）。<br/>肾功不全都的Cmax和Tmax的变化不明显。Mean±SD血透清除值为120±18ml/min(n=12);Mean±SD透析（用药后2-6小时）中司他夫定的回收率为31±5%。基于上述发现，对肌酐消除率降低及接受血透的患者应进行剂量的修正。老<br/>年患者:药代动力学研究未在大于65岁患者中进行。性别:群体药代动力学研究表明无性别差异。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '主要成份', '香附(制)、细辛、乌药、荜茇、广藿香、冰片、柴胡、雄黄、荆芥、砂仁、薄荷、丁香、陈皮（制）、豆蔻、独活、甘草、川芎(制)、天花粉、朱砂、紫苏叶、天麻、白芷、檀香、半夏(制)、防风。', '香附(制)、细辛、乌药、荜茇、广藿香、冰片、柴胡、雄黄、荆芥、砂仁、薄荷、丁香、陈皮（制）、豆蔻、独活、甘草、川芎(制)、天花粉、朱砂、紫苏叶、天麻、白芷、檀香、半夏(制)、防风。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '适应症', '祛风解表，健胃和中。用于体虚有风，头晕头痛，不思饮食，胸腹满闷，产妇风气。', '祛风解表，健胃和中。用于体虚有风，头晕头痛，不思饮食，胸腹满闷，产妇风气。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '用法用量', '口服。一次1丸，一日2-3次。', '口服。一次1丸，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '注意事项', '1.药品性状发生改变时禁止服用。<br/>2.儿童必须在成人的监护下使用。<br/>3.请将此药放在儿童不能接触的地方。', '1.药品性状发生改变时禁止服用。<br/>2.儿童必须在成人的监护下使用。<br/>3.请将此药放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '主要成份', '川贝母、枇杷叶、南沙参、茯苓、化橘红、桔梗、法半夏、五味子、瓜萎子、款冬花、远志、苦杏仁、生姜、甘草、杏仁水、薄荷脑，辅料为蜂蜜、麦芽糖、糖浆。', '川贝母、枇杷叶、南沙参、茯苓、化橘红、桔梗、法半夏、五味子、瓜萎子、款冬花、远志、苦杏仁、生姜、甘草、杏仁水、薄荷脑，辅料为蜂蜜、麦芽糖、糖浆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '适应症', '润肺化痰、止咳平喘、护喉利咽、生津补气、调心降火。本品适用于伤风咳嗽、痰稠、痰多气喘、咽喉干痒及声音嘶哑。', '润肺化痰、止咳平喘、护喉利咽、生津补气、调心降火。本品适用于伤风咳嗽、痰稠、痰多气喘、咽喉干痒及声音嘶哑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '用法用量', '口服，成人每日3次，每次一汤匙(15毫升)，小儿减半。', '口服，成人每日3次，每次一汤匙(15毫升)，小儿减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '禁忌', '糖尿病患者忌用。', '糖尿病患者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。2．患有肝病、肾病等慢性病严重者应在医生指导下服用。3．服用一周病情无改善，或服药期间症状加重者，应停止服用，去医院就诊。4．对本品过敏者禁用，过敏体质者慎用。5．本品性状发生改变时禁止使用。6．儿童必须在成人监护下使用。7．请将本品放在儿童不能接触的地方。8．如正在使用其它药品，使用本品前请咨询医师或药师。9．孕妇、哺乳期妇女、儿童、老人等应在医师指导下使用。', '1．忌烟、酒及辛辣、生冷、油腻食物。2．患有肝病、肾病等慢性病严重者应在医生指导下服用。3．服用一周病情无改善，或服药期间症状加重者，应停止服用，去医院就诊。4．对本品过敏者禁用，过敏体质者慎用。5．本品性状发生改变时禁止使用。6．儿童必须在成人监护下使用。7．请将本品放在儿童不能接触的地方。8．如正在使用其它药品，使用本品前请咨询医师或药师。9．孕妇、哺乳期妇女、儿童、老人等应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '主要成份', '本品主要成份为盐酸头孢替安。<br/>化学名称：(6R， 7R)?7-[[(2-氨基-4-噻唑基)乙酰基]氨基]-3-[[1-[2-（二甲氨基）乙基]-1H-四唑-5-基]硫代甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸二盐酸盐。<br/>化学结构式：<br/>分子式：C18H23N9O4S3・2HCl<br/>分子量：598.54<br/>辅料：碳酸钠(无水物)', '本品主要成份为盐酸头孢替安。<br/>化学名称：(6R， 7R)?7-[[(2-氨基-4-噻唑基)乙酰基]氨基]-3-[[1-[2-（二甲氨基）乙基]-1H-四唑-5-基]硫代甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸二盐酸盐。<br/>化学结构式：<br/>分子式：C18H23N9O4S3・2HCl<br/>分子量：598.54<br/>辅料：碳酸钠(无水物)', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '适应症', '本品适用于对本品敏感的葡萄球菌属、链球菌属(肠球菌除外)、肺炎球菌、流感杆菌、大肠杆菌、克雷伯杆菌属、肠道菌属、枸橼酸杆菌属、奇异变形杆菌，普通变形杆菌，雷特格氏变形杆菌，摩根氏变形杆菌等所致下列感染：<br/>败血症；<br/>深部皮肤感染、慢性脓皮症、外伤或烧伤肿或术后继发感染；<br/>骨髓炎、关节炎；<br/>扁桃体炎(扁桃体周围炎及扁桃体周围脓肿)、急性支气管炎、肺炎、肺脓肿、脓胸、及慢性呼吸系统疾病继发感染；<br/>膀胱炎、肾盂肾炎、急性前列腺炎、慢性前列腺炎； <br/>腹膜炎、胆管炎、胆囊炎；<br/>前庭大腺炎、子宫内膜炎、附件炎、子宫旁组织炎；<br/>中耳炎、化脓性副鼻窦炎；', '本品适用于对本品敏感的葡萄球菌属、链球菌属(肠球菌除外)、肺炎球菌、流感杆菌、大肠杆菌、克雷伯杆菌属、肠道菌属、枸橼酸杆菌属、奇异变形杆菌，普通变形杆菌，雷特格氏变形杆菌，摩根氏变形杆菌等所致下列感染：<br/>败血症；<br/>深部皮肤感染、慢性脓皮症、外伤或烧伤肿或术后继发感染；<br/>骨髓炎、关节炎；<br/>扁桃体炎(扁桃体周围炎及扁桃体周围脓肿)、急性支气管炎、肺炎、肺脓肿、脓胸、及慢性呼吸系统疾病继发感染；<br/>膀胱炎、肾盂肾炎、急性前列腺炎、慢性前列腺炎； <br/>腹膜炎、胆管炎、胆囊炎；<br/>前庭大腺炎、子宫内膜炎、附件炎、子宫旁组织炎；<br/>中耳炎、化脓性副鼻窦炎；', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '用法用量', '用量：<br/>通常，成年人一日0.5～2g，分2～4次；小儿一日40～80mg/kg，分3～4次，静脉给药。本品可随年龄和症状的不同适当增减，对成年人败血症一日量可增至4g，对小儿败血症等重症和难治性感染，一日量可增至160mg/kg。<br/>肾功能不全时剂量<br/>肌酐清除率等于或大于16.6ml/min者，不需调整剂量；肌酐清除率小于16.6ml/min者，每6～8小时用量应减为常用剂量的75%。<br/>用法：<br/>静脉注射及静脉滴注。<br/>静脉注射时，可用生理盐水或葡萄糖注射溶液溶解后使用。<br/>静脉滴注时，将本品的一次用量0.25～2g添加到葡萄糖注射液、电解质或氨基酸等输液中于30分钟至2小时内静脉滴注，对小儿则可参看前面所述给药量，添加到补液中后于30分钟至1小时内静脉滴注。<br/>本品注射液的配制方法：<br/>本品含有缓冲剂无水碳酸钠，溶解时因发生CO2，故可酌情减压处理。溶解1克时，可向瓶内注入约5ml溶解液使其溶解。(1克注射用本品如用做静脉滴注用，可加入100mL溶解液使其溶解。)<br/>静脉注射时，一般是将1克稀释至20ml后注射。<br/>静脉滴注时，不可用注射用水稀释，因不能成等渗溶液。<br/>本剂注射液调制时会发生接触性皮疹。调制时，如果在手上发生肿，痒，发红、全身性发疹，痒、腹痛、恶心、呕吐，以后应避免接触本产品。<br/>注射用盐酸头孢替安皮肤敏感试验方法：<br/>1、试敏液浓度为300μg/ml左右<br/>2、皮肤敏感试验方法<br/>抽取试敏液约0.02ml，做皮内注射。<br/>3、判定方法<br/>本试液在皮内注射15～30分钟后观察注射部位，按如下标准判定：<br/>阳性：荨麻疹样发红直径20mm以上或者水泡直径9mm以上。阴性：未见异常或荨麻疹样发红，水泡都未达到阳性标准。<br/>但以下情况也判定为阳性：<br/>（1)有伪足样条痕；<br/>（2)除注射部位反应以外的全身反应(麻木感、发热、头痛、眩晕、耳鸣、不安、尿频、不适感、口内异常、喘鸣、便意、发汗等)为阳性。<br/>4、处置<br/>不能判定的情况下不能给药，或者给药时密切注意过敏反应，慎重用药。<br/>注：试敏液配制建议：<br/>(1)0.5g本品加1.75ml生理盐水(1.0g本品加3.5ml生理盐水，2.0g本品加7ml生理盐水)，溶解混匀后，此时浓度为286000μg/ml；<br/>(2)用1ml注射器抽取前液0.1ml，加生理盐水0.9ml，摇匀，此时浓度为28600μg/ml；<br/>(3)抽取前液0.1ml，加生理盐水0.9ml，摇匀，此时浓度为2860μg/ml；<br/>(4)抽取前液0.1ml，加生理盐水0.9ml，摇匀，此时浓度为286μg/ml，此液即为试敏液。<br/>溶解时因产生CO2，可酌情减压处理。溶解后立即使用，残留液丢弃。', '用量：<br/>通常，成年人一日0.5～2g，分2～4次；小儿一日40～80mg/kg，分3～4次，静脉给药。本品可随年龄和症状的不同适当增减，对成年人败血症一日量可增至4g，对小儿败血症等重症和难治性感染，一日量可增至160mg/kg。<br/>肾功能不全时剂量<br/>肌酐清除率等于或大于16.6ml/min者，不需调整剂量；肌酐清除率小于16.6ml/min者，每6～8小时用量应减为常用剂量的75%。<br/>用法：<br/>静脉注射及静脉滴注。<br/>静脉注射时，可用生理盐水或葡萄糖注射溶液溶解后使用。<br/>静脉滴注时，将本品的一次用量0.25～2g添加到葡萄糖注射液、电解质或氨基酸等输液中于30分钟至2小时内静脉滴注，对小儿则可参看前面所述给药量，添加到补液中后于30分钟至1小时内静脉滴注。<br/>本品注射液的配制方法：<br/>本品含有缓冲剂无水碳酸钠，溶解时因发生CO2，故可酌情减压处理。溶解1克时，可向瓶内注入约5ml溶解液使其溶解。(1克注射用本品如用做静脉滴注用，可加入100mL溶解液使其溶解。)<br/>静脉注射时，一般是将1克稀释至20ml后注射。<br/>静脉滴注时，不可用注射用水稀释，因不能成等渗溶液。<br/>本剂注射液调制时会发生接触性皮疹。调制时，如果在手上发生肿，痒，发红、全身性发疹，痒、腹痛、恶心、呕吐，以后应避免接触本产品。<br/>注射用盐酸头孢替安皮肤敏感试验方法：<br/>1、试敏液浓度为300μg/ml左右<br/>2、皮肤敏感试验方法<br/>抽取试敏液约0.02ml，做皮内注射。<br/>3、判定方法<br/>本试液在皮内注射15～30分钟后观察注射部位，按如下标准判定：<br/>阳性：荨麻疹样发红直径20mm以上或者水泡直径9mm以上。阴性：未见异常或荨麻疹样发红，水泡都未达到阳性标准。<br/>但以下情况也判定为阳性：<br/>（1)有伪足样条痕；<br/>（2)除注射部位反应以外的全身反应(麻木感、发热、头痛、眩晕、耳鸣、不安、尿频、不适感、口内异常、喘鸣、便意、发汗等)为阳性。<br/>4、处置<br/>不能判定的情况下不能给药，或者给药时密切注意过敏反应，慎重用药。<br/>注：试敏液配制建议：<br/>(1)0.5g本品加1.75ml生理盐水(1.0g本品加3.5ml生理盐水，2.0g本品加7ml生理盐水)，溶解混匀后，此时浓度为286000μg/ml；<br/>(2)用1ml注射器抽取前液0.1ml，加生理盐水0.9ml，摇匀，此时浓度为28600μg/ml；<br/>(3)抽取前液0.1ml，加生理盐水0.9ml，摇匀，此时浓度为2860μg/ml；<br/>(4)抽取前液0.1ml，加生理盐水0.9ml，摇匀，此时浓度为286μg/ml，此液即为试敏液。<br/>溶解时因产生CO2，可酌情减压处理。溶解后立即使用，残留液丢弃。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '不良反应', '文献资料介绍，依据本品上市前2132例及上市后32284例（包括静脉注射、静脉输液）的观察情况，本品不良反应情况如下：<br/>1、严重不良反应<br/>（1）休克、过敏反应(不到0.1%)。如发现不适不适、口内异常感、眩晕、便意、耳鸣、发汗、喘息、呼吸苦难、全身潮红、荨麻疹等，应停止给药，并进行适当处理。<br/>（2）急性肾功能衰竭等严重肾障碍(不到0.1%)。如果发现有异常情况，应立即停止给药，并进行适当处置。<br/>（3）粒细胞减少（0.1%-不到5.0%）、红细胞减少、嗜酸性白细胞增高、血小板减少(不到0.1%)，偶尔出现溶血性贫血。如发现有异常情况，应立即停止给药，并进行适当处理。<br/>（4）伴有伪膜性大肠炎等便血的严重大肠炎(0.1%)。如发现腹痛、频繁痢疾，应立即停止给药，并进行适当处理。<br/>（5）间质性肺炎、PIE症状（单纯性嗜酸细胞增多性肺浸润征）(不到0.1%)。如发现发热、咳嗽、呼吸苦难、胸部X射线异常、嗜酸性粒细胞增多等，应立即停止给药，并给予肾上腺素皮质激素等进行适当处理。<br/>（6）皮肤粘膜眼症候群（Stevens-Johnson症候群）、中毒性表皮坏死症（Lyell症候群）(不足0.1%)。如发现有异常情况，应立即停止给药，并进行适当处理。<br/>（7）有时会出现痉挛（频度不明）等中枢神经系统症状，特别是肾功能不全患者更易发生。（参照<用法用量及相关注意事项>项下）。<br/>（8）有时会出现伴有天门冬氨酸氨基转移酶、丙氨酸氨基转移酶等显著升高的肝炎、肝功能障碍、黄疸(不足0.1%)。如发现有异常情况，应立即停止给药，并进行适当处理。<br/>2、其他不良反应<br/>（1）过敏症（不到0.1%-0.5%）。表现为全身发疹、荨麻疹、红斑、瘙痒、发热。<br/>（2）过敏症（不到0.1%）。表现为淋巴腺肿、关节痛。<br/>（3）血液（0.1%-5%）。表现为贫血、嗜酸性粒细胞增加、血小板减少。<br/>（4）肝脏（不到0.1%-5%）。表现为天门冬氨酸氨基转移酶、丙氨酸氨基转移酶、碱性磷酸酶升高。<br/>（5）肝脏（不到0.1%）。表现为乳酸脱氢酶、Y-谷氨酸转肽酶升高。<br/>（6）消化系统（不到0.1%-5%）。：表现为恶心、痢疾。<br/>（7）消化系统（不到0.1%）。表现为呕吐、食欲不振、腹痛。<br/>（8）菌群交替症（不到0.1%）。表现为口腔炎、念珠菌症。<br/>（9）维生素缺乏症（不到0.1%）。表现为维生素K缺乏症（低凝血酶原血症、出血倾向等），维生素B族缺乏症（舌炎、口腔炎、食欲不振、神经炎等）。<br/>（10）其他（不到0.1%）。偶有引起头晕、头痛、倦怠感、麻木感等。', '文献资料介绍，依据本品上市前2132例及上市后32284例（包括静脉注射、静脉输液）的观察情况，本品不良反应情况如下：<br/>1、严重不良反应<br/>（1）休克、过敏反应(不到0.1%)。如发现不适不适、口内异常感、眩晕、便意、耳鸣、发汗、喘息、呼吸苦难、全身潮红、荨麻疹等，应停止给药，并进行适当处理。<br/>（2）急性肾功能衰竭等严重肾障碍(不到0.1%)。如果发现有异常情况，应立即停止给药，并进行适当处置。<br/>（3）粒细胞减少（0.1%-不到5.0%）、红细胞减少、嗜酸性白细胞增高、血小板减少(不到0.1%)，偶尔出现溶血性贫血。如发现有异常情况，应立即停止给药，并进行适当处理。<br/>（4）伴有伪膜性大肠炎等便血的严重大肠炎(0.1%)。如发现腹痛、频繁痢疾，应立即停止给药，并进行适当处理。<br/>（5）间质性肺炎、PIE症状（单纯性嗜酸细胞增多性肺浸润征）(不到0.1%)。如发现发热、咳嗽、呼吸苦难、胸部X射线异常、嗜酸性粒细胞增多等，应立即停止给药，并给予肾上腺素皮质激素等进行适当处理。<br/>（6）皮肤粘膜眼症候群（Stevens-Johnson症候群）、中毒性表皮坏死症（Lyell症候群）(不足0.1%)。如发现有异常情况，应立即停止给药，并进行适当处理。<br/>（7）有时会出现痉挛（频度不明）等中枢神经系统症状，特别是肾功能不全患者更易发生。（参照<用法用量及相关注意事项>项下）。<br/>（8）有时会出现伴有天门冬氨酸氨基转移酶、丙氨酸氨基转移酶等显著升高的肝炎、肝功能障碍、黄疸(不足0.1%)。如发现有异常情况，应立即停止给药，并进行适当处理。<br/>2、其他不良反应<br/>（1）过敏症（不到0.1%-0.5%）。表现为全身发疹、荨麻疹、红斑、瘙痒、发热。<br/>（2）过敏症（不到0.1%）。表现为淋巴腺肿、关节痛。<br/>（3）血液（0.1%-5%）。表现为贫血、嗜酸性粒细胞增加、血小板减少。<br/>（4）肝脏（不到0.1%-5%）。表现为天门冬氨酸氨基转移酶、丙氨酸氨基转移酶、碱性磷酸酶升高。<br/>（5）肝脏（不到0.1%）。表现为乳酸脱氢酶、Y-谷氨酸转肽酶升高。<br/>（6）消化系统（不到0.1%-5%）。：表现为恶心、痢疾。<br/>（7）消化系统（不到0.1%）。表现为呕吐、食欲不振、腹痛。<br/>（8）菌群交替症（不到0.1%）。表现为口腔炎、念珠菌症。<br/>（9）维生素缺乏症（不到0.1%）。表现为维生素K缺乏症（低凝血酶原血症、出血倾向等），维生素B族缺乏症（舌炎、口腔炎、食欲不振、神经炎等）。<br/>（10）其他（不到0.1%）。偶有引起头晕、头痛、倦怠感、麻木感等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '药物过量', '如发生药物过量，应立即停用本品，必要时可进行血液透析或腹膜透析。', '如发生药物过量，应立即停用本品，必要时可进行血液透析或腹膜透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '禁忌', '1. 对本品有休克既往史者。<br/>2. 对本品或对头孢类抗生素过敏或有过敏史者。', '1. 对本品有休克既往史者。<br/>2. 对本品或对头孢类抗生素过敏或有过敏史者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '配伍禁忌', '1、与氨基糖苷类药合用可显示协同抗菌作用，但合用也可增加肾毒性。<br/>2、与呋塞米等强利尿药同用可增加肾毒性，同用时应注意肾功能。<br/>3、与伤寒活疫苗同用可降低伤寒活疫苗的免疫效应，其可能的机制是本药对伤寒沙门菌具有抗菌活性。', '1、与氨基糖苷类药合用可显示协同抗菌作用，但合用也可增加肾毒性。<br/>2、与呋塞米等强利尿药同用可增加肾毒性，同用时应注意肾功能。<br/>3、与伤寒活疫苗同用可降低伤寒活疫苗的免疫效应，其可能的机制是本药对伤寒沙门菌具有抗菌活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '注意事项', '1．下列患者慎重用药：<br/>1)对青霉素类抗生素有过敏既往史者。<br/>2)本人或父母兄弟有易引起支气管哮喘、皮疹、荨麻疹等变态反应性疾病体质者。<br/>3)严重肾功能障碍者。<br/>4)经口摄取不良的患者或采取非经口营养的患者、高龄者、全身状态不佳者，因可能出现维生素K缺乏症，要充分进行观察。<br/>2．重要注意事项：<br/>使用本品有发生休克的可能，给药前请做好以下措施：<br/>1)给药前应详细问诊其既往病史和对抗生素的过敏史，最好在注射前做皮肤敏感试验，皮试阳性者不能使用。如需进行皮肤敏感试验，具体方法见[用法用量]项下注射用盐酸头孢替安皮肤敏感试验方法。<br/>2)给药时应事先做好发生休克时急救和处置的准备。<br/>3)从开始用药到结束，应让用药患者保持安静状态，充分观察，特别是用药开始时更要格外仔细观察。<br/>4)肾功能严重受损者给药应慎重，适当调节给药量，给药时间间隔(请参照[药代动力学]项)。<br/>5)使用本品时，为防止出现耐药菌，原则上应确认其敏感性，在确保其疗效的前提下，尽量缩短给药时间(或将时间控制在治疗疾病所需最少时间)。<br/>6)本品与氨基糖苷类药呈配伍禁忌，两者联用时不可置于同一容器内。<br/>3．一般注意事项：<br/>1)由于有发生休克的可能性，给药前应详细问诊，最好在注射前做皮肤敏感试验，皮试阳性者不能使用。如需进行皮肤敏感试验，具体方法见[用法用量]项下注射用盐酸头孢替安皮肤敏感试验方法。<br/>2)应事先做好发生休克时急救处置的准备，另应让用药患者保持安静状态，<br/>充分观察。<br/>4．对临床化验值的影响：<br/>1)除检尿糖试条外，用班氏试剂、弗林氏试验检查尿糖有时出现假阳性反应。2)有时可使直接库姆斯氏试验出现阳性，应注意。<br/>5．用药时的注意事项：<br/>1)只可用于静脉内给药。<br/>2)为了避免大剂量静脉给药时偶尔引起的血管痛，血栓性静脉炎，应充分注意注射液的配制，注射部位，注射方法等，并尽量减慢注射速度。<br/>3)溶解后的药液应迅速使用，若必须贮存亦应在8小时内用完，此时微黄色的药液可能随着时间的延长而加深。<br/>6.其他：<br/>本品给药期间，应定期进行肝功、肾功、血液等检查。', '1．下列患者慎重用药：<br/>1)对青霉素类抗生素有过敏既往史者。<br/>2)本人或父母兄弟有易引起支气管哮喘、皮疹、荨麻疹等变态反应性疾病体质者。<br/>3)严重肾功能障碍者。<br/>4)经口摄取不良的患者或采取非经口营养的患者、高龄者、全身状态不佳者，因可能出现维生素K缺乏症，要充分进行观察。<br/>2．重要注意事项：<br/>使用本品有发生休克的可能，给药前请做好以下措施：<br/>1)给药前应详细问诊其既往病史和对抗生素的过敏史，最好在注射前做皮肤敏感试验，皮试阳性者不能使用。如需进行皮肤敏感试验，具体方法见[用法用量]项下注射用盐酸头孢替安皮肤敏感试验方法。<br/>2)给药时应事先做好发生休克时急救和处置的准备。<br/>3)从开始用药到结束，应让用药患者保持安静状态，充分观察，特别是用药开始时更要格外仔细观察。<br/>4)肾功能严重受损者给药应慎重，适当调节给药量，给药时间间隔(请参照[药代动力学]项)。<br/>5)使用本品时，为防止出现耐药菌，原则上应确认其敏感性，在确保其疗效的前提下，尽量缩短给药时间(或将时间控制在治疗疾病所需最少时间)。<br/>6)本品与氨基糖苷类药呈配伍禁忌，两者联用时不可置于同一容器内。<br/>3．一般注意事项：<br/>1)由于有发生休克的可能性，给药前应详细问诊，最好在注射前做皮肤敏感试验，皮试阳性者不能使用。如需进行皮肤敏感试验，具体方法见[用法用量]项下注射用盐酸头孢替安皮肤敏感试验方法。<br/>2)应事先做好发生休克时急救处置的准备，另应让用药患者保持安静状态，<br/>充分观察。<br/>4．对临床化验值的影响：<br/>1)除检尿糖试条外，用班氏试剂、弗林氏试验检查尿糖有时出现假阳性反应。2)有时可使直接库姆斯氏试验出现阳性，应注意。<br/>5．用药时的注意事项：<br/>1)只可用于静脉内给药。<br/>2)为了避免大剂量静脉给药时偶尔引起的血管痛，血栓性静脉炎，应充分注意注射液的配制，注射部位，注射方法等，并尽量减慢注射速度。<br/>3)溶解后的药液应迅速使用，若必须贮存亦应在8小时内用完，此时微黄色的药液可能随着时间的延长而加深。<br/>6.其他：<br/>本品给药期间，应定期进行肝功、肾功、血液等检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '妊娠及哺乳期妇女用药', '本药用于孕妇时是否安全的问题尚未确定，因而对孕妇或可能已妊娠的妇女，在治疗上只有认为有益性大于危险性时才可给药。<br/>本品在乳汁中有微量分布，哺乳妇女须权衡利弊后用药。', '本药用于孕妇时是否安全的问题尚未确定，因而对孕妇或可能已妊娠的妇女，在治疗上只有认为有益性大于危险性时才可给药。<br/>本品在乳汁中有微量分布，哺乳妇女须权衡利弊后用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '儿童用药', '本品用于早产儿和新生儿是否安全的问题尚未确定。', '本品用于早产儿和新生儿是否安全的问题尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '老年人用药', '老年患者用药剂量应按其肾功能减退情况酌情减量，对高龄患者应调整给药剂量和给药间隔时间，谨慎给药，并同时注意观察。<br/>老年患者由于生理功能减弱，易出现不良反应。<br/>老年患者有时会出现由于维生素K缺乏引起的出血症状。', '老年患者用药剂量应按其肾功能减退情况酌情减量，对高龄患者应调整给药剂量和给药间隔时间，谨慎给药，并同时注意观察。<br/>老年患者由于生理功能减弱，易出现不良反应。<br/>老年患者有时会出现由于维生素K缺乏引起的出血症状。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '药理作用', '1．抗菌作用：<br/>(1)对革兰阴性菌和阳性菌都有广泛的抗菌作用。尤其对大肠杆菌、克雷白杆菌属、奇异变形杆菌，流感杆菌等，显示了更强的抗菌活性。对肠道菌属、枸橼酸杆菌属、吲哚阳性的普通变形杆菌、雷特格氏变形杆菌，摩根氏变形杆菌也显示了良好的抗菌活性。<br/>(2)本品的抗菌作用为杀菌性的。<br/>2．作用机制：<br/><', '1．抗菌作用：<br/>(1)对革兰阴性菌和阳性菌都有广泛的抗菌作用。尤其对大肠杆菌、克雷白杆菌属、奇异变形杆菌，流感杆菌等，显示了更强的抗菌活性。对肠道菌属、枸橼酸杆菌属、吲哚阳性的普通变形杆菌、雷特格氏变形杆菌，摩根氏变形杆菌也显示了良好的抗菌活性。<br/>(2)本品的抗菌作用为杀菌性的。<br/>2．作用机制：<br/><', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '主要成份', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料：蜂蜜。', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '适应症', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '注意事项', '1.每64丸相当于6克。<br/>2.忌不易消化食物。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。 <br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.每64丸相当于6克。<br/>2.忌不易消化食物。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。 <br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '主要成份', '欧洲越桔果提取物，β-胡萝卜素', '欧洲越桔果提取物，β-胡萝卜素', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '适应症', '增加静脉张力及起到保护血管的作用。用于糖尿病等引起的视网膜病变。', '增加静脉张力及起到保护血管的作用。用于糖尿病等引起的视网膜病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '用法用量', '口服。1次3片，一日2次，一个疗程为3-6个月。', '口服。1次3片，一日2次，一个疗程为3-6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '不良反应', '1.少数病例用药后可以引起腹泻、肠鸣等胃肠道不适症状。<br/>2.罕见皮疹等过敏反应。', '1.少数病例用药后可以引起腹泻、肠鸣等胃肠道不适症状。<br/>2.罕见皮疹等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '禁忌', '对本药过敏者，对蔗糖具有不耐受者（罕见遗传性代谢障碍）禁用。', '对本药过敏者，对蔗糖具有不耐受者（罕见遗传性代谢障碍）禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '注意事项', '1.本品在国外临床使用中1例用药后出现肌肉无力而住院的高龄女性患者，经治疗症状消失；1例用药后出现皮肤血肿、红斑；1例用药后出现非搏动性头痛；1例用药后出现发红和窒息感；以上表现均在停药后消失，与本品的关系均无法确定。<br/>2.孕妇须在医生指导下使用。<br/>3.请将此药品放在儿童不宜获取的地方。<br/>4.如患者感到不适，而在15天内未减轻，应向医师或药剂师报告，如不适的症状加剧，如血管的脆性增加(瘀斑扩散)，则应为立即报告医师。<br/>5.在用药的同时接受其他治疗，应及时向医生报告，以避免发生药物间的相互作用。', '1.本品在国外临床使用中1例用药后出现肌肉无力而住院的高龄女性患者，经治疗症状消失；1例用药后出现皮肤血肿、红斑；1例用药后出现非搏动性头痛；1例用药后出现发红和窒息感；以上表现均在停药后消失，与本品的关系均无法确定。<br/>2.孕妇须在医生指导下使用。<br/>3.请将此药品放在儿童不宜获取的地方。<br/>4.如患者感到不适，而在15天内未减轻，应向医师或药剂师报告，如不适的症状加剧，如血管的脆性增加(瘀斑扩散)，则应为立即报告医师。<br/>5.在用药的同时接受其他治疗，应及时向医生报告，以避免发生药物间的相互作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '主要成份', '本品为复方制剂，每片含三硅酸镁48毫克、次硝酸铋24毫克、碳酸氢钠48毫克、木香24毫克、陈皮70毫克、甘草70毫克、石菖蒲6毫克、大黄6毫克、颠茄流浸膏0.002毫升。辅料为：淀粉。', '本品为复方制剂，每片含三硅酸镁48毫克、次硝酸铋24毫克、碳酸氢钠48毫克、木香24毫克、陈皮70毫克、甘草70毫克、石菖蒲6毫克、大黄6毫克、颠茄流浸膏0.002毫升。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '适应症', '用于慢性胃炎及胃酸过多引起的胃痛、胃灼热(烧心)、反酸。', '用于慢性胃炎及胃酸过多引起的胃痛、胃灼热(烧心)、反酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '用法用量', '口服。成人，一次3-5片，一日3次。', '口服。成人，一次3-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '不良反应', '少数病人有轻度胃肠不适。', '少数病人有轻度胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '禁忌', '1.青光眼、前列腺肥大、尿潴留、阑尾炎及急腹症患者禁用。<br/>2.骨折、低磷血症患者禁用。', '1.青光眼、前列腺肥大、尿潴留、阑尾炎及急腹症患者禁用。<br/>2.骨折、低磷血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '配伍禁忌', '1.不得与牛奶同服。<br/>2.与四环素同服，可影响四环素吸收。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不得与牛奶同服。<br/>2.与四环素同服，可影响四环素吸收。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '注意事项', '1.本品连续使用不得超过7天，症状未缓解请咨询医师或药师。<br/>2.肾功能不全、长期便秘以及胃排空缓慢者慎用。<br/>3.不得同时使用其他含铋制剂。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.治疗期间禁止饮酒，少食煎、炸、油腻食品。<br/>6.高血压、心脏病、反流性食管炎、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎等患者慎用。<br/>7.用药期间，粪便呈黑色，属正常现象。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解请咨询医师或药师。<br/>2.肾功能不全、长期便秘以及胃排空缓慢者慎用。<br/>3.不得同时使用其他含铋制剂。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.治疗期间禁止饮酒，少食煎、炸、油腻食品。<br/>6.高血压、心脏病、反流性食管炎、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎等患者慎用。<br/>7.用药期间，粪便呈黑色，属正常现象。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '药理作用', '本品中三硅酸镁及碳酸氢钠为抗酸药，能中和胃酸，缓解胃烧灼及胃痛；次硝酸铋呈分散微细粒，能牢固附着在胃及十二指肠黏膜上，形成保护膜，促进黏膜再生；大黄有轻泻作用，可对抗次硝酸铋引起的便秘；木香可行气止血，调中导滞，保护黏膜；甘草中含有去氧皮质酮，可促进上皮细胞分泌HCO<sub>3<sup>-和防止氢离子逆弥散；石菖蒲可制止胃肠异常发酵；陈皮能行气健脾、降逆止呕。颠茄浸膏能抑制胃液分泌，解除平滑肌痉挛，又可使胃排空延缓。', '本品中三硅酸镁及碳酸氢钠为抗酸药，能中和胃酸，缓解胃烧灼及胃痛；次硝酸铋呈分散微细粒，能牢固附着在胃及十二指肠黏膜上，形成保护膜，促进黏膜再生；大黄有轻泻作用，可对抗次硝酸铋引起的便秘；木香可行气止血，调中导滞，保护黏膜；甘草中含有去氧皮质酮，可促进上皮细胞分泌HCO<sub>3<sup>-和防止氢离子逆弥散；石菖蒲可制止胃肠异常发酵；陈皮能行气健脾、降逆止呕。颠茄浸膏能抑制胃液分泌，解除平滑肌痉挛，又可使胃排空延缓。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '主要成份', '本品主要成份为司莫司汀。<br/>化学名称：1-(2-氯乙基)-3-(4-甲基环己基)-1-亚硝基脲。<br/>化学结构式：<br/><br/>分子式：C10H18ClN3O2<br/>分子量：247.72<br/>', ' <br/>本品主要成份为司莫司汀。<br/>化学名称：1-(2-氯乙基)-3-(4-甲基环己基)-1-亚硝基脲。<br/>化学结构式：<br/><br/>分子式：C10H18ClN3O2<br/>分子量：247.72<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '适应症', '本品脂溶性强，可通过血脑屏障，进入脑脊液，常用于脑原发肿瘤及转移瘤。与其它药物合用可治疗恶性淋巴瘤，胃癌，大肠癌，黑色素瘤。 <br/>', ' <br/>本品脂溶性强，可通过血脑屏障，进入脑脊液，常用于脑原发肿瘤及转移瘤。与其它药物合用可治疗恶性淋巴瘤，胃癌，大肠癌，黑色素瘤。 <br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '用法用量', '口服0.1～0.2g/m<sup>2（2-4粒/m<sup>2），顿服，每6～8周一次，睡前与止吐剂、安眠药同服。 <br/>', ' <br/>口服0.1～0.2g/m<sup>2（2-4粒/m<sup>2），顿服，每6～8周一次，睡前与止吐剂、安眠药同服。 <br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '不良反应', '骨髓抑制，呈延迟性反应，有累计毒性。白细胞或血小板减少最低点出现在4～6周，一般持续5～10天，个别可持续数周，一般6～8周可恢复；服药后可有胃肠道反应；肝肾功因与较高浓度药物接触，可影响器官功能；乏力，轻度脱发；偶见全身皮疹，可抑制睾丸与卵巢功能，引起闭经及精子缺乏。 <br/>', ' <br/>骨髓抑制，呈延迟性反应，有累计毒性。白细胞或血小板减少最低点出现在4～6周，一般持续5～10天，个别可持续数周，一般6～8周可恢复；服药后可有胃肠道反应；肝肾功因与较高浓度药物接触，可影响器官功能；乏力，轻度脱发；偶见全身皮疹，可抑制睾丸与卵巢功能，引起闭经及精子缺乏。 <br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '药物过量', '目前没有药物可对抗本药过量，如出现骨髓抑制，可输注成份血或使用粒细胞集落刺激因子。 <br/>', ' <br/>目前没有药物可对抗本药过量，如出现骨髓抑制，可输注成份血或使用粒细胞集落刺激因子。 <br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '禁忌', '对本药过敏的病人。 <br/>', ' <br/>对本药过敏的病人。 <br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '配伍禁忌', '选用本品进行化疗时应避免同时联合其它对骨髓抑制较强的药物。 <br/>', ' <br/>选用本品进行化疗时应避免同时联合其它对骨髓抑制较强的药物。 <br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '注意事项', '1、骨髓抑制、感染、肝肾功能不全者慎用；用药期间应密切注意血象、血尿素氮、尿酸、肌酐清除率、血胆红素、转氨酶的变化、肺功能。<br/>2、老年人易有肾功能减退，可影响排泄，应慎用。<br/>3、本品可抑制身体免疫机制，使疫苗接种不能激发身体抗体产生。用药结束后三个月内不宜接种活疫苗。<br/>4、预防感染，注意口腔卫生。 <br/>', ' <br/>1、骨髓抑制、感染、肝肾功能不全者慎用；用药期间应密切注意血象、血尿素氮、尿酸、肌酐清除率、血胆红素、转氨酶的变化、肺功能。<br/>2、老年人易有肾功能减退，可影响排泄，应慎用。<br/>3、本品可抑制身体免疫机制，使疫苗接种不能激发身体抗体产生。用药结束后三个月内不宜接种活疫苗。<br/>4、预防感染，注意口腔卫生。 <br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女应禁用。 <br/>', ' <br/>孕妇及哺乳期妇女应禁用。 <br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '儿童用药', '口服0.1～0.2g/m<sup>2（2~4粒/m<sup>2）,顿服，每6～8周重复。 <br/>', ' <br/>口服0.1～0.2g/m<sup>2（2~4粒/m<sup>2）,顿服，每6～8周重复。 <br/>', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '老年人用药', '未进行该项实验且无可靠参考文献。 <br/>', ' <br/>未进行该项实验且无可靠参考文献。 <br/>', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '药理作用', '本品为细胞周期非特异性药物，对处于G1-S边界，或S早期的细胞最敏感，对G2期也有抑制作用。本品进入体内后其分子从氨甲酰胺键处断裂为两部分，一为氯乙胺部分，将氯解离形成乙烯碳正离子，发挥烃化作用，使DNA链断裂，RNA及蛋白质受到烃化，这与抗肿瘤作用有关；另一部分为氨甲酰基部分变为异氰酸酯，或再转化为氨甲酸，以发挥氨甲酰化作用，主要与蛋白质特别是其中的赖氨酸末端的氨基等反应，这主要与骨髓毒性作用有关，氨甲酰化还破坏一些酶蛋白使DNA被破坏后难以修复，这有助于抗癌作用。本品与其它烷化剂并无交叉耐药性。 <br/>', ' <br/>本品为细胞周期非特异性药物，对处于G1-S边界，或S早期的细胞最敏感，对G2期也有抑制作用。本品进入体内后其分子从氨甲酰胺键处断裂为两部分，一为氯乙胺部分，将氯解离形成乙烯碳正离子，发挥烃化作用，使DNA链断裂，RNA及蛋白质受到烃化，这与抗肿瘤作用有关；另一部分为氨甲酰基部分变为异氰酸酯，或再转化为氨甲酸，以发挥氨甲酰化作用，主要与蛋白质特别是其中的赖氨酸末端的氨基等反应，这主要与骨髓毒性作用有关，氨甲酰化还破坏一些酶蛋白使DNA被破坏后难以修复，这有助于抗癌作用。本品与其它烷化剂并无交叉耐药性。 <br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '药代动力学', '本品入血后迅速分解，口服0.12～0.29g/m<sup>2用<sup>14C分别标记氯乙基部分及4-甲基环乙基部分的本品10分钟后血浆中即可以测到两部分放射性物质，氯乙烯部分6小时达峰浓度，环乙基部分3小时达峰浓度，本品与血浆蛋白结合，存在肝肠循环，故口服34小时后血中仍可测到放射性，代谢产物在血浆中浓度持续时间长，这可能是该药延迟性毒性的原因。给药30分钟及可在脑脊液中测到相当强的放射活性，约为血浆中浓度的15～30%。24小时内约有47%的标记物从尿中排泄，粪便排泄&lt;5%，&lt;10%<span style=\"FONT-FAMILY: 宋体; mso-ascii-font-family: Calibr', ' <br/>本品入血后迅速分解，口服0.12～0.29g/m<sup>2用<sup>14C分别标记氯乙基部分及4-甲基环乙基部分的本品10分钟后血浆中即可以测到两部分放射性物质，氯乙烯部分6小时达峰浓度，环乙基部分3小时达峰浓度，本品与血浆蛋白结合，存在肝肠循环，故口服34小时后血中仍可测到放射性，代谢产物在血浆中浓度持续时间长，这可能是该药延迟性毒性的原因。给药30分钟及可在脑脊液中测到相当强的放射活性，约为血浆中浓度的15～30%。24小时内约有47%的标记物从尿中排泄，粪便排泄&lt;5%，&lt;10%<span style=\"FONT-FAMILY: 宋体; mso-ascii-font-family: Calibr', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '主要成份', '本品主要成份为垂体后叶粉，系猪、羊、牛等动物的脑垂体后叶经脱水、干燥、研细制成。每100ml中含三氯叔丁醇0.4g。<br/>辅料名称：三氯叔丁醇、注射用水。', '本品主要成份为垂体后叶粉，系猪、羊、牛等动物的脑垂体后叶经脱水、干燥、研细制成。每100ml中含三氯叔丁醇0.4g。<br/>辅料名称：三氯叔丁醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '适应症', '用于肺、支气管出血(如咯血)消化道出血(呕血、便血)，并适用于产科催产、及产后收缩子宫、止血等。对于腹腔手术后肠道麻痹等亦有功效。本品尚对尿崩症有减少排尿量之作用。', '用于肺、支气管出血(如咯血)消化道出血(呕血、便血)，并适用于产科催产、及产后收缩子宫、止血等。对于腹腔手术后肠道麻痹等亦有功效。本品尚对尿崩症有减少排尿量之作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '用法用量', '肌内、皮下注射或稀释后静脉滴注。<br/>引产或催产静脉滴注：<br/>(1)一次2.5-5单位，用氯化钠注射液稀释至每1ml中含有0.01单位。静滴开始时每分钟不超过0.001-0.002单位，每15-30分钟增加0.001-0.002单位，至达到宫缩与正常分娩期相似，最快每分钟不超过0.02单位，通常为每分钟0.002-0.005单位。<br/>(2)控制产后出血每分钟静滴0.02-0.04单位，胎盘排出后可肌内注射5-10单位。<br/>呼吸道或消化道出血：一次6-12单位。<br/>产后子宫出血：一次3-6单位。', '肌内、皮下注射或稀释后静脉滴注。<br/>引产或催产静脉滴注：<br/>(1)一次2.5-5单位，用氯化钠注射液稀释至每1ml中含有0.01单位。静滴开始时每分钟不超过0.001-0.002单位，每15-30分钟增加0.001-0.002单位，至达到宫缩与正常分娩期相似，最快每分钟不超过0.02单位，通常为每分钟0.002-0.005单位。<br/>(2)控制产后出血每分钟静滴0.02-0.04单位，胎盘排出后可肌内注射5-10单位。<br/>呼吸道或消化道出血：一次6-12单位。<br/>产后子宫出血：一次3-6单位。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '不良反应', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '禁忌', '本品对患有肾脏炎、心肌炎、血管硬化、骨盆过窄、双胎、羊水过多、子宫膨胀过度等病人不易应用。在子宫颈尚未完全扩大时亦不宜采用本品。高血压成冠状动脉病患者慎用。', '本品对患有肾脏炎、心肌炎、血管硬化、骨盆过窄、双胎、羊水过多、子宫膨胀过度等病人不易应用。在子宫颈尚未完全扩大时亦不宜采用本品。高血压成冠状动脉病患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '配伍禁忌', '(1)环丙烷等碳氢化合物吸入全麻时，使用缩宫素可导致产妇出现低血压、窦性心动过缓或(和)房室节律失常。恩氟烷浓度>1.5％，氟烷浓度>1.0％吸入全麻时，子宫对缩宫素的效应减弱。恩氟烷浓度>3.0％可消除反应，并可导致子宫出血。<br/>(2)其他宫缩药与缩宫素同时用，可使子宫张力过高，产生子宫破裂或(和)宫颈撕裂。', '(1)环丙烷等碳氢化合物吸入全麻时，使用缩宫素可导致产妇出现低血压、窦性心动过缓或(和)房室节律失常。恩氟烷浓度>1.5％，氟烷浓度>1.0％吸入全麻时，子宫对缩宫素的效应减弱。恩氟烷浓度>3.0％可消除反应，并可导致子宫出血。<br/>(2)其他宫缩药与缩宫素同时用，可使子宫张力过高，产生子宫破裂或(和)宫颈撕裂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '注意事项', '用药后如出现面色苍白、出汗、心悸、胸闷、腹痛、过敏性休克等，应立即停药。', '用药后如出现面色苍白、出汗、心悸、胸闷、腹痛、过敏性休克等，应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '妊娠及哺乳期妇女用药', '用于催产时必须明确指征，在密切监视下进行。', '用于催产时必须明确指征，在密切监视下进行。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '药理作用', '垂体后叶注射液对平滑肌有强烈收缩作用，尤以对血管及子宫之基层作用更强，由于剂量不同，可引起子宫节律收缩至强直收缩。对于肠道及膀胱亦能增加张力而使其收缩。此外，垂体后叶尚能抑制排尿。', '垂体后叶注射液对平滑肌有强烈收缩作用，尤以对血管及子宫之基层作用更强，由于剂量不同，可引起子宫节律收缩至强直收缩。对于肠道及膀胱亦能增加张力而使其收缩。此外，垂体后叶尚能抑制排尿。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '主要成份', '广藿香、苍耳子、鹅不食草、麻黄、野菊花、当归、黄芩、猪胆粉、薄荷油、马来酸氯苯那敏。辅料为硬脂酸镁、二氧化硅、氢氧化铝、淀粉、滑石粉、麦芽糊精、聚乙烯醇、磷脂、黄原胶、着色剂。', '广藿香、苍耳子、鹅不食草、麻黄、野菊花、当归、黄芩、猪胆粉、薄荷油、马来酸氯苯那敏。辅料为硬脂酸镁、二氧化硅、氢氧化铝、淀粉、滑石粉、麦芽糊精、聚乙烯醇、磷脂、黄原胶、着色剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '适应症', '清热解毒，宣肺通窍，消肿止痛。用于风邪蕴肺所致的急、慢性鼻炎，过敏性鼻炎。', '清热解毒，宣肺通窍，消肿止痛。用于风邪蕴肺所致的急、慢性鼻炎，过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '不良反应', '可见困倦、嗜睡、口渴、虚弱感；个别患者服药后偶有胃部不适，停药后可消失。', '可见困倦、嗜睡、口渴、虚弱感；个别患者服药后偶有胃部不适，停药后可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.凡过敏性鼻炎属虚寒症者慎用；运动员慎用。<br/>3.本品含马来酸氯苯那敏。膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.有心脏病等慢性病者，应在医师指导下服用。<br/>5.按照用法用量服用，儿童、老年患者应在医师指导下使用。<br/>6.个别患者服药后偶有胃部不适，停药后可消失；建议饭后服用。<br/>7.急性鼻炎服药3天后症状无改善，或出现其他症状，应去医院就诊。<br/>8.不宜过量、久服。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人的监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.凡过敏性鼻炎属虚寒症者慎用；运动员慎用。<br/>3.本品含马来酸氯苯那敏。膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.有心脏病等慢性病者，应在医师指导下服用。<br/>5.按照用法用量服用，儿童、老年患者应在医师指导下使用。<br/>6.个别患者服药后偶有胃部不适，停药后可消失；建议饭后服用。<br/>7.急性鼻炎服药3天后症状无改善，或出现其他症状，应去医院就诊。<br/>8.不宜过量、久服。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人的监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '主要成份', '本品为复方制剂，每片含枸橼酸喷托维林25毫克、氯化铵300毫克。辅料为：单、双硬脂酸甘油酯，聚乙二醇，微晶纤维素，糊精，淀粉，滑石粉，硬脂酸镁。', '本品为复方制剂，每片含枸橼酸喷托维林25毫克、氯化铵300毫克。辅料为：单、双硬脂酸甘油酯，聚乙二醇，微晶纤维素，糊精，淀粉，滑石粉，硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '适应症', '用于各种原因引起的咳嗽、咳痰。', '用于各种原因引起的咳嗽、咳痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '用法用量', '口服。成人，一次1片，一日3-4次。饭后服用。', '口服。成人，一次1片，一日3-4次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '不良反应', '偶有便秘、轻度头痛、头晕、嗜睡、口干、恶心、腹胀、皮肤过敏等反应。', '偶有便秘、轻度头痛、头晕、嗜睡、口干、恶心、腹胀、皮肤过敏等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '注意事项', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.孕妇和哺乳期妇女应在医师指导下使用。<br/>3.肝肾功能不全、消化性溃疡、青光眼及心功能不全者慎用。<br/>4.服药期间不得驾驶、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.孕妇和哺乳期妇女应在医师指导下使用。<br/>3.肝肾功能不全、消化性溃疡、青光眼及心功能不全者慎用。<br/>4.服药期间不得驾驶、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '药理作用', '本品中枸橼酸喷托维林有中枢及外周性镇咳作用，其镇咳强度为可待因的1/3，除对延髓的呼吸中枢有直接抑制作用外，还有轻度的阿托品样作用，可使痉挛的支气管平滑肌松驰、减低气道阻力。氯化铵能反射性地增加呼吸道黏膜腺体的分泌，从而使痰液易于排出，有利于粘痰的清除。', '本品中枸橼酸喷托维林有中枢及外周性镇咳作用，其镇咳强度为可待因的1/3，除对延髓的呼吸中枢有直接抑制作用外，还有轻度的阿托品样作用，可使痉挛的支气管平滑肌松驰、减低气道阻力。氯化铵能反射性地增加呼吸道黏膜腺体的分泌，从而使痰液易于排出，有利于粘痰的清除。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '主要成份', '本品主要成分为促肝细胞生长素（HGF），系从新鲜乳猪肝脏中提取纯化制备而成的小分子多肽类活性物质。', '本品主要成分为促肝细胞生长素（HGF），系从新鲜乳猪肝脏中提取纯化制备而成的小分子多肽类活性物质。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '适应症', '用于中、重度慢性肝炎的辅助治疗。', '用于中、重度慢性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '用法用量', '口服，一次2～3粒，一日三次。三个月为一疗程。', '口服，一次2～3粒，一日三次。三个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '不良反应', '临床研究中未见不良反应。', '临床研究中未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '注意事项', '用药期间注意观察肝功能和血清甲胎蛋白（AFP）的改变。', '用药期间注意观察肝功能和血清甲胎蛋白（AFP）的改变。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '药理作用', 'HGF是从新鲜乳猪肝脏中提取的带正电荷的小分子量多肽类活性物质，能刺激肝细胞DNA合成，促进肝细胞再生；对中毒性肝损伤有促进病变肝细胞修复及降低血清丙氨酸氨基转换酶（ALT）的作用。', 'HGF是从新鲜乳猪肝脏中提取的带正电荷的小分子量多肽类活性物质，能刺激肝细胞DNA合成，促进肝细胞再生；对中毒性肝损伤有促进病变肝细胞修复及降低血清丙氨酸氨基转换酶（ALT）的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '药代动力学', '本品口服后，集中分布于全身多种组织器官，以肝和胃含量最高，促肝细胞生长素在体内分布容积较小，为1.4±0.33L，其在人体内前40min衰减较快，基本呈快慢两个时相，α-半衰期为19.7±2.9min，β-半衰期为260±57min，由此提示药物排泄迅速，在体内不易形成积蓄，不会在体内进行再分布。', '本品口服后，集中分布于全身多种组织器官，以肝和胃含量最高，促肝细胞生长素在体内分布容积较小，为1.4±0.33L，其在人体内前40min衰减较快，基本呈快慢两个时相，α-半衰期为19.7±2.9min，β-半衰期为260±57min，由此提示药物排泄迅速，在体内不易形成积蓄，不会在体内进行再分布。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '主要成份', '本品为复方制剂，每袋40克，含水杨酸7.2克，苯甲酸4.8克，硼酸16克，苦参8克。辅料为：糊精。', '本品为复方制剂，每袋40克，含水杨酸7.2克，苯甲酸4.8克，硼酸16克，苦参8克。辅料为：糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '适应症', '用于手、足癣。', '用于手、足癣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '用法用量', '外用。一次1袋，加沸水1000-1500毫升，搅拌，溶解，待放温后浸泡患处，一日1次，连续3日为一疗程。', '外用。一次1袋，加沸水1000-1500毫升，搅拌，溶解，待放温后浸泡患处，一日1次，连续3日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '配伍禁忌', '1.不得与含铁金属器皿接触。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不得与含铁金属器皿接触。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '注意事项', '1.不得用于皮肤破损处。<br/>2.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>3.儿童浸泡时间不超过20分钟，成人浸泡时间不超过30分钟。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不得用于皮肤破损处。<br/>2.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>3.儿童浸泡时间不超过20分钟，成人浸泡时间不超过30分钟。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '药理作用', '本品中苦参能抑制多种皮肤真菌的生长，如红色毛癣菌等；苯甲酸为消毒防腐剂，对常见细菌、真菌有抑制作用；水杨酸具有抗真菌、止痒及溶解角质作用。', '本品中苦参能抑制多种皮肤真菌的生长，如红色毛癣菌等；苯甲酸为消毒防腐剂，对常见细菌、真菌有抑制作用；水杨酸具有抗真菌、止痒及溶解角质作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '主要成份', '丹参、灯盏细辛、川芎、葛根。', '丹参、灯盏细辛、川芎、葛根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '适应症', '彝医：涡格怒涡革衣、习咪且奴。<br/>中医：活血化瘀、祛风通络。用于瘀血阻络所致的中风，中经络证。', '彝医：涡格怒涡革衣、习咪且奴。<br/>中医：活血化瘀、祛风通络。用于瘀血阻络所致的中风，中经络证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '用法用量', '口服。一次4粒，一日3次。一个月为1个疗程。', '口服。一次4粒，一日3次。一个月为1个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '不良反应', '个别患者用药后偶见胃部不适。', '个别患者用药后偶见胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '禁忌', '急性期的脑溢血忌用；孕妇忌用。', '急性期的脑溢血忌用；孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '注意事项', '胃病患者宜在饭后服用。<br/>药品性状发生改变时禁止使用。<br/>请将此药品放在儿童不能接触的地方。', '胃病患者宜在饭后服用。<br/>药品性状发生改变时禁止使用。<br/>请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '主要成份', '火麻仁、苦杏仁、大黄、枳实(炒)、姜厚朴、炒白芍，辅料为蜂蜜。', '火麻仁、苦杏仁、大黄、枳实(炒)、姜厚朴、炒白芍，辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '适应症', '润肠通便。用于肠热津亏所致的便秘，症见大便干结难下、腹部胀满不舒；习惯性便秘见上述证候者。', '润肠通便。用于肠热津亏所致的便秘，症见大便干结难下、腹部胀满不舒；习惯性便秘见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '用法用量', '口服。水蜜丸一次6克，一日1-2次。', '口服。水蜜丸一次6克，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '注意事项', '1.饮食宜清淡，忌酒及辛辣食物。2.不宜在服药期间同时服用滋补性中药。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5.严格按用法用量服用，本品不宜长期服用。6.服药3天症状无缓解，应去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣食物。2.不宜在服药期间同时服用滋补性中药。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5.严格按用法用量服用，本品不宜长期服用。6.服药3天症状无缓解，应去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '主要成份', '本品为复方制剂，其主要成分为每支10g含盐酸麻黄碱120mg，磺胺嘧啶100mg，薄荷油33mg，薄荷脑33mg，樟脑67mg，桉油67mg等。', '本品为复方制剂，其主要成分为每支10g含盐酸麻黄碱120mg，磺胺嘧啶100mg，薄荷油33mg，薄荷脑33mg，樟脑67mg，桉油67mg等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '适应症', '用于感冒引起的鼻炎症状。', '用于感冒引起的鼻炎症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '用法用量', '外用。一日3次。将软膏管尖端插入鼻腔，挤入软膏少量。连续使用一般不超过一周。', '外用。一日3次。将软膏管尖端插入鼻腔，挤入软膏少量。连续使用一般不超过一周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '不良反应', '1.对前列腺肥大者可引起排尿困难。<br/>2.大剂量或长期使用可引起震颤、焦虑、失眠、头痛、心悸、心动过速等。<br/>3.可能引起过敏反应，可表现为药疹，也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>4.可引起粒细胞减少或缺乏症，血小板减少症及再生障碍性贫血，发生异常及时停药。', '1.对前列腺肥大者可引起排尿困难。<br/>2.大剂量或长期使用可引起震颤、焦虑、失眠、头痛、心悸、心动过速等。<br/>3.可能引起过敏反应，可表现为药疹，也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>4.可引起粒细胞减少或缺乏症，血小板减少症及再生障碍性贫血，发生异常及时停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '药物过量', '过量使用可引起药物性鼻炎。', '过量使用可引起药物性鼻炎。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '禁忌', '1.甲状腺机能亢进，高血压、动脉硬化、心绞痛等患者使用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.新生儿及2个月以下婴儿禁用。<br/>4.对本品成分过敏者禁用。', '1.甲状腺机能亢进，高血压、动脉硬化、心绞痛等患者使用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.新生儿及2个月以下婴儿禁用。<br/>4.对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '配伍禁忌', '1.与肾上腺皮质激素合用，本品可增加其代谢清除率，需调整皮质激素剂量。<br/>2.不宜与对氨基苯甲酸同用。', '1.与肾上腺皮质激素合用，本品可增加其代谢清除率，需调整皮质激素剂量。<br/>2.不宜与对氨基苯甲酸同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '注意事项', '1.交叉过敏反应：对其他拟交感胺类药，如肾上腺素、异丙肾上腺素等过敏者，及对一种磺胺药呈过敏现象的患者对本品也可能过敏。<br/>2.下列反应持续存在时应注意：头痛、焦虑不安、心动过速、眩晕、多汗。<br/>3.对呋噻米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制剂呈现过敏的患者，对本品亦可过敏。<br/>4.本品短期内反复用药，作用可逐渐减弱产生快速耐受现象，故一日用药不超过3次。', '1.交叉过敏反应：对其他拟交感胺类药，如肾上腺素、异丙肾上腺素等过敏者，及对一种磺胺药呈过敏现象的患者对本品也可能过敏。<br/>2.下列反应持续存在时应注意：头痛、焦虑不安、心动过速、眩晕、多汗。<br/>3.对呋噻米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制剂呈现过敏的患者，对本品亦可过敏。<br/>4.本品短期内反复用药，作用可逐渐减弱产生快速耐受现象，故一日用药不超过3次。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '儿童用药', '新生儿及2个月以下婴儿禁用。', '新生儿及2个月以下婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '老年人用药', '老年患者应避免使用。确有指征时需权衡利弊后决定。', '老年患者应避免使用。确有指征时需权衡利弊后决定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '药理作用', '本品中主要成分盐酸麻黄碱，可直接激动肾上腺素受体，也可通过促使肾上腺素能神经末稍释放去甲肾上腺素而间接激动肾上腺素受体，对α和β受体均有激动作用。可舒张支气管并收缩局部血管，其作用时间较长。另一成份磺嘧啶属广谱抗菌药，对革兰阳性和阴性菌均有抗菌作用，抗菌机理为磺胺药在结构上类似对氨基苯甲酸（PABA）。可与(PABA)竟胺争性作用于细菌体内的二氢叶酸合成酶，从而阻止PABA作为原料合成细菌所需要叶酸过程，减少了具有代谢活性的四氢叶酸的量，而后者则是细菌合成嘌呤、胸腺嘧啶核苷和脱氧核糖核酸（DNA）的必需物质，因此抑制了细菌的生长繁殖。薄荷油、薄荷脑、桉油为挥发油，清凉舒适，可增进局部血液循环以缓解肿胀，并有轻微止痒止痛作用。', '本品中主要成分盐酸麻黄碱，可直接激动肾上腺素受体，也可通过促使肾上腺素能神经末稍释放去甲肾上腺素而间接激动肾上腺素受体，对α和β受体均有激动作用。可舒张支气管并收缩局部血管，其作用时间较长。另一成份磺嘧啶属广谱抗菌药，对革兰阳性和阴性菌均有抗菌作用，抗菌机理为磺胺药在结构上类似对氨基苯甲酸（PABA）。可与(PABA)竟胺争性作用于细菌体内的二氢叶酸合成酶，从而阻止PABA作为原料合成细菌所需要叶酸过程，减少了具有代谢活性的四氢叶酸的量，而后者则是细菌合成嘌呤、胸腺嘧啶核苷和脱氧核糖核酸（DNA）的必需物质，因此抑制了细菌的生长繁殖。薄荷油、薄荷脑、桉油为挥发油，清凉舒适，可增进局部血液循环以缓解肿胀，并有轻微止痒止痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '主要成份', '本品为复方制剂，其组分为：植物油与碘结合的一种有机碘化合物，含碘(Ⅰ)应为37.0%-41.0%(g/g)。', '本品为复方制剂，其组分为：植物油与碘结合的一种有机碘化合物，含碘(Ⅰ)应为37.0%-41.0%(g/g)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '适应症', 'X线诊断用阳性造影剂。用于支气管造影，子宫输卵管造影，鼻窦、腮腺管以及其他腔道和瘘管造影，也用于预防和治疗地方性甲状腺肿、地方性克汀病及肝恶性肿瘤的栓塞治疗。', 'X线诊断用阳性造影剂。用于支气管造影，子宫输卵管造影，鼻窦、腮腺管以及其他腔道和瘘管造影，也用于预防和治疗地方性甲状腺肿、地方性克汀病及肝恶性肿瘤的栓塞治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '用法用量', '1.支气管造影经：气管导管直接注入气管或支气管腔内。成人单侧15ml-20ml(40%)，双侧30ml-40ml；小儿酌减。注入宜缓慢，采用体位使各叶支气管充盈。<br/>2.子宫输卵管造影：经宫颈管直接注入子宫腔内，5-20ml(40%)。<br/>3.各种腔室(如鼻旁窦、腮腺管、泪腺管等)和窦道、瘘管造影依据病灶大小酌量直接注入。<br/>4.防治地方性甲状腺肿：深部肌内注射，成人常用量：1000mg碘或3ml(30%)；小儿常用量：1岁以下125mg碘，1-4岁250mg碘，5-9岁750mg碘，10岁以上按成人剂量使用。注射一次可维持药效5年。<br/>5.肝癌栓塞治疗：在肝肿瘤供血动脉作选择性插管，或肝总动脉插管，将于抗癌药混匀的碘化油5-10ml注入。', '1.支气管造影经：气管导管直接注入气管或支气管腔内。成人单侧15ml-20ml(40%)，双侧30ml-40ml；小儿酌减。注入宜缓慢，采用体位使各叶支气管充盈。<br/>2.子宫输卵管造影：经宫颈管直接注入子宫腔内，5-20ml(40%)。<br/>3.各种腔室(如鼻旁窦、腮腺管、泪腺管等)和窦道、瘘管造影依据病灶大小酌量直接注入。<br/>4.防治地方性甲状腺肿：深部肌内注射，成人常用量：1000mg碘或3ml(30%)；小儿常用量：1岁以下125mg碘，1-4岁250mg碘，5-9岁750mg碘，10岁以上按成人剂量使用。注射一次可维持药效5年。<br/>5.肝癌栓塞治疗：在肝肿瘤供血动脉作选择性插管，或肝总动脉插管，将于抗癌药混匀的碘化油5-10ml注入。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '不良反应', '1.偶见碘过敏反应，在给药后即刻或数小时发生，主要表现为血管神经性水肿、呼吸道黏膜刺激、肿胀和分泌物增多等症状；<br/>2.碘化油对组织刺激轻微，一般不引起局部症状，但进入支气管可刺激黏膜引起咳嗽，析出游离碘后刺激性增大，且易发生碘中毒； <br/>3.碘剂可促使结核病灶恶化； <br/>4.本品进入肺泡、腹腔等组织内可引起异物反应，生成肉芽肿；<br/>5.子宫输卵管碘油造影有可能引起碘化油进入血管，发生肺动脉栓塞和盆腔粘连、结核性盆腔脓肿恶化等。', '1.偶见碘过敏反应，在给药后即刻或数小时发生，主要表现为血管神经性水肿、呼吸道黏膜刺激、肿胀和分泌物增多等症状；<br/>2.碘化油对组织刺激轻微，一般不引起局部症状，但进入支气管可刺激黏膜引起咳嗽，析出游离碘后刺激性增大，且易发生碘中毒； <br/>3.碘剂可促使结核病灶恶化； <br/>4.本品进入肺泡、腹腔等组织内可引起异物反应，生成肉芽肿；<br/>5.子宫输卵管碘油造影有可能引起碘化油进入血管，发生肺动脉栓塞和盆腔粘连、结核性盆腔脓肿恶化等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '药物过量', '大量吞入碘化油可引起碘中毒，文献有报道成人吞入22ml后发生碘中毒的病例，中毒症状有：厌食、恶心呕吐、口内铜腥味、眼炎、鼻窦炎、唾液腺肿胀、流涎、喉部灼烧感、气急、胸闷、咳嗽、药物热、皮疹和皮炎等。停药后症状可渐消失，补充盐水有利于碘排出。', '大量吞入碘化油可引起碘中毒，文献有报道成人吞入22ml后发生碘中毒的病例，中毒症状有：厌食、恶心呕吐、口内铜腥味、眼炎、鼻窦炎、唾液腺肿胀、流涎、喉部灼烧感、气急、胸闷、咳嗽、药物热、皮疹和皮炎等。停药后症状可渐消失，补充盐水有利于碘排出。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '禁忌', '1.对碘过敏者禁用；<br/>2.甲状腺功能亢进、老年结节性甲状腺肿、甲状腺肿瘤、有严重心、肝、肺疾患、急性支气管炎症和发热患者禁用；<br/>3.下列情况禁作支气管造影：近期大咯血、急性呼吸道感染或肺炎、高热、肺功能严重低下或体质极度衰弱；下列情况禁作子宫输卵管造影：月经期或其他子宫出血的情况、妊娠(可致流产)。', '1.对碘过敏者禁用；<br/>2.甲状腺功能亢进、老年结节性甲状腺肿、甲状腺肿瘤、有严重心、肝、肺疾患、急性支气管炎症和发热患者禁用；<br/>3.下列情况禁作支气管造影：近期大咯血、急性呼吸道感染或肺炎、高热、肺功能严重低下或体质极度衰弱；下列情况禁作子宫输卵管造影：月经期或其他子宫出血的情况、妊娠(可致流产)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '注意事项', '1.少数病人对碘发生过敏反应。用本品作支气管造影、子宫输卵管造影和肌内注射者，应先做口服碘过敏试验。瘘管、窦道造影等，碘化油不在体内贮留，可免做过敏试验； <br/>2.下列情况慎用本品：(1)活动性肺结核； (2)有对其他药物、食物过敏史或过敏性疾病者；(3)下列情况慎作子宫输卵管造影：子宫癌(有导致扩散可能)、子宫结核(易引起碘化油返流入血管产生肺动脉碘油栓塞)；(4)本品不宜用作羊膜囊造影，因可能引起胎儿甲状腺增生；<br/>3.支气管造影前要进行支气管表面麻醉。为避免本品进入细支气管以下呼吸单位，干扰诊断和引起肉芽肿，除在灌注时控制用量和灌注速度外，还常在碘化油内加入研磨成细末的磺胺粉，调匀以增加稠度，一般每20ml碘化油中加入5-10g，视原有制品稠度和室温适当增减，对磺胺制剂过敏者禁用。碘化油对组织刺激轻微，一般不引起局部症状，但进入支气管可刺激黏膜引起咳嗽，析出游离碘后刺激性增大，且易发生碘中毒。造影结束后利用体位引流并鼓励患者咳出造影剂，不能咽下。若有大量碘化油误入消化道宜采用机械刺激催吐或洗胃吸出，以免碘中毒；<br/>4.子宫输卵管造影时要控制注射量和压力，在透视下进行，避免挤破血窦引起肺血管油栓，对子宫结核宫腔粘连者尤需注意；<br/>5.肌内注射要注入深部肌肉组织，并避免损伤血管引起油栓；<br/>6.碘化油注射液较粘稠，注射时需选用较粗大的针头，避免用塑料注射器； <br/>7.本品不宜久露于光线和空气中，析出游离碘后色泽变棕或棕褐色者不可再使用；<br/>8.对诊断的干扰。(1)本品含碘，摄入体内可干扰甲状腺功能测定，对疑有甲状腺病变需作甲状腺功能测定者宜在应用本品前进行，但其他如三碘甲状腺原氨酸树脂摄取试验等则不受影响。 (2)支气管碘化油造影后碘油残留肺部可影响X线胸部检查，宜在造影前先作胸部X线观察；盆腔肿块需要观察钙化者，亦宜在子宫输卵管造影前先摄取盆腔区域X线平片，以免进入腹腔的碘化油干扰。', '1.少数病人对碘发生过敏反应。用本品作支气管造影、子宫输卵管造影和肌内注射者，应先做口服碘过敏试验。瘘管、窦道造影等，碘化油不在体内贮留，可免做过敏试验； <br/>2.下列情况慎用本品：(1)活动性肺结核； (2)有对其他药物、食物过敏史或过敏性疾病者；(3)下列情况慎作子宫输卵管造影：子宫癌(有导致扩散可能)、子宫结核(易引起碘化油返流入血管产生肺动脉碘油栓塞)；(4)本品不宜用作羊膜囊造影，因可能引起胎儿甲状腺增生；<br/>3.支气管造影前要进行支气管表面麻醉。为避免本品进入细支气管以下呼吸单位，干扰诊断和引起肉芽肿，除在灌注时控制用量和灌注速度外，还常在碘化油内加入研磨成细末的磺胺粉，调匀以增加稠度，一般每20ml碘化油中加入5-10g，视原有制品稠度和室温适当增减，对磺胺制剂过敏者禁用。碘化油对组织刺激轻微，一般不引起局部症状，但进入支气管可刺激黏膜引起咳嗽，析出游离碘后刺激性增大，且易发生碘中毒。造影结束后利用体位引流并鼓励患者咳出造影剂，不能咽下。若有大量碘化油误入消化道宜采用机械刺激催吐或洗胃吸出，以免碘中毒；<br/>4.子宫输卵管造影时要控制注射量和压力，在透视下进行，避免挤破血窦引起肺血管油栓，对子宫结核宫腔粘连者尤需注意；<br/>5.肌内注射要注入深部肌肉组织，并避免损伤血管引起油栓；<br/>6.碘化油注射液较粘稠，注射时需选用较粗大的针头，避免用塑料注射器； <br/>7.本品不宜久露于光线和空气中，析出游离碘后色泽变棕或棕褐色者不可再使用；<br/>8.对诊断的干扰。(1)本品含碘，摄入体内可干扰甲状腺功能测定，对疑有甲状腺病变需作甲状腺功能测定者宜在应用本品前进行，但其他如三碘甲状腺原氨酸树脂摄取试验等则不受影响。 (2)支气管碘化油造影后碘油残留肺部可影响X线胸部检查，宜在造影前先作胸部X线观察；盆腔肿块需要观察钙化者，亦宜在子宫输卵管造影前先摄取盆腔区域X线平片，以免进入腹腔的碘化油干扰。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '妊娠及哺乳期妇女用药', '1. 可通过胎盘和乳汁排出，可引起新生儿甲状腺肿，孕妇及哺乳期妇女应慎用。此外在腹腔多次进行X线曝射对胎儿不利，虽然本品尚未见有关临床或动物试验报告，但孕妇应用时仍应权衡利弊；<br/>2. 妊娠作子宫输卵管造影可致流产；<br/>3. 在妇女怀孕前即给予一定剂量，可保证母体在整个妊娠期间乃至哺乳期间都有足够的碘补充，从而有效的预防克汀病。', '1. 可通过胎盘和乳汁排出，可引起新生儿甲状腺肿，孕妇及哺乳期妇女应慎用。此外在腹腔多次进行X线曝射对胎儿不利，虽然本品尚未见有关临床或动物试验报告，但孕妇应用时仍应权衡利弊；<br/>2. 妊娠作子宫输卵管造影可致流产；<br/>3. 在妇女怀孕前即给予一定剂量，可保证母体在整个妊娠期间乃至哺乳期间都有足够的碘补充，从而有效的预防克汀病。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '药理作用', '药理作用本品属诊断用药，也用于防治地方性甲状腺肿。<br/>1.本品注入体内后由于其能比周围软组织结构吸收更多X线，从而在X线照射下形成密度对比，显示出所在腔道的形态结构；<br/>2.碘为合成甲状腺激素的原料。治疗量和预防量碘剂可弥补食物中碘的不足，使甲状腺素的合成和分泌保持或逐渐恢复到正常水平，腺体随之缩小，从而治疗地方性甲状腺肿。', '药理作用本品属诊断用药，也用于防治地方性甲状腺肿。<br/>1.本品注入体内后由于其能比周围软组织结构吸收更多X线，从而在X线照射下形成密度对比，显示出所在腔道的形态结构；<br/>2.碘为合成甲状腺激素的原料。治疗量和预防量碘剂可弥补食物中碘的不足，使甲状腺素的合成和分泌保持或逐渐恢复到正常水平，腺体随之缩小，从而治疗地方性甲状腺肿。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '药代动力学', '肌内注射后较长期贮留在局部组织内，持续而均衡地释放碘进入血液，注射含碘30%本品2ml可维持有效血药浓度(6ug/ml-8ug/ml)达2年以上。注入支气管和子宫输卵管内几乎不被吸收，绝大部分直接由注入部位直接排出体外，少量碘化油残留在肺泡内可长达数月到数年之久，引起组织异物反应，形成肉芽肿。部分被吞噬细胞吞噬，但相当缓慢。进入腹腔内的少量碘化油主要被吞噬细胞缓慢吞噬，一般需数月到数年。肌内注射后碘化油主要贮留原处，缓慢释碘进入血液后主要分布在甲状腺和脂肪组织内，并在脂肪细胞内形成&quot;第二碘库&quot;。吸收入血液内的碘化油在脂解过程中释放出碘，血浆内每小时脱碘约12%，肌内注射后排泄缓慢，最初三天仅排出给药剂量的0.41%±0.22%，一周左右达排泄高峰，然后迅速缓慢，至7-10周趋于稳定，在人体内半衰期约为5.7个月。注入支气管内的碘化油在3-4小时内60%-80%从气管喷出，在1-2日内基本排完。注入子宫输卵管内的碘化油大部分从阴道排出，小部分从输卵管进入腹腔缓慢吸收。', '肌内注射后较长期贮留在局部组织内，持续而均衡地释放碘进入血液，注射含碘30%本品2ml可维持有效血药浓度(6ug/ml-8ug/ml)达2年以上。注入支气管和子宫输卵管内几乎不被吸收，绝大部分直接由注入部位直接排出体外，少量碘化油残留在肺泡内可长达数月到数年之久，引起组织异物反应，形成肉芽肿。部分被吞噬细胞吞噬，但相当缓慢。进入腹腔内的少量碘化油主要被吞噬细胞缓慢吞噬，一般需数月到数年。肌内注射后碘化油主要贮留原处，缓慢释碘进入血液后主要分布在甲状腺和脂肪组织内，并在脂肪细胞内形成&quot;第二碘库&quot;。吸收入血液内的碘化油在脂解过程中释放出碘，血浆内每小时脱碘约12%，肌内注射后排泄缓慢，最初三天仅排出给药剂量的0.41%±0.22%，一周左右达排泄高峰，然后迅速缓慢，至7-10周趋于稳定，在人体内半衰期约为5.7个月。注入支气管内的碘化油在3-4小时内60%-80%从气管喷出，在1-2日内基本排完。注入子宫输卵管内的碘化油大部分从阴道排出，小部分从输卵管进入腹腔缓慢吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '主要成份', '本品为复方制剂，每克含酮康唑15毫克，丙酸氯倍他索0.25毫克。辅料为：甘油、乙二胺四乙酸二钠、薄荷脑、乙醇、对羟基苯甲酸乙酯、丙二醇单硬脂酸酯、十二烷基硫酸钠、椰油酸单乙醇酰胺、苋菜红色素、香精、纯化水。', '本品为复方制剂，每克含酮康唑15毫克，丙酸氯倍他索0.25毫克。辅料为：甘油、乙二胺四乙酸二钠、薄荷脑、乙醇、对羟基苯甲酸乙酯、丙二醇单硬脂酸酯、十二烷基硫酸钠、椰油酸单乙醇酰胺、苋菜红色素、香精、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '适应症', '用于治疗和预防多种真菌引起的感染，如头皮糠疹（头皮屑）、脂溢性皮炎和花斑癣，能迅速缓解由脂溢性皮炎和头皮糠疹引起的脱屑和瘙痒。', '用于治疗和预防多种真菌引起的感染，如头皮糠疹（头皮屑）、脂溢性皮炎和花斑癣，能迅速缓解由脂溢性皮炎和头皮糠疹引起的脱屑和瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '用法用量', '外用。取本品约5毫升，涂于患处或已湿润的头发上，轻轻搓揉，让其与头皮充分接触，待2~5分钟后，用清水冲洗干净。脂溢性皮炎和头皮糠疹，每周2次，连用2~4周，巩固治疗可每1~2周1次；花斑癣，一日1次，连用5日。', '外用。取本品约5毫升，涂于患处或已湿润的头发上，轻轻搓揉，让其与头皮充分接触，待2~5分钟后，用清水冲洗干净。脂溢性皮炎和头皮糠疹，每周2次，连用2~4周，巩固治疗可每1~2周1次；花斑癣，一日1次，连用5日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '不良反应', '偶见过敏反应，偶见局部皮肤烧灼感、瘙痒、刺激以及头发干燥、变色。', '偶见过敏反应，偶见局部皮肤烧灼感、瘙痒、刺激以及头发干燥、变色。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '禁忌', '1.病毒性感染如疱疹、水痘等禁用。<br/>2.孕妇及哺乳期妇女禁用。', '1.病毒性感染如疱疹、水痘等禁用。<br/>2.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '注意事项', '1.避免接触眼睛和其他粘膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医生咨询。<br/>3.如需连续使用超过4周，请咨询医师或药师。<br/>4.如洗后感到头发干燥，可适当使用护发品。<br/>5.婴幼儿和儿童慎用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7. 本品性状发生改变时禁用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他粘膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医生咨询。<br/>3.如需连续使用超过4周，请咨询医师或药师。<br/>4.如洗后感到头发干燥，可适当使用护发品。<br/>5.婴幼儿和儿童慎用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7. 本品性状发生改变时禁用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '药理作用', '本品所含酮康唑为广谱抗真菌药，对皮肤癣菌和念珠菌均有抑菌或杀菌作用。丙酸氯倍他索为糖皮质激素，具有较强的抗炎、抗过敏作用。两药并用可提高疗效。', '本品所含酮康唑为广谱抗真菌药，对皮肤癣菌和念珠菌均有抑菌或杀菌作用。丙酸氯倍他索为糖皮质激素，具有较强的抗炎、抗过敏作用。两药并用可提高疗效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '主要成份', '活性成份：异维Ａ酸<br/>化学名称：1,7-二甲基-9-（2,6,6-三甲基-1-环己烯基）2顺-4反-6反-8反-壬田烯酸。<br/>其结构式为：<br/>分子式：C20H28O2<br/>分子量：300.44', '活性成份：异维Ａ酸<br/>化学名称：1,7-二甲基-9-（2,6,6-三甲基-1-环己烯基）2顺-4反-6反-8反-壬田烯酸。<br/>其结构式为：<br/>分子式：C20H28O2<br/>分子量：300.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '适应症', '本品用于局部寻常性痤疮的治疗。', '本品用于局部寻常性痤疮的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '用法用量', '每天1至2次，涂抹本品少量于患处，使用本品前应先清洁皮肤并擦干，涂药后洗净双手。应当告诉患者可能用药6至8周才能观察到疗效，过量涂抹不会提高疗效反而可能增加皮肤刺激。<br/>如发生刺激（红肿、脱屑或不适），患者应减少涂抹频率或暂时中断治疗。一旦刺激消退，应恢复正常涂抹频率。如果刺激持续，则应停止治疗。<br/>肾功能不全<br/>异维A全身吸收无临床显著性意义，预期不会导致肾功能不全，所以无需调整剂量。因为局部涂抹本品后，异维Ａ酸经皮肤吸收可忽略不计（见[药代动力学]）。<br/>肝功能不全<br/>异维A全身吸收无临床显著性意义，预期不会导致肝功能不全，所以无需调整剂量。因为局部涂抹本品后，异维Ａ酸经皮肤吸收可忽略不计（见[药代动力学]）。', '每天1至2次，涂抹本品少量于患处，使用本品前应先清洁皮肤并擦干，涂药后洗净双手。应当告诉患者可能用药6至8周才能观察到疗效，过量涂抹不会提高疗效反而可能增加皮肤刺激。<br/>如发生刺激（红肿、脱屑或不适），患者应减少涂抹频率或暂时中断治疗。一旦刺激消退，应恢复正常涂抹频率。如果刺激持续，则应停止治疗。<br/>肾功能不全<br/>异维A全身吸收无临床显著性意义，预期不会导致肾功能不全，所以无需调整剂量。因为局部涂抹本品后，异维Ａ酸经皮肤吸收可忽略不计（见[药代动力学]）。<br/>肝功能不全<br/>异维A全身吸收无临床显著性意义，预期不会导致肝功能不全，所以无需调整剂量。因为局部涂抹本品后，异维Ａ酸经皮肤吸收可忽略不计（见[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '不良反应', '以下常规用于划分不良反应频率，并基于国际医学组织理事会( CIMOS)指导原则：<br/>很常见：≥1/10<br/>常见：  ≥1/100至<1/10<br/>不常见：≥1/1 000至<1/100<br/>罕见：  ≥1/10 000至<1/1 000<br/>极罕见：<1/10 000<br/>未知*：（从现有数据无法估计）<br/>临床试验数据<br/>皮肤和皮下组织异常<br/>很常见：涂抹部位皮肤红斑、脱屑、疼痛、瘙痒、皮肤刺激、皮肤触痛、皮肤烧灼感、刺痛、皮肤干燥<br/>上市后数据<br/>皮肤和皮下组织疾病<br/>罕见：皮肤色素过度沉着、皮肤色素减退、光敏性反应<br/>如果用药部位发生刺激（红肿、脱屑或不适），患者应减少涂抹频率或暂时中断治疗。如果刺激持续，则应停止治疗并咨询医生。', '以下常规用于划分不良反应频率，并基于国际医学组织理事会( CIMOS)指导原则：<br/>很常见：≥1/10<br/>常见：  ≥1/100至<1/10<br/>不常见：≥1/1 000至<1/100<br/>罕见：  ≥1/10 000至<1/1 000<br/>极罕见：<1/10 000<br/>未知*：（从现有数据无法估计）<br/>临床试验数据<br/>皮肤和皮下组织异常<br/>很常见：涂抹部位皮肤红斑、脱屑、疼痛、瘙痒、皮肤刺激、皮肤触痛、皮肤烧灼感、刺痛、皮肤干燥<br/>上市后数据<br/>皮肤和皮下组织疾病<br/>罕见：皮肤色素过度沉着、皮肤色素减退、光敏性反应<br/>如果用药部位发生刺激（红肿、脱屑或不适），患者应减少涂抹频率或暂时中断治疗。如果刺激持续，则应停止治疗并咨询医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '药物过量', '外用异维A酸的口服摄入的暴露量比口服推荐剂量异维A酸小。因此，发生药物过量（如维生素A过多症）症状是理论上极不可能的。如不慎口服，本品处方含<br/>有超过95%的乙醇，应考虑全身吸收情况。', '外用异维A酸的口服摄入的暴露量比口服推荐剂量异维A酸小。因此，发生药物过量（如维生素A过多症）症状是理论上极不可能的。如不慎口服，本品处方含<br/>有超过95%的乙醇，应考虑全身吸收情况。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '禁忌', '对本药成分过敏的病人禁用。', '对本药成分过敏的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '配伍禁忌', '应避免与氧化剂同时使用，如过氧苯甲酰等。因为它们可能会降低外用异维A酸的功效。如果，必需联合治疗，应在一天的不同时间使用（如，一个在上午使用，另一个在晚上使用）。', '应避免与氧化剂同时使用，如过氧苯甲酰等。因为它们可能会降低外用异维A酸的功效。如果，必需联合治疗，应在一天的不同时间使用（如，一个在上午使用，另一个在晚上使用）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '注意事项', '1．使用本品出现过局部不耐受或光过敏现象的患者应慎用异维A酸。<br/>2．有个人或皮肤癌家族史的患者应慎用。<br/>3．应避免接触口、眼、粘膜、擦伤或湿疹的皮肤。<br/>4．应注意避免让药物在皮肤褶皱区和鼻唇沟处积聚。<br/>5．由于异维A酸有刺激性，在敏感区域的皮肤（如，颈部皮肤、伴酒渣鼻或口周皮炎患者）涂抹时应谨慎。<br/>6．因可能与其它治疗痤疮的药物发生刺激累积作用，合并用药治疗痤疮应谨慎。如果发生刺激或皮炎，应减少涂抹频率或暂时中断治疗，一旦刺激消退即可恢复。如果刺激持续，应停止治疗。<br/>7．由于异维A酸可能导致光敏性增加，因此治疗期间不应使用紫外线照射治疗，并避免有意或长时间暴露在阳光下，或使暴露尽可能小。当无法避免暴露在强烈的阳光下。应告知患者使用防晒产品，并穿遮盖皮肤的衣物。<br/>8．肾功能不全人群：异维A酸全身吸收无临床显著性意义，预期不会导致肾功能不全，所以无需调整剂量。因为局部涂抹本品后，异维A酸经皮吸收可忽略不计（见[药代动力学]）。<br/>9．肝功能不全人群：异维A酸全身吸收无临床显著性意义，预期不会导致肝功能不全，所以无需调整剂量。因为局部涂抹本品后，异维A酸经皮吸收可忽略不计（见[药代动力学]）。<br/>10．对认知力、运动力和判断力的影响：外用本品引起的异维A酸经皮吸收基本可忽略不计，因此根据外用异维A酸的不良反应，预计对这些活动没有不良影响。', '1．使用本品出现过局部不耐受或光过敏现象的患者应慎用异维A酸。<br/>2．有个人或皮肤癌家族史的患者应慎用。<br/>3．应避免接触口、眼、粘膜、擦伤或湿疹的皮肤。<br/>4．应注意避免让药物在皮肤褶皱区和鼻唇沟处积聚。<br/>5．由于异维A酸有刺激性，在敏感区域的皮肤（如，颈部皮肤、伴酒渣鼻或口周皮炎患者）涂抹时应谨慎。<br/>6．因可能与其它治疗痤疮的药物发生刺激累积作用，合并用药治疗痤疮应谨慎。如果发生刺激或皮炎，应减少涂抹频率或暂时中断治疗，一旦刺激消退即可恢复。如果刺激持续，应停止治疗。<br/>7．由于异维A酸可能导致光敏性增加，因此治疗期间不应使用紫外线照射治疗，并避免有意或长时间暴露在阳光下，或使暴露尽可能小。当无法避免暴露在强烈的阳光下。应告知患者使用防晒产品，并穿遮盖皮肤的衣物。<br/>8．肾功能不全人群：异维A酸全身吸收无临床显著性意义，预期不会导致肾功能不全，所以无需调整剂量。因为局部涂抹本品后，异维A酸经皮吸收可忽略不计（见[药代动力学]）。<br/>9．肝功能不全人群：异维A酸全身吸收无临床显著性意义，预期不会导致肝功能不全，所以无需调整剂量。因为局部涂抹本品后，异维A酸经皮吸收可忽略不计（见[药代动力学]）。<br/>10．对认知力、运动力和判断力的影响：外用本品引起的异维A酸经皮吸收基本可忽略不计，因此根据外用异维A酸的不良反应，预计对这些活动没有不良影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '妊娠及哺乳期妇女用药', '对生育力的影响<br/>没有关于外用异维A酸对人类生育力影响的数据，但口服治疗剂量的异维A酸不影响精子的数量、运动和形态（见[药理毒理]）。<br/>孕妇用药<br/>共计1600名在妊娠早期使用外用维A酸（异维A酸的异构体）妇女的研究未提供增加先天性异常，包括视网膜酸胚胎病或重大结构性缺陷的风险的证据。<br/>临床上外用维A酸过程中，报道了少量有时间关联性的先天性异常。虽然从这些病例中未确定致畸的明确模式和因果联系，但是它们包括罕见的出生缺陷类型――前脑无裂畸形（与前脑中线发育不全有关的缺陷）的报道。由于这些作用未被重现，因此尚不确定这些报道在胎儿风险方面的意义。<br/>口服类维生素A与先天性异常相关。当依据处方信息使用时，经由外用吸收进入全身的异维A酸可忽略不计。风险不能排除，因为可能存在如下导致全身暴露增加的因素：<br/>  ・使用量<br/>  ・皮肤屏障的完整性<br/>  ・与其他产品同时使用<br/>  ・饮食摄取或摄入含维生寨A的补充剂<br/>因此，不建议在妊娠期或未正确使用有效节育措施的育龄妇女中使用本品。使用本品的男子无需专门的节育措施。<br/>哺乳期妇女用药<br/>外用异维A酸分泌人人乳中的资料尚不充分。但不能排除对新生儿，婴儿的风险。决定是否终止哺乳或终止异维A酸治疗，必须考虑对孩子进行母乳喂养的益处<br/>和该治疗对母亲的益处。', '对生育力的影响<br/>没有关于外用异维A酸对人类生育力影响的数据，但口服治疗剂量的异维A酸不影响精子的数量、运动和形态（见[药理毒理]）。<br/>孕妇用药<br/>共计1600名在妊娠早期使用外用维A酸（异维A酸的异构体）妇女的研究未提供增加先天性异常，包括视网膜酸胚胎病或重大结构性缺陷的风险的证据。<br/>临床上外用维A酸过程中，报道了少量有时间关联性的先天性异常。虽然从这些病例中未确定致畸的明确模式和因果联系，但是它们包括罕见的出生缺陷类型――前脑无裂畸形（与前脑中线发育不全有关的缺陷）的报道。由于这些作用未被重现，因此尚不确定这些报道在胎儿风险方面的意义。<br/>口服类维生素A与先天性异常相关。当依据处方信息使用时，经由外用吸收进入全身的异维A酸可忽略不计。风险不能排除，因为可能存在如下导致全身暴露增加的因素：<br/>  ・使用量<br/>  ・皮肤屏障的完整性<br/>  ・与其他产品同时使用<br/>  ・饮食摄取或摄入含维生寨A的补充剂<br/>因此，不建议在妊娠期或未正确使用有效节育措施的育龄妇女中使用本品。使用本品的男子无需专门的节育措施。<br/>哺乳期妇女用药<br/>外用异维A酸分泌人人乳中的资料尚不充分。但不能排除对新生儿，婴儿的风险。决定是否终止哺乳或终止异维A酸治疗，必须考虑对孩子进行母乳喂养的益处<br/>和该治疗对母亲的益处。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '儿童用药', '外用异维A酸在青春期前儿童中的安全性和有效性尚未确立，因此在这一人群中不推荐使用异维A酸。', '外用异维A酸在青春期前儿童中的安全性和有效性尚未确立，因此在这一人群中不推荐使用异维A酸。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '老年人用药', '寻常性痤疮发生率在本年龄段中不具有典型性，因此本药没有向老年患者作特殊推荐。', '寻常性痤疮发生率在本年龄段中不具有典型性，因此本药没有向老年患者作特殊推荐。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '药理作用', '药效学<br/>异维A酸在结构和药理上与维生素A有关，维生素A可调节上皮细胞的生长和分化。局部涂抹异维A酸在作用方式上与其立体异构体雏A酸类似，而且还有下面作用：<br/>・刺激表皮细胞的有丝分裂；<br/>・减少角质层细胞间的聚集；<br/>・对抗寻常痤疮角化过度的特征；<br/>・促进脱屑，防止皮损的形成；<br/>・介导凝聚力较小的表皮脂肪细胞产生增加，这种细胞似乎可促进初期粉刺的排出及随后的预防。<br/>异维A酸具有局部抗炎作用，这是通过抑制白三烯- B4诱导的多形核白细胞迁移而介导的。局部涂抹异维A酸可产生显著的抑制作用，但外用维A酸只有较弱的抑制作用。这可以<br/>解释外用异维A酸与外用维A酸相比，反弹作用较少的原因。<br/>药效学效应<br/>异维A酸的药理作用仍未完全明确。全身给药时，有以下作用：<br/>・抑制皮脂腺活性<br/>・减少皮脂分泌<br/>・防止或减少粉刺产生<br/>・抑制痤疮丙酸杆菌<br/>・减少炎症。<br/>动物模型研究显示，局部涂抹异维A酸的活性类似。在叙利亚仓鼠的耳朵及侧腹器官中已证明外用异维A酸有抑制皮脂分泌的作用。在耳朵上涂抹异A酸15天可导致皮脂腺的大小减小50%；在侧腹器官上涂抹可减小40%。在Rhino小鼠皮肤上局部涂抹异维A酸也显示出对表皮分化的效应。小囊（包含耳朵感觉上皮区域l或表面包囊尺寸减小使小囊形态正常，是异维A酸突出的治疗特色，并已用来对异维A酸的抗角质效应进行定量。<br/>致癌/诱变<br/>致癌研究中，在费舍尔344大鼠中给予口服异维A酸至32 mg/kg/天，与对照组相比，在32 mg/kg/天剂量下两个性别组和8 mg/kg/天剂量下雄性组中，嗜铬细胞瘤发病率增加。鉴于费舍尔344大鼠中自发的嗜铬细胞瘤发病率很高，因而不确定该肿瘤对人类的相关性。<br/>在无毛小鼠中的研究表明，皮肤同时暴露在高达500mg/kg的异维A酸剂量下，可能增强紫外线照射致瘤的潜力。尚不清楚这些研究对人类的意义。<br/>在有与没有S9代谢活化的中国仓鼠肺细胞中作Ames试验，异维A酸的致突变潜力，试验结果均呈阴性。<br/>生殖毒理学<br/>生育力<br/>在大鼠中，口服异维A酸剂量达32 mg/kg/天时观察到，对性腺功能、生育力、受孕率、妊娠或分娩均无不良影响。<br/>在犬中，异维A酸剂量在20或60 mg/kg/天约30周后，发现有睾丸萎缩。然而，在接受口服异维A酸的男子的研究中，对精液各参数无显着影响。<br/>妊娠<br/>对家兔局部涂抹是人类剂量60倍的异维A酸凝胶的生殖研究表明对胎仔无害。<br/>局部涂抹高剂量维A酸引起母体毒性，从而将最大剂量限制在其他给药途径的胚胎胎仔异常相关水平以下。<br/>在一项研究中，在妊娠日的第6至16天，给Wistar大鼠涂抹0.1%的维A酸乙醇溶液．Wistar大鼠在10mg/kg/天剂量下无法耐受，造成严重的局部和全身母体毒性。接受5mg/kg的母鼠其后代重量显著低于对照组。母体毒性（体重增长下降和食物消耗减少）在2.5mg/kg/天剂量组或更高剂量下明显。在这个剂量下观察到多余肋的发生显著增加，这一结果被认为是非特异的或由母体介导的。<br/>在妊娠日第7、8和9天，连续3天在仓鼠完整皮肤上局部涂抹剂量为10.5 mg/kg/天的维A酸，结果导致涂抹部位红斑和，或表皮增生，但没有引起显著的致畸反应。<br/>妊娠日第12天时，在妊娠大鼠剃光毛的背部局部涂抹59 0.05%维A酸软膏（相当于约10mg/kg剂量）．结果导致一些类维生素A特异性模式的异常（肱骨短9%、桡骨弯曲6%、肋骨摇摆80%）。此剂量约为人类使用剂量的100倍。', '药效学<br/>异维A酸在结构和药理上与维生素A有关，维生素A可调节上皮细胞的生长和分化。局部涂抹异维A酸在作用方式上与其立体异构体雏A酸类似，而且还有下面作用：<br/>・刺激表皮细胞的有丝分裂；<br/>・减少角质层细胞间的聚集；<br/>・对抗寻常痤疮角化过度的特征；<br/>・促进脱屑，防止皮损的形成；<br/>・介导凝聚力较小的表皮脂肪细胞产生增加，这种细胞似乎可促进初期粉刺的排出及随后的预防。<br/>异维A酸具有局部抗炎作用，这是通过抑制白三烯- B4诱导的多形核白细胞迁移而介导的。局部涂抹异维A酸可产生显著的抑制作用，但外用维A酸只有较弱的抑制作用。这可以<br/>解释外用异维A酸与外用维A酸相比，反弹作用较少的原因。<br/>药效学效应<br/>异维A酸的药理作用仍未完全明确。全身给药时，有以下作用：<br/>・抑制皮脂腺活性<br/>・减少皮脂分泌<br/>・防止或减少粉刺产生<br/>・抑制痤疮丙酸杆菌<br/>・减少炎症。<br/>动物模型研究显示，局部涂抹异维A酸的活性类似。在叙利亚仓鼠的耳朵及侧腹器官中已证明外用异维A酸有抑制皮脂分泌的作用。在耳朵上涂抹异A酸15天可导致皮脂腺的大小减小50%；在侧腹器官上涂抹可减小40%。在Rhino小鼠皮肤上局部涂抹异维A酸也显示出对表皮分化的效应。小囊（包含耳朵感觉上皮区域l或表面包囊尺寸减小使小囊形态正常，是异维A酸突出的治疗特色，并已用来对异维A酸的抗角质效应进行定量。<br/>致癌/诱变<br/>致癌研究中，在费舍尔344大鼠中给予口服异维A酸至32 mg/kg/天，与对照组相比，在32 mg/kg/天剂量下两个性别组和8 mg/kg/天剂量下雄性组中，嗜铬细胞瘤发病率增加。鉴于费舍尔344大鼠中自发的嗜铬细胞瘤发病率很高，因而不确定该肿瘤对人类的相关性。<br/>在无毛小鼠中的研究表明，皮肤同时暴露在高达500mg/kg的异维A酸剂量下，可能增强紫外线照射致瘤的潜力。尚不清楚这些研究对人类的意义。<br/>在有与没有S9代谢活化的中国仓鼠肺细胞中作Ames试验，异维A酸的致突变潜力，试验结果均呈阴性。<br/>生殖毒理学<br/>生育力<br/>在大鼠中，口服异维A酸剂量达32 mg/kg/天时观察到，对性腺功能、生育力、受孕率、妊娠或分娩均无不良影响。<br/>在犬中，异维A酸剂量在20或60 mg/kg/天约30周后，发现有睾丸萎缩。然而，在接受口服异维A酸的男子的研究中，对精液各参数无显着影响。<br/>妊娠<br/>对家兔局部涂抹是人类剂量60倍的异维A酸凝胶的生殖研究表明对胎仔无害。<br/>局部涂抹高剂量维A酸引起母体毒性，从而将最大剂量限制在其他给药途径的胚胎胎仔异常相关水平以下。<br/>在一项研究中，在妊娠日的第6至16天，给Wistar大鼠涂抹0.1%的维A酸乙醇溶液．Wistar大鼠在10mg/kg/天剂量下无法耐受，造成严重的局部和全身母体毒性。接受5mg/kg的母鼠其后代重量显著低于对照组。母体毒性（体重增长下降和食物消耗减少）在2.5mg/kg/天剂量组或更高剂量下明显。在这个剂量下观察到多余肋的发生显著增加，这一结果被认为是非特异的或由母体介导的。<br/>在妊娠日第7、8和9天，连续3天在仓鼠完整皮肤上局部涂抹剂量为10.5 mg/kg/天的维A酸，结果导致涂抹部位红斑和，或表皮增生，但没有引起显著的致畸反应。<br/>妊娠日第12天时，在妊娠大鼠剃光毛的背部局部涂抹59 0.05%维A酸软膏（相当于约10mg/kg剂量）．结果导致一些类维生素A特异性模式的异常（肱骨短9%、桡骨弯曲6%、肋骨摇摆80%）。此剂量约为人类使用剂量的100倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '药代动力学', '<p>\r\n    吸收<br/>按每日剂量20g（相当于10毫克的异维A酸）．将0.05%异维A酸凝胶涂抹至痤疮患者面部、胸部和背部30天后，异维A酸和维A酸的血药浓度未检测出(&lt;20ng/mL)。<br/>在异维A酸吸收的最大化研究中，对光损伤皮肤患者连续42天每天使用10g O.l%w/w异维A酸乳膏，结果只有轻微的异维A酸浓度的升高。相比约为1.2 ng/mL的基线水平，水平仍保持在小于2ng/ml。尽管平均异维A酸血浆曲线下面积（AUC<sub style=\"vertical-align: sub;\">HR</sub>）有48%的增加，但这仍比每日维生素A必需量低。<br/>在健康人类志愿者的皮肤上涂抹14C-异维A酸乳膏，通过估计血液、尿液和粪便样品中的放射性，结果只检测到局部涂抹剂量的0.03%。<br/>分布<br/>口服异维A酸，超过99.9%的异维A酸与血浆蛋白结合，主要是白蛋白。<br/>代谢<br/>人类体内研究表明，口服异维A酸后在人血浆中识别出三个主要代谢产物，分别为4-氧代-异维A酸、视黄酸（维A酸）和4-氧代视黄酸（4-氧代维A酸）。体外研究表明，这些代谢产物都有类维生素A活性。<br/>体外研究表明，负责异维A酸代谢的酶主要是细胞色素P450同工酶2C8、2C9、3A4和2B6。异维A酸及其代谢产物进一步代谢为结合物，在尿液和粪便中排出体外。<br/>消除<br/>口服80 mg剂量14C-异维A酸后，血液中的放射性下降，半衰期为90个小时。异维A酸的代谢产物及任何结合物最终以类似的量在粪便和尿液中消除（合计65%至83%）\r\n</p>', '吸收<br/>按每日剂量20g（相当于10毫克的异维A酸）．将0.05%异维A酸凝胶涂抹至痤疮患者面部、胸部和背部30天后，异维A酸和维A酸的血药浓度未检测出(&lt;20ng/mL)。<br/>在异维A酸吸收的最大化研究中，对光损伤皮肤患者连续42天每天使用10g O.l%w/w异维A酸乳膏，结果只有轻微的异维A酸浓度的升高。相比约为1.2 ng/mL的基线水平，水平仍保持在小于2ng/ml。尽管平均异维A酸血浆曲线下面积（AUC<sub>HR）有48%的增加，但这仍比每日维生素A必需量低。<br/>在健康人类志愿者的皮肤上涂抹<sup>14C-异维A酸乳膏，通过估计血液、尿液和粪便样品中的放射性，结果只检测到局部涂抹剂量的0.03%。<br/>分布<br/>口服异维A酸，超过99.9%的异维A酸与血浆蛋白结合，主要是白蛋白。<br/>代谢<br/>人类体内研究表明，口服异维A酸后在人血浆中识别出三个主要代谢产物，分别为4-氧代-异维A酸、视黄酸（维A酸）和4-氧代视黄酸（4-氧代维A酸）。体外研究表明，这些代谢产物都有类维生素A活性。<br/>体外研究表明，负责异维A酸代谢的酶主要是细胞色素P450同工酶2C8、2C9、3A4和2B6。异维A酸及其代谢产物进一步代谢为结合物，在尿液和粪便中排出体外。<br/>消除<br/>口服80 mg剂量<sup>14C-异维A酸后，血液中的放射性下降，半衰期为90个小时。异维A酸的代谢产物及任何结合物最终以类似的量在粪便和尿液中消除（合计65%至83%）', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '主要成份', '人参、黄芪、黄精、麦冬、丹参、苦参、甘草。', '人参、黄芪、黄精、麦冬、丹参、苦参、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '适应症', '益气养阴，活血化瘀。用于气阴两虚兼血瘀证冠心病的辅助治疗。', '益气养阴，活血化瘀。用于气阴两虚兼血瘀证冠心病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '用法用量', '口服。一次4粒，一日3次。或遵医嘱。', '口服。一次4粒，一日3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '注意事项', '1.高血压患者属阴虚阳亢证慎用。<br/>2.应在医生指导下使用。', '1.高血压患者属阴虚阳亢证慎用。<br/>2.应在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '主要成份', '金荞麦', '金荞麦', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '适应症', '清热解毒，排脓祛瘀，祛痰止咳平喘。用于急性肺脓疡、急慢性气管炎、喘息型慢性气管炎、支气管哮喘及细菌性痢疾。症见咳吐腥臭脓血痰液或咳嗽痰多，喘息痰鸣及大便泻下赤白脓血。', '清热解毒，排脓祛瘀，祛痰止咳平喘。用于急性肺脓疡、急慢性气管炎、喘息型慢性气管炎、支气管哮喘及细菌性痢疾。症见咳吐腥臭脓血痰液或咳嗽痰多，喘息痰鸣及大便泻下赤白脓血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '用法用量', '口服。一次4-5粒，一日3次。', '口服。一次4-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '主要成份', '本品主要成份为双醋瑞因。<br/>化学名称:4，5-二乙酰-9，10-二氢-9，10-二氧-2-蒽羧酸。<br/>化学结构式:<br/>分子式:C19H12O8<br/>分子量:368.3', '本品主要成份为双醋瑞因。<br/>化学名称:4，5-二乙酰-9，10-二氢-9，10-二氧-2-蒽羧酸。<br/>化学结构式:<br/>分子式:C19H12O8<br/>分子量:368.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '适应症', '用于治疗退行性关节疾病(骨关节炎及相关疾病)。<br/>国内研究显示，本品可显著改善骨关节炎及相关疾病引起的疼痛和关节功能障碍等症状。服用2-4周后开始显效，4-6周表现明显。若连续治疗3个月以后停药，疗效至少可持续1个月(后续效应)。', '用于治疗退行性关节疾病(骨关节炎及相关疾病)。<br/>国内研究显示，本品可显著改善骨关节炎及相关疾病引起的疼痛和关节功能障碍等症状。服用2-4周后开始显效，4-6周表现明显。若连续治疗3个月以后停药，疗效至少可持续1个月(后续效应)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '用法用量', '长期治疗(不短于3个月)：每日1-2次，每次1粒，餐后服用。<br/>由于服用安必丁?的首2周可能引起轻度腹泻，因此建议在治疗的首4周每日1粒，晚餐后口服。患者对药物适应后，剂量便应增加至每日2次，餐后口服。医生应根据疗效来决定治疗时间，但疗程不应短于3个月。临床试验中，患者曾连续服用本品2年而无任何安全问题。若治疗中需要合用其它药物进行长期治疗，应每6个月进行一次包括肝脏生化酶在内的全面血液及尿液化验。<br/>由于本品起效慢(于治疗后2－4周显效)以及良好的胃肠道耐受性，建议在给药的首2-4周可与其它止痛药或非甾体类抗炎药联合应用。', '长期治疗(不短于3个月)：每日1-2次，每次1粒，餐后服用。<br/>由于服用安必丁?的首2周可能引起轻度腹泻，因此建议在治疗的首4周每日1粒，晚餐后口服。患者对药物适应后，剂量便应增加至每日2次，餐后口服。医生应根据疗效来决定治疗时间，但疗程不应短于3个月。临床试验中，患者曾连续服用本品2年而无任何安全问题。若治疗中需要合用其它药物进行长期治疗，应每6个月进行一次包括肝脏生化酶在内的全面血液及尿液化验。<br/>由于本品起效慢(于治疗后2－4周显效)以及良好的胃肠道耐受性，建议在给药的首2-4周可与其它止痛药或非甾体类抗炎药联合应用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '不良反应', '轻度腹泻是应用安必丁?治疗最常见的副反应(发生率约7%)，一般会在治疗后的最初几天内出现，多数情况下会随着继续治疗而自动消失。上腹疼痛的发生率为3-5%，恶心或呕吐则少于1%。服用安必丁?偶尔会导致尿液颜色变黄，这是本品的特性，无任何临床意义。', '轻度腹泻是应用安必丁?治疗最常见的副反应(发生率约7%)，一般会在治疗后的最初几天内出现，多数情况下会随着继续治疗而自动消失。上腹疼痛的发生率为3-5%，恶心或呕吐则少于1%。服用安必丁?偶尔会导致尿液颜色变黄，这是本品的特性，无任何临床意义。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '药物过量', '意外或自发过量服用安必丁<sup>?会导致腹泻。无特殊解决方法。若腹泻持续，需请医生处理。紧急处理时需反复监测体内的水和电解质平衡。', '意外或自发过量服用安必丁<sup>?会导致腹泻。无特殊解决方法。若腹泻持续，需请医生处理。紧急处理时需反复监测体内的水和电解质平衡。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '禁忌', '本品不能用于已知对双醋瑞因过敏或有蒽醌衍生物过敏史的患者。对曾出现过肠道不适(尤其是过敏性结肠)的患者，必须考虑使用安必丁?的益处及相对风险。', '本品不能用于已知对双醋瑞因过敏或有蒽醌衍生物过敏史的患者。对曾出现过肠道不适(尤其是过敏性结肠)的患者，必须考虑使用安必丁?的益处及相对风险。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '配伍禁忌', '在服用改善肠道转运和(或)肠道内容物性质的药物时，禁服本药。为提高双醋瑞因的生物利用度应避免同时服用含有氢氧化铝和(或)氢氧化镁的药物。服用双醋瑞因后会增加使用抗生素和(或)化学疗法的病人患小肠结肠炎的可能性，因为抗生素和化学疗法会影响肠道的菌群。', '在服用改善肠道转运和(或)肠道内容物性质的药物时，禁服本药。为提高双醋瑞因的生物利用度应避免同时服用含有氢氧化铝和(或)氢氧化镁的药物。服用双醋瑞因后会增加使用抗生素和(或)化学疗法的病人患小肠结肠炎的可能性，因为抗生素和化学疗法会影响肠道的菌群。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '注意事项', '肾功能不全会影响双醋瑞因的药代动力学，因此建议在这种情况下(肌酐清除率＜30ml/min)减小剂量。饭后服用双醋瑞因可以提高它的吸收率(大约24%)；另一方面，严重的营养不良会降低双醋瑞因的生物利用度。副反应(例如加速肠道转运)的发生率直接与未吸收的双醋瑞因的量有关，在禁食或摄入食物很少时，服用本品会增加副反应的发生率。泻药不应和安必丁?共同服用。', '肾功能不全会影响双醋瑞因的药代动力学，因此建议在这种情况下(肌酐清除率＜30ml/min)减小剂量。饭后服用双醋瑞因可以提高它的吸收率(大约24%)；另一方面，严重的营养不良会降低双醋瑞因的生物利用度。副反应(例如加速肠道转运)的发生率直接与未吸收的双醋瑞因的量有关，在禁食或摄入食物很少时，服用本品会增加副反应的发生率。泻药不应和安必丁?共同服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '妊娠及哺乳期妇女用药', '虽然动物实验并未显示本品对生殖或胎儿有任何毒性，但安必丁?不应在怀孕期间服用。同时，哺乳期妇女不应服用安必丁?，因曾有少量双醋瑞因衍生物进入母乳的报告。', '虽然动物实验并未显示本品对生殖或胎儿有任何毒性，但安必丁?不应在怀孕期间服用。同时，哺乳期妇女不应服用安必丁?，因曾有少量双醋瑞因衍生物进入母乳的报告。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '儿童用药', '安必丁?不可用于15岁以下儿童，因为此年龄组未进行任何临床试验。', '安必丁?不可用于15岁以下儿童，因为此年龄组未进行任何临床试验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '老年人用药', '超过70岁并且伴有严重肾功能不全(肌酐清除率10-30ml/分钟)的老年患者，须剂量减半或遵医嘱。', '超过70岁并且伴有严重肾功能不全(肌酐清除率10-30ml/分钟)的老年患者，须剂量减半或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '药理作用', '药理作用：本品为骨关节炎IL-1的首要抑制剂。经细胞实验及动物实验证实：(1)本品可诱导软骨生成、具有止痛、抗炎及退热作用；(2)不抑制前列腺素合成；(3)对骨关节炎有延缓疾病进程的作用。毒理作用：小鼠和大鼠单次给药的最大耐受量超过人用剂量的190和410倍，狗的最大耐受量超过人用剂量的600倍(按体表面积给药量计算)。亚急性、慢性和胎儿毒性试验，生育力试验，围产期和产后毒性试验，致癌和致畸试验均表明安必丁<sup>?具有良好的安全性。', '药理作用：本品为骨关节炎IL-1的首要抑制剂。经细胞实验及动物实验证实：(1)本品可诱导软骨生成、具有止痛、抗炎及退热作用；(2)不抑制前列腺素合成；(3)对骨关节炎有延缓疾病进程的作用。毒理作用：小鼠和大鼠单次给药的最大耐受量超过人用剂量的190和410倍，狗的最大耐受量超过人用剂量的600倍(按体表面积给药量计算)。亚急性、慢性和胎儿毒性试验，生育力试验，围产期和产后毒性试验，致癌和致畸试验均表明安必丁<sup>?具有良好的安全性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '药代动力学', '<p>\r\n    在动物和人体内，口服的安必丁?在进入体循环前经脱乙酰基作用生成活性代谢产物大黄酸。健康成人单次口服给药达峰时间约为2.4小时，血浆蛋白结合率大于99%，血浆半衰期约为4.2小时，本品表观生物利用度为35%-56%。代谢产物大黄酸主要经肾脏排泄，小部分也经胆汁排泄。\r\n</p>', '在动物和人体内，口服的安必丁<sup>?在进入体循环前经脱乙酰基作用生成活性代谢产物大黄酸。健康成人单次口服给药达峰时间约为2.4小时，血浆蛋白结合率大于99%，血浆半衰期约为4.2小时，本品表观生物利用度为35%-56%。代谢产物大黄酸主要经肾脏排泄，小部分也经胆汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '主要成份', '化学名称：吡硫翁锌<br/>化学结构式：<br/>分子式 ：C10H8N2O2S2Zn<br/>分子量 ：317.685', '化学名称：吡硫翁锌<br/>化学结构式：<br/>分子式 ：C10H8N2O2S2Zn<br/>分子量 ：317.685', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '适应症', '银屑病，脂溢性皮炎，皮脂溢出及其它鳞屑性皮肤病。', '银屑病，脂溢性皮炎，皮脂溢出及其它鳞屑性皮肤病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '用法用量', '使用前用力振摇，喷洒时手持喷雾器正对皮损处15厘米，尽量保持喷雾器头向上的垂直位置。喷洒量以薄层药液覆盖皮损区为度。每日在皮损区使用2-3次，1次喷洒1-3秒钟，用量相当于1mL气雾剂溶液，在症状消失后继续治疗1周左右。', '使用前用力振摇，喷洒时手持喷雾器正对皮损处15厘米，尽量保持喷雾器头向上的垂直位置。喷洒量以薄层药液覆盖皮损区为度。每日在皮损区使用2-3次，1次喷洒1-3秒钟，用量相当于1mL气雾剂溶液，在症状消失后继续治疗1周左右。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '不良反应', '可能发生过敏反应。', '可能发生过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '药物过量', '迄今未有本品过量症状报告。', '迄今未有本品过量症状报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '禁忌', '已知对本品中任一成分过敏者禁用。', '已知对本品中任一成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '配伍禁忌', '迄今未发现本品与其他药物之间发生的相互作用。', '迄今未发现本品与其他药物之间发生的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '注意事项', '避免与眼睛接触，若发生此情况，应马上用大量冷水冲洗。<br/>意外吞吸可致中毒，出现恶心、呕吐及贫血，若发生此情况应立即洗胃并服用盐类泻药。', '避免与眼睛接触，若发生此情况，应马上用大量冷水冲洗。<br/>意外吞吸可致中毒，出现恶心、呕吐及贫血，若发生此情况应立即洗胃并服用盐类泻药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '妊娠及哺乳期妇女用药', '由于本品几乎不经皮吸收，故孕期及哺乳期妇女可以使用。', '由于本品几乎不经皮吸收，故孕期及哺乳期妇女可以使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '儿童用药', '婴幼儿使用需经医生同意。', '婴幼儿使用需经医生同意。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '药理作用', '药理作用吡硫翁锌能有效抑制表皮角脘细胞的过度增殖，并能抑制皮脂过度分泌，有抑菌作用，可减轻皮损处的炎性反应，缓解皮损处的瘙痒及疼痛。急性毒性试验显示，口服本品LD50大鼠为170-200 mg/kg，小鼠为300 mg/kg。', '药理作用吡硫翁锌能有效抑制表皮角脘细胞的过度增殖，并能抑制皮脂过度分泌，有抑菌作用，可减轻皮损处的炎性反应，缓解皮损处的瘙痒及疼痛。急性毒性试验显示，口服本品LD50大鼠为170-200 mg/kg，小鼠为300 mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '药代动力学', '本品几乎不经皮吸收，因此未能测定动物体内药代动力学参数。', '本品几乎不经皮吸收，因此未能测定动物体内药代动力学参数。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '主要成份', '本品每克含主要成份硝酸咪康唑20毫克。辅料为：卡波姆、三乙醇胺、依地酸二钠、丙二醇、苯甲酸和纯化水。', '本品每克含主要成份硝酸咪康唑20毫克。辅料为：卡波姆、三乙醇胺、依地酸二钠、丙二醇、苯甲酸和纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '适应症', '1．由皮真菌、酵母菌及其他真菌引起的皮肤、指（趾）甲感染，如：体股癣、手足癣、花斑癣、头癣、须癣、甲癣；皮肤、指（趾）甲念珠菌病；口角炎、外耳炎。由于本品对革兰阳性菌有抗菌作用，可用于此类细菌引起的继发性感染。<br/>2．由酵母菌（如念珠菌等）和革兰阳性细菌引起的阴道感染和继发感染。', '1．由皮真菌、酵母菌及其他真菌引起的皮肤、指（趾）甲感染，如：体股癣、手足癣、花斑癣、头癣、须癣、甲癣；皮肤、指（趾）甲念珠菌病；口角炎、外耳炎。由于本品对革兰阳性菌有抗菌作用，可用于此类细菌引起的继发性感染。<br/>2．由酵母菌（如念珠菌等）和革兰阳性细菌引起的阴道感染和继发感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '用法用量', '1.皮肤感染<br/>外用，涂搽于洗净的患处，早晚各1次，症状消失后（通常需2-5周）应继续用药10天，以防复发。<br/>2.指（趾）甲感染<br/>尽量剪尽患甲，将本品涂擦于患处，一日1次，患甲松动后（约需2-3周）应继续用药至新甲开始生长。确见疗效一般需7个月左右。<br/>3.念珠菌阴道炎<br/>每日就寝前用涂药器将药膏（约5克）挤入阴道深处，必须连续用2周。月经期内也可用药。二次复发后再用仍然有效。', '1.皮肤感染<br/>外用，涂搽于洗净的患处，早晚各1次，症状消失后（通常需2-5周）应继续用药10天，以防复发。<br/>2.指（趾）甲感染<br/>尽量剪尽患甲，将本品涂擦于患处，一日1次，患甲松动后（约需2-3周）应继续用药至新甲开始生长。确见疗效一般需7个月左右。<br/>3.念珠菌阴道炎<br/>每日就寝前用涂药器将药膏（约5克）挤入阴道深处，必须连续用2周。月经期内也可用药。二次复发后再用仍然有效。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '不良反应', '1.偶见过敏、水疱、烧灼感、充血、瘙痒或其他皮肤刺激症状。上市后非常罕见的不良反应还包括：超敏性(包括速发过敏反应和类速发过敏反应）、血管性水肿、血管神经性水肿、荨麻疹、接触性皮炎、皮疹、红斑、给药部位反应(包括给药部位刺激）和阴道刺激。<br/>2.以下叙述的不良反应是在对已获得的不良事件进行了全面性评估的基础上，且认为与硝酸咪康唑／咪康唑的使用有关的不良反应。与硝酸咪康唑／咪康唑的因果关系不能仅基于个别病例建立。而且，由于临床试验是在多样的情况下进行的，因此在临床研究中观察到的一种药物的不良反应发生率不能直接与临床研究中另一种药物的不良反应率相比较，也不能反映临床实践中观察到的不良反应发生率。<br/>3.临床试验数据：<br/>对本品经皮肤局部给药的共21个临床试验中的426名受试者进行安全性评价，报告的不良反应有：皮肤烧灼感、皮肤炎症、皮肤色素减退、给药部位刺激、给药部位灼热、给药部位发热、给药部位瘙痒、给药部位反应（未特指）。<br/>对本品经阴道7天给药的2个临床试验中的265名受试者进行安全性评价，报告发生率大于或等于1%的不良反应有：女性生殖器瘙痒、阴道烧灼感、外阴阴道不适、头痛、痛经、腹痛、上腹痛、恶心；报告发生率小于1%的不良反应有：阴道分泌物、阴道出血、阴道疼痛、尿道感染、皮疹、排尿困难、皮肤瘙痒。', '1.偶见过敏、水疱、烧灼感、充血、瘙痒或其他皮肤刺激症状。上市后非常罕见的不良反应还包括：超敏性(包括速发过敏反应和类速发过敏反应）、血管性水肿、血管神经性水肿、荨麻疹、接触性皮炎、皮疹、红斑、给药部位反应(包括给药部位刺激）和阴道刺激。<br/>2.以下叙述的不良反应是在对已获得的不良事件进行了全面性评估的基础上，且认为与硝酸咪康唑／咪康唑的使用有关的不良反应。与硝酸咪康唑／咪康唑的因果关系不能仅基于个别病例建立。而且，由于临床试验是在多样的情况下进行的，因此在临床研究中观察到的一种药物的不良反应发生率不能直接与临床研究中另一种药物的不良反应率相比较，也不能反映临床实践中观察到的不良反应发生率。<br/>3.临床试验数据：<br/>对本品经皮肤局部给药的共21个临床试验中的426名受试者进行安全性评价，报告的不良反应有：皮肤烧灼感、皮肤炎症、皮肤色素减退、给药部位刺激、给药部位灼热、给药部位发热、给药部位瘙痒、给药部位反应（未特指）。<br/>对本品经阴道7天给药的2个临床试验中的265名受试者进行安全性评价，报告发生率大于或等于1%的不良反应有：女性生殖器瘙痒、阴道烧灼感、外阴阴道不适、头痛、痛经、腹痛、上腹痛、恶心；报告发生率小于1%的不良反应有：阴道分泌物、阴道出血、阴道疼痛、尿道感染、皮疹、排尿困难、皮肤瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '禁忌', '已知对咪康唑/硝酸咪康唑、本品其他成份或其他咪唑类衍生物过敏者禁用。', '已知对咪康唑/硝酸咪康唑、本品其他成份或其他咪唑类衍生物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '配伍禁忌', '1.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>2.已知硝酸咪康唑的全身给药制剂可抑制CYP3A4/2C9。鉴于本品局部给药的全身吸收有限，因此非常罕见临床上的药物相互作用。口服抗凝剂（如：华法林）的患者应谨慎，并监测抗凝效应。<br/>3.咪康唑类药物与其他药物如口服降血糖药或苯妥英同时服用，可增加其他药物的作用及不良作用，应慎用。', '1.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>2.已知硝酸咪康唑的全身给药制剂可抑制CYP3A4/2C9。鉴于本品局部给药的全身吸收有限，因此非常罕见临床上的药物相互作用。口服抗凝剂（如：华法林）的患者应谨慎，并监测抗凝效应。<br/>3.咪康唑类药物与其他药物如口服降血糖药或苯妥英同时服用，可增加其他药物的作用及不良作用，应慎用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '注意事项', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.孕妇及哺乳期妇女慎用。<br/>3.治疗念珠菌病，需避免密封包扎，否则可促使致病菌生长。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.用于妇科疾病时：无性生活史的女性应在医师指导下使用；用药期间注意个人卫生，防止重复感染。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.曾有使用硝酸咪康唑乳膏或其他咪康唑类局部治疗药物时，出现重度超敏反应的报告，包括速发过敏反应和血管性水肿（详见[不良反应]）。出现局部敏感或过敏反应，应立即停药并及时咨询医生。<br/>12.当性伴侣被感染时也应给予适当的治疗。<br/>13.本品为局部用药，不得口服。使用过量会引起皮肤刺激，通常在停药后症状消失。如意外地大量口服后，应采用适当的支持疗法。<br/>14.尚未研究18周岁以下儿童和青少年阴道给药使用本品的安全性和有效性。<br/>15.同时使用乳胶避孕套（或隔膜）和阴道抗感染产品可能会降低乳胶避孕产品的功效，因此本品不应与乳胶避孕套或乳胶隔膜同时使用。由于本品的成份可使乳胶制品破损，也应避免本品与避孕隔膜、避孕套等产品接触。<br/>16.本品局部给药系统吸收很少（生物利用度小于1%），尚无证据表明咪康唑在动物中有胚胎毒性或致畸性，妊娠期妇女用药时应权衡预期的治疗获益和潜在风险。即使本品在阴道内的吸收有限，但在妊娠前三个月，只在经医生判断潜在获益大于可能的风险时方可使用本品。<br/>17.局部咪康唑给药的系统吸收很少，并且尚未知硝酸咪康唑是否经人乳汁排出。哺乳期妇女使用本品应谨慎。', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.孕妇及哺乳期妇女慎用。<br/>3.治疗念珠菌病，需避免密封包扎，否则可促使致病菌生长。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.用于妇科疾病时：无性生活史的女性应在医师指导下使用；用药期间注意个人卫生，防止重复感染。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.曾有使用硝酸咪康唑乳膏或其他咪康唑类局部治疗药物时，出现重度超敏反应的报告，包括速发过敏反应和血管性水肿（详见[不良反应]）。出现局部敏感或过敏反应，应立即停药并及时咨询医生。<br/>12.当性伴侣被感染时也应给予适当的治疗。<br/>13.本品为局部用药，不得口服。使用过量会引起皮肤刺激，通常在停药后症状消失。如意外地大量口服后，应采用适当的支持疗法。<br/>14.尚未研究18周岁以下儿童和青少年阴道给药使用本品的安全性和有效性。<br/>15.同时使用乳胶避孕套（或隔膜）和阴道抗感染产品可能会降低乳胶避孕产品的功效，因此本品不应与乳胶避孕套或乳胶隔膜同时使用。由于本品的成份可使乳胶制品破损，也应避免本品与避孕隔膜、避孕套等产品接触。<br/>16.本品局部给药系统吸收很少（生物利用度小于1%），尚无证据表明咪康唑在动物中有胚胎毒性或致畸性，妊娠期妇女用药时应权衡预期的治疗获益和潜在风险。即使本品在阴道内的吸收有限，但在妊娠前三个月，只在经医生判断潜在获益大于可能的风险时方可使用本品。<br/>17.局部咪康唑给药的系统吸收很少，并且尚未知硝酸咪康唑是否经人乳汁排出。哺乳期妇女使用本品应谨慎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '药理作用', '本品系广谱抗真菌药。其作用机制是抑制真菌细胞膜的合成，以及影响其代谢过程，对皮肤癣菌、念珠菌等有抗菌作用，对某些革兰阳性球菌也有一定疗效。', '本品系广谱抗真菌药。其作用机制是抑制真菌细胞膜的合成，以及影响其代谢过程，对皮肤癣菌、念珠菌等有抗菌作用，对某些革兰阳性球菌也有一定疗效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '主要成份', '活性成份：维格列汀<br/>化学名称：（S）-1-[2-(3-羟基金刚烷-1-氨基)乙酰基]吡咯烷-2-腈<br/>化学结构式：<br/>分子式：C17H25N3O2<br/>分子量：303.40', '活性成份：维格列汀<br/>化学名称：（S）-1-[2-(3-羟基金刚烷-1-氨基)乙酰基]吡咯烷-2-腈<br/>化学结构式：<br/>分子式：C17H25N3O2<br/>分子量：303.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '适应症', '本品适用于治疗2型糖尿病。<br/>当饮食和运动不能有效控制血糖时，本品可作为单药治疗，或者当二甲双胍作为单药治疗用至最大耐受剂量仍不能有效控制血糖时.本品可与二甲双胍联合使用。', '本品适用于治疗2型糖尿病。<br/>当饮食和运动不能有效控制血糖时，本品可作为单药治疗，或者当二甲双胍作为单药治疗用至最大耐受剂量仍不能有效控制血糖时.本品可与二甲双胍联合使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '用法用量', '成人<br/>当维格列汀与二甲双胍合用时，维格列汀的每日推荐给药剂量为100mg.早晚各给药一次，每次50mg。<br/>不推荐使用100mg以上的剂量。<br/>本品可以餐时服用，也可以非餐时服用(请参见[药代动力学])。<br/>特殊人群<br/>肾功能不全的患者<br/>轻度肾功能不全患者（肌酐清除率≥50ml/min)在使用本品时无需调整给药剂量。中度或重度肾功能不全患者或进行血液透析的终末期肾病（ESRD)患者中的推荐使用剂量为50mg,每日一次（请参见[药代动力学]）。<br/>肝功能不全的患者<br/>肝功能不全患者，包括开始给药前血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶（AST)大于正常值上限(ULN)3倍的患者不能使用本品（请参见[注意事项]和[药代动力学]）。', '成人<br/>当维格列汀与二甲双胍合用时，维格列汀的每日推荐给药剂量为100mg.早晚各给药一次，每次50mg。<br/>不推荐使用100mg以上的剂量。<br/>本品可以餐时服用，也可以非餐时服用(请参见[药代动力学])。<br/>特殊人群<br/>肾功能不全的患者<br/>轻度肾功能不全患者（肌酐清除率≥50ml/min)在使用本品时无需调整给药剂量。中度或重度肾功能不全患者或进行血液透析的终末期肾病（ESRD)患者中的推荐使用剂量为50mg,每日一次（请参见[药代动力学]）。<br/>肝功能不全的患者<br/>肝功能不全患者，包括开始给药前血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶（AST)大于正常值上限(ULN)3倍的患者不能使用本品（请参见[注意事项]和[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '不良反应', '据国外文献报导：<br/>通过36项II期和III期研究（包括3项开放性研究.研究时间为12周至104周以上）中11,000例以上患者的汇总数据.评价维格列汀的安全性和耐受性（50mg qd、50mg bid和100mg qd)。本汇总分析中研究评价了维格列汀作为单药治疗、其它口服抗糖尿病制剂的添加疗法（二甲双胍、TZD、SU和胰岛素）和与二甲双胍或吡格列酮起始联合治疗的情况。不接受维格列汀治疗的患者（所有对照组）仅服用安慰剂或二甲双胍、TZD、SU、阿卡波糖、或胰岛素。为计算各适应症治疗时药物不良反应的发生频率.考查在至少12周关键对照试验亚组中的安全性数据。从每日50mg(每日一次）或100mg(50mg.每日两次，或100mg每日一次）维格列汀暴露患者(接受维格列汀单药治疗或与另一种药物合用治疗）中获得安全性数据。<br/>在这些临床试验中报告的主要不良反应均较轻微且为暂时性反应无需停药。未发现药物不良反应与患者的年龄、种族、药物暴露时间或每日给药剂量相关。<br/>罕见有肝功能障碍（包括肝炎）报告。在报告病例中患者一般未出现临床症状且无后遗症.停药后肝功能检测结果恢复正常。从设有对照组的单药治疗临床研究和为期24周的合并用药临床研究数据可以看出，50mg维格列汀每日给药一次）给药组、50mg维格列汀（每日给药两次）给药组和所有的对照组.血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶(AST)升高≥正常值(ULN)上限3倍的发生率（即连续2次检测结果或末次治疗期访视的检测结果出现上述异常）分别为0.2%.0.3%和0.2%。转氨酶水平的升高，一般无症状.非进展性，同时亦不出现胆汁淤积或黄疸。<br/>罕见有血管性水肿报告.该事件的发生概率与对照组类似。当维格列汀与血管紧张素转化酶抑制剂（ACE抑制剂）同时使用时.该事件的报告频率增加。大部分患者出现血管性水肿均为轻度.继续使用维格列汀可自行缓解。<br/>临床试验中药物不良反应的总结表<br/>在双盲研究中，患者接受维格列汀(单药治疗或与其他药物合用）治疗后出现的不良反应按照MedDRA器官系统分类和绝对发生频率列于下表。在各系统器官分类中.按照发生频率排列不良反应.首先为发生最多的不良反应。在各发生频率分类组中.不良反应按照严重程度由大到小排列。另外，根据下列规定（CIOMSIH)确定各不良反应的发生频率分类：非常常见（≥1/10),常见（>1/100,<1/10).不常见（≥1/1,000,<1/100).罕见(≥1/10,000,<1/1,000).非常罕见(<1/10,000)，未知（通过目前已有的数据不能评估）。<br/>单药治疗<br/>在单药治疗的临床对照研究中.与安慰剂组（0.6%)或活性药物对照组(0.5%)相比.接受维格列汀100mg/日治疗的患者由于不良反应而退出研究的总发生率(0.3%)未见升高。<br/>在单药治疗的临床研究中，接受维格列汀100mg/日治疗的患者低血糖事件的发生率为\"不常见\".发生率为0.4%(1,855例患者中有7例)，相比之下,活性对照药或安慰剂组患者此项不良反应的发生率为0.2%(1,082例患者中有2例），无严重不良事件报告。<br/>在临床试验中，每日给予患者100mg维格列汀(单药治疗)后.与基线期相比.患者的体重未发生变化(维格列汀组和安慰剂组体重变化量分别为-0.3kg和-1.3kg)。<br/>表1在双盲临床研究中，接受维格列汀单药治疗（100mg/日）的患者报告的不良反应（N=1,855)<br/>神经系统病变<br/>常见这晕<br/>不常见头痛<br/>消化系统病变<br/>不常见便秘<br/>肌肉和结缔组织疾病<br/>不常见关节痛<br/>代谢和营养系统疾病<br/>不常见低血糖<br/>传染和感染性疾病<br/>非常罕见上呼吸道感染<br/>非常罕见鼻咽炎<br/>血管病变<br/>不常见外周水肿<br/>维格列汀单药治疗长期临床研究结果显示.在为期两年的研究期间，尚未发现任何新增的药物安全性隐患或意料之外的风险。<br/>与二甲双胍合用<br/>在维格列汀100mg/日+二甲双胍合用的临床对照研究中.维格列汀100mg/日+二甲双胍治疗组和安慰剂+二甲双胍治疗组均无患者因不良反应而退出研究。<br/>在临床研究中，接受维格列汀+二甲双胍治疗的患者出现低血糖的发生率为“常见”(1%).而接受安慰剂+二甲双胍治疗的受试者出现低血糖的频率为\"不常见\"(0.4%)。在维格列汀治疗组中无严重低血糖事件报告。<br/>在临床研究中.给予患者维格列汀100mg/日+二甲双胍后.与基线期相比.<br/>患者的体重未发生变化（维格列汀组和安慰剂组体重变化量分别为+0.2kg和-1.0kg)。<br/>表2在双盲临床研究中，接受维格列汀(100mg/日)和二甲双胍合用治疗的患者报告的不良反应(N=208)<br/>神经系统病变<br/>常见震颤、头痛、眩晕<br/>不常见 乏力<br/>消化系统病变<br/>常见 恶心<br/>代谢和营养系统疾病<br/>常见 低血糖<br/>与磺酰脲类药物合用<br/>在维格列汀50mg+磺酰脲合用的临床对照研究中.维格列汀50mg+脲类药物组和安慰剂+磺酰脲由于不良反应而退出研究的发生率分别为0.6%和0%<br/>在临床研究中，维格列汀50mg+磺酰脲类药物组和安慰剂+磺酰脲类药物组患者低血糖的发生率分别为1.2%和0.6%。在维格列汀的治疗组中.无严重低血糖事件报告。<br/>在临床研究中.给予患者维格列汀50mg/日+磺酰脲类药物后与基线期相比.患者的体重未发生变化（雏格列汀组和安慰剂组体重变化量分别为-0.1kg和-0.4kg)。<br/>表3在双盲的临床研究中.接受维格列汀(50mg/日）和磺酰脲类药物合用治疗的患者报告的不良反应（N=170)<br/>传染和感染性疾病<br/>非常罕见 鼻咽炎<br/>神经系统病变<br/>常见震颤.头痛.眩晕.乏力<br/>消化系统病变<br/>不常见 便秘<br/>全身病变和注射部位病变<br/>常见衰弱<br/>代谢和营养系统疾病<br/>常见 低血糖<br/>与噻唑烷二酮类药物合用<br/>在维格列汀100mg/日+噻唑烷二酮<br/>类药物合用的临床对照研究中.维格列汀100mg/日+噻唑烷二酮类药物组和安慰剂+噻唑烷二酮类药物组均无患者因不良反应而退出临床研究。<br/>在临床研究中.接受维格列汀+吡格列酮治疗的患者出现低血糖的频率为\"不常见\"（0.6%).而接受安慰剂+吡格列酮治疗的患者出现低血糖的频率为\"常见\"(1.9%)。在维格列汀治疗组中.无严重低血糖事件报告。<br/>在合用吡格列酮的添加治疗研究中.安慰剂组和维格列汀（100mg/日）组患者体重的绝对值均出现增加.其增加量分别为1.4kg和2.7kg。<br/>在最高剂量(45mg每日一次)的吡格列酮基础上加入维格列汀(100mg/日).患者外周水肿的发生率为7.0%.而相比之下，仅使用吡格列酮的患者该事件的发生率为2.5%。<br/>表4在双盲的临床研究中，接受维格列汀(100mg/日)和噻唑烷二酮类药物合用治疗的患者报告的不良反应(N=158)<br/>神经系统疾病<br/>不常见 头痛、乏力<br/>代谢和营养系统疾病<br/>常见体重增加<br/>不常见低血糖血管病变<br/>常见外周水肿<br/>与胰岛素合用<br/>在维格列汀（50mg，每日两次）与胰岛素合用（与或不与二甲双胍）的对照临床实验中，维格列汀治疗组由于不良反应而退出研究的总体发生率为0.3%.同时安慰剂组未出现受试者退出。<br/>低血糖的发生声在两个给药组之间类似（维格列汀治疗组14.0%.安慰剂组16.4%)。维格列汀治疗组有2名受试者出现了严重的低血糖.而安慰剂组有6名受试者出现了严重的低血糖。<br/>研究结束时.药物对平均体重的影响-不大（与基线相比.维格列汀治疗组+0.6kg.安慰剂组没有变化）。<br/>表5接受本品（50mg.每日两次）和胰岛素合用（与或不与二甲双胍）治疗的患者报告的不良反应（n=371)<br/>神经系统病变<br/>常见头痛<br/>消化系统病变<br/>常见恶心、胃食管反流性疾病<br/>不常见  腹泻、胃肠胀气<br/>全身病变和给药部位病变<br/>常见寒战<br/>检查<br/>常见血糖降低<br/>与二甲双胍和磺酰脲类药物三药联合<br/>维格列汀+二甲双胍+格列美脲治疗组没有报告因不良反应退出研究的病例，而安慰剂+二甲双胍+格列美脲治疗组则0.6%。<br/>两个治疗组的低血糖的发生均较常见(维格列订+二甲双胍+格列美脲治疗组为5.1%.安慰剂+二甲双胍+格列美脲治疗组则为1.9%).其中维格列汀组报告了一例.严重低血糖事件。<br/>研究结束时，药物对平均体重的影响不大（维格列汀治疗组+0.6kg,安慰剂组-0.1kg)。<br/>表6接受本品（50mg,每日两次）与二甲双胍和磺酰脲类药物治疗的患者报告的不良反应（n=157)<br/>神经系统病变<br/>常见头晕，震颤<br/>全身病变与给药部位异常<br/>常见衰弱<br/>代谢和营养系统疾病<br/>常见低血糖<br/>皮肤与皮下组织病变<br/>常见多汗<br/>自发报告和文献病例来源的药物不良反应-上市后经验（发生频率未知）<br/>?下列药物不良反应的来源为本品的自发病例报告和文献病例的上市后经验。因这些反应为数量不详的人群自发报告.不可能确切评价其发生率.所以归为发生频率未知类。肝炎，停药后均能够恢复正常。(请参见[注意事项])。<br/>?荨麻疹.胰腺炎.大疱状或剥脱性皮肤损伤。<br/>国内临床试验报告的不良反应<br/>在国内进行的维格列汀和二甲双胍合用的临床试验是一项为期24周的临床试验.考察了维格列汀50mg每日两次(bid)或维格列汀50mg每日一次(qd)和安慰剂对比.作为此前接受二甲双胍单药治疗无效的2型糖尿病患者的添加治疗。438例患者实际参加了随机化(年龄18-78岁),平均基线HbA1c为8.0%(>7.0%至≤10%),以1:1:1的比例进行随机双盲分组。其中148例患者接受维格列汀50mg qd.146例患者接受维格列汀50mg bid以及144例患者接受安慰剂治疗。<br/>国内进行的维格列汀和二甲双胍合用的临床试验报告了以下药物不良反应：多汗、心悸、皮肤及皮下组织异常。多汗的不良反应发生率分别为：维格列汀50mg qd组（0.7%).维格列汀50mgbid组(3.4%）组.安慰剂组（2.1%):心悸的不良反应发生率分别为：维格列汀50mgqd组（2.7%>.维格列汀50mgbid组(2.7%).安慰剂组（1.4%）:皮肤和皮下组织异常的不良反应发生率分别为：维格列汀50mgqd组（2.7%).维格列汀50mg bid组（8.9%).安慰剂组（4.2%)。', '据国外文献报导：<br/>通过36项II期和III期研究（包括3项开放性研究.研究时间为12周至104周以上）中11,000例以上患者的汇总数据.评价维格列汀的安全性和耐受性（50mg qd、50mg bid和100mg qd)。本汇总分析中研究评价了维格列汀作为单药治疗、其它口服抗糖尿病制剂的添加疗法（二甲双胍、TZD、SU和胰岛素）和与二甲双胍或吡格列酮起始联合治疗的情况。不接受维格列汀治疗的患者（所有对照组）仅服用安慰剂或二甲双胍、TZD、SU、阿卡波糖、或胰岛素。为计算各适应症治疗时药物不良反应的发生频率.考查在至少12周关键对照试验亚组中的安全性数据。从每日50mg(每日一次）或100mg(50mg.每日两次，或100mg每日一次）维格列汀暴露患者(接受维格列汀单药治疗或与另一种药物合用治疗）中获得安全性数据。<br/>在这些临床试验中报告的主要不良反应均较轻微且为暂时性反应无需停药。未发现药物不良反应与患者的年龄、种族、药物暴露时间或每日给药剂量相关。<br/>罕见有肝功能障碍（包括肝炎）报告。在报告病例中患者一般未出现临床症状且无后遗症.停药后肝功能检测结果恢复正常。从设有对照组的单药治疗临床研究和为期24周的合并用药临床研究数据可以看出，50mg维格列汀每日给药一次）给药组、50mg维格列汀（每日给药两次）给药组和所有的对照组.血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶(AST)升高≥正常值(ULN)上限3倍的发生率（即连续2次检测结果或末次治疗期访视的检测结果出现上述异常）分别为0.2%.0.3%和0.2%。转氨酶水平的升高，一般无症状.非进展性，同时亦不出现胆汁淤积或黄疸。<br/>罕见有血管性水肿报告.该事件的发生概率与对照组类似。当维格列汀与血管紧张素转化酶抑制剂（ACE抑制剂）同时使用时.该事件的报告频率增加。大部分患者出现血管性水肿均为轻度.继续使用维格列汀可自行缓解。<br/>临床试验中药物不良反应的总结表<br/>在双盲研究中，患者接受维格列汀(单药治疗或与其他药物合用）治疗后出现的不良反应按照MedDRA器官系统分类和绝对发生频率列于下表。在各系统器官分类中.按照发生频率排列不良反应.首先为发生最多的不良反应。在各发生频率分类组中.不良反应按照严重程度由大到小排列。另外，根据下列规定（CIOMSIH)确定各不良反应的发生频率分类：非常常见（≥1/10),常见（>1/100,<1/10).不常见（≥1/1,000,<1/100).罕见(≥1/10,000,<1/1,000).非常罕见(<1/10,000)，未知（通过目前已有的数据不能评估）。<br/>单药治疗<br/>在单药治疗的临床对照研究中.与安慰剂组（0.6%)或活性药物对照组(0.5%)相比.接受维格列汀100mg/日治疗的患者由于不良反应而退出研究的总发生率(0.3%)未见升高。<br/>在单药治疗的临床研究中，接受维格列汀100mg/日治疗的患者低血糖事件的发生率为\"不常见\".发生率为0.4%(1,855例患者中有7例)，相比之下,活性对照药或安慰剂组患者此项不良反应的发生率为0.2%(1,082例患者中有2例），无严重不良事件报告。<br/>在临床试验中，每日给予患者100mg维格列汀(单药治疗)后.与基线期相比.患者的体重未发生变化(维格列汀组和安慰剂组体重变化量分别为-0.3kg和-1.3kg)。<br/>表1在双盲临床研究中，接受维格列汀单药治疗（100mg/日）的患者报告的不良反应（N=1,855)<br/>神经系统病变<br/>常见这晕<br/>不常见头痛<br/>消化系统病变<br/>不常见便秘<br/>肌肉和结缔组织疾病<br/>不常见关节痛<br/>代谢和营养系统疾病<br/>不常见低血糖<br/>传染和感染性疾病<br/>非常罕见上呼吸道感染<br/>非常罕见鼻咽炎<br/>血管病变<br/>不常见外周水肿<br/>维格列汀单药治疗长期临床研究结果显示.在为期两年的研究期间，尚未发现任何新增的药物安全性隐患或意料之外的风险。<br/>与二甲双胍合用<br/>在维格列汀100mg/日+二甲双胍合用的临床对照研究中.维格列汀100mg/日+二甲双胍治疗组和安慰剂+二甲双胍治疗组均无患者因不良反应而退出研究。<br/>在临床研究中，接受维格列汀+二甲双胍治疗的患者出现低血糖的发生率为“常见”(1%).而接受安慰剂+二甲双胍治疗的受试者出现低血糖的频率为\"不常见\"(0.4%)。在维格列汀治疗组中无严重低血糖事件报告。<br/>在临床研究中.给予患者维格列汀100mg/日+二甲双胍后.与基线期相比.<br/>患者的体重未发生变化（维格列汀组和安慰剂组体重变化量分别为+0.2kg和-1.0kg)。<br/>表2在双盲临床研究中，接受维格列汀(100mg/日)和二甲双胍合用治疗的患者报告的不良反应(N=208)<br/>神经系统病变<br/>常见震颤、头痛、眩晕<br/>不常见 乏力<br/>消化系统病变<br/>常见 恶心<br/>代谢和营养系统疾病<br/>常见 低血糖<br/>与磺酰脲类药物合用<br/>在维格列汀50mg+磺酰脲合用的临床对照研究中.维格列汀50mg+脲类药物组和安慰剂+磺酰脲由于不良反应而退出研究的发生率分别为0.6%和0%<br/>在临床研究中，维格列汀50mg+磺酰脲类药物组和安慰剂+磺酰脲类药物组患者低血糖的发生率分别为1.2%和0.6%。在维格列汀的治疗组中.无严重低血糖事件报告。<br/>在临床研究中.给予患者维格列汀50mg/日+磺酰脲类药物后与基线期相比.患者的体重未发生变化（雏格列汀组和安慰剂组体重变化量分别为-0.1kg和-0.4kg)。<br/>表3在双盲的临床研究中.接受维格列汀(50mg/日）和磺酰脲类药物合用治疗的患者报告的不良反应（N=170)<br/>传染和感染性疾病<br/>非常罕见 鼻咽炎<br/>神经系统病变<br/>常见震颤.头痛.眩晕.乏力<br/>消化系统病变<br/>不常见 便秘<br/>全身病变和注射部位病变<br/>常见衰弱<br/>代谢和营养系统疾病<br/>常见 低血糖<br/>与噻唑烷二酮类药物合用<br/>在维格列汀100mg/日+噻唑烷二酮<br/>类药物合用的临床对照研究中.维格列汀100mg/日+噻唑烷二酮类药物组和安慰剂+噻唑烷二酮类药物组均无患者因不良反应而退出临床研究。<br/>在临床研究中.接受维格列汀+吡格列酮治疗的患者出现低血糖的频率为\"不常见\"（0.6%).而接受安慰剂+吡格列酮治疗的患者出现低血糖的频率为\"常见\"(1.9%)。在维格列汀治疗组中.无严重低血糖事件报告。<br/>在合用吡格列酮的添加治疗研究中.安慰剂组和维格列汀（100mg/日）组患者体重的绝对值均出现增加.其增加量分别为1.4kg和2.7kg。<br/>在最高剂量(45mg每日一次)的吡格列酮基础上加入维格列汀(100mg/日).患者外周水肿的发生率为7.0%.而相比之下，仅使用吡格列酮的患者该事件的发生率为2.5%。<br/>表4在双盲的临床研究中，接受维格列汀(100mg/日)和噻唑烷二酮类药物合用治疗的患者报告的不良反应(N=158)<br/>神经系统疾病<br/>不常见 头痛、乏力<br/>代谢和营养系统疾病<br/>常见体重增加<br/>不常见低血糖血管病变<br/>常见外周水肿<br/>与胰岛素合用<br/>在维格列汀（50mg，每日两次）与胰岛素合用（与或不与二甲双胍）的对照临床实验中，维格列汀治疗组由于不良反应而退出研究的总体发生率为0.3%.同时安慰剂组未出现受试者退出。<br/>低血糖的发生声在两个给药组之间类似（维格列汀治疗组14.0%.安慰剂组16.4%)。维格列汀治疗组有2名受试者出现了严重的低血糖.而安慰剂组有6名受试者出现了严重的低血糖。<br/>研究结束时.药物对平均体重的影响-不大（与基线相比.维格列汀治疗组+0.6kg.安慰剂组没有变化）。<br/>表5接受本品（50mg.每日两次）和胰岛素合用（与或不与二甲双胍）治疗的患者报告的不良反应（n=371)<br/>神经系统病变<br/>常见头痛<br/>消化系统病变<br/>常见恶心、胃食管反流性疾病<br/>不常见  腹泻、胃肠胀气<br/>全身病变和给药部位病变<br/>常见寒战<br/>检查<br/>常见血糖降低<br/>与二甲双胍和磺酰脲类药物三药联合<br/>维格列汀+二甲双胍+格列美脲治疗组没有报告因不良反应退出研究的病例，而安慰剂+二甲双胍+格列美脲治疗组则0.6%。<br/>两个治疗组的低血糖的发生均较常见(维格列订+二甲双胍+格列美脲治疗组为5.1%.安慰剂+二甲双胍+格列美脲治疗组则为1.9%).其中维格列汀组报告了一例.严重低血糖事件。<br/>研究结束时，药物对平均体重的影响不大（维格列汀治疗组+0.6kg,安慰剂组-0.1kg)。<br/>表6接受本品（50mg,每日两次）与二甲双胍和磺酰脲类药物治疗的患者报告的不良反应（n=157)<br/>神经系统病变<br/>常见头晕，震颤<br/>全身病变与给药部位异常<br/>常见衰弱<br/>代谢和营养系统疾病<br/>常见低血糖<br/>皮肤与皮下组织病变<br/>常见多汗<br/>自发报告和文献病例来源的药物不良反应-上市后经验（发生频率未知）<br/>?下列药物不良反应的来源为本品的自发病例报告和文献病例的上市后经验。因这些反应为数量不详的人群自发报告.不可能确切评价其发生率.所以归为发生频率未知类。肝炎，停药后均能够恢复正常。(请参见[注意事项])。<br/>?荨麻疹.胰腺炎.大疱状或剥脱性皮肤损伤。<br/>国内临床试验报告的不良反应<br/>在国内进行的维格列汀和二甲双胍合用的临床试验是一项为期24周的临床试验.考察了维格列汀50mg每日两次(bid)或维格列汀50mg每日一次(qd)和安慰剂对比.作为此前接受二甲双胍单药治疗无效的2型糖尿病患者的添加治疗。438例患者实际参加了随机化(年龄18-78岁),平均基线HbA1c为8.0%(>7.0%至≤10%),以1:1:1的比例进行随机双盲分组。其中148例患者接受维格列汀50mg qd.146例患者接受维格列汀50mg bid以及144例患者接受安慰剂治疗。<br/>国内进行的维格列汀和二甲双胍合用的临床试验报告了以下药物不良反应：多汗、心悸、皮肤及皮下组织异常。多汗的不良反应发生率分别为：维格列汀50mg qd组（0.7%).维格列汀50mgbid组(3.4%）组.安慰剂组（2.1%):心悸的不良反应发生率分别为：维格列汀50mgqd组（2.7%>.维格列汀50mgbid组(2.7%).安慰剂组（1.4%）:皮肤和皮下组织异常的不良反应发生率分别为：维格列汀50mgqd组（2.7%).维格列汀50mg bid组（8.9%).安慰剂组（4.2%)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '禁忌', '对本品或本品中任一成份过敏者禁用。', '对本品或本品中任一成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '配伍禁忌', '维格列汀与其他药物发生相互作用的可能性较低。因为维格列汀不是细胞色素P(CYP)450酶系的底物.其对CYP450酶无诱导或抑制作用.所以本品不太可能与活性成分为这些酶的底物.抑制剂或诱导剂的药物发生相互作用。<br/>此外.维格列汀不可能影响与之同时使用且依靠CYP1A2.CYP2C8.CYP2C9.CYP2C19,CYP2D6,CYP2E1或CYP3A4/5代谢的药物的代谢清除对2型糖尿病患者常用的处方药或治疗窗较窄的药物与维格列汀之间的药物间相互作用进行了研究。研究结果显示.将其它口服降糖药物（格列苯脲.吡格列酮.盐酸二甲双胍）.氨氯地平.地高辛.雷米普利.辛伐他汀.缬沙坦或华法林与维格列汀同时服用后.未观察到具有临床意义的药物间相互作用。<br/>与吡格列酮.二甲双胍和格列苯脲合用<br/>临床试验的结果显示.将维格列汀与口服抗糖尿病药物吡格列酮.二甲双胍和格列苯脲同时使用时，未发现具有临床意义的药代动力学相互作用。<br/>地高辛（P-糖蛋白底物），华法林(CYP2C9底物）<br/>在健康受试者中进行的临床研究的结果表明.维格列汀与这两种药物同时给药后.未出现有临床意义的药代动力学相互作用。但是.尚未在目标人群中进行此项研究。<br/>与氨氯地平、雷米普利、缬沙坦和辛伐他汀合用<br/>在健康受试者中还进行了维格列汀与氨氯地平.雷米普利.缬沙坦和辛伐他汀的药物间相互作用研究。在这些研究中.将上述药物与维格列汀同时使用后.未观察到有临床意义的药代动力学相互作用。<br/>与其他口服降糖药类似，维格列汀的降糖作用可能会受到某些特定药物的影响而减弱.这些药物包括噻嗪类利尿剂.皮质激素.甲状腺激素和拟交感神经药物。', '维格列汀与其他药物发生相互作用的可能性较低。因为维格列汀不是细胞色素P(CYP)450酶系的底物.其对CYP450酶无诱导或抑制作用.所以本品不太可能与活性成分为这些酶的底物.抑制剂或诱导剂的药物发生相互作用。<br/>此外.维格列汀不可能影响与之同时使用且依靠CYP1A2.CYP2C8.CYP2C9.CYP2C19,CYP2D6,CYP2E1或CYP3A4/5代谢的药物的代谢清除对2型糖尿病患者常用的处方药或治疗窗较窄的药物与维格列汀之间的药物间相互作用进行了研究。研究结果显示.将其它口服降糖药物（格列苯脲.吡格列酮.盐酸二甲双胍）.氨氯地平.地高辛.雷米普利.辛伐他汀.缬沙坦或华法林与维格列汀同时服用后.未观察到具有临床意义的药物间相互作用。<br/>与吡格列酮.二甲双胍和格列苯脲合用<br/>临床试验的结果显示.将维格列汀与口服抗糖尿病药物吡格列酮.二甲双胍和格列苯脲同时使用时，未发现具有临床意义的药代动力学相互作用。<br/>地高辛（P-糖蛋白底物），华法林(CYP2C9底物）<br/>在健康受试者中进行的临床研究的结果表明.维格列汀与这两种药物同时给药后.未出现有临床意义的药代动力学相互作用。但是.尚未在目标人群中进行此项研究。<br/>与氨氯地平、雷米普利、缬沙坦和辛伐他汀合用<br/>在健康受试者中还进行了维格列汀与氨氯地平.雷米普利.缬沙坦和辛伐他汀的药物间相互作用研究。在这些研究中.将上述药物与维格列汀同时使用后.未观察到有临床意义的药代动力学相互作用。<br/>与其他口服降糖药类似，维格列汀的降糖作用可能会受到某些特定药物的影响而减弱.这些药物包括噻嗪类利尿剂.皮质激素.甲状腺激素和拟交感神经药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '注意事项', '一般原则<br/>本品不能作为胰岛素的替代品用于需要补充胰岛素的患者。本品不适用于1型糖尿病患者.亦不能用于治疗糖尿病鞘症酸中毒。<br/>肾功能不全的患者<br/>由于本品在中度或重度肾功能不全患者或需要接受血液透析治疗的终末期肾脏疾病（ESRD)患者中的应用经验有限.因此此类患者使用本品时需谨慎.。<br/>肝功能不全的患者<br/>肝功能不全患者.包括开始给药前血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶（AST)大于正常值上限(ULN)3倍的患者不能使用本品。<br/>肝酶监测<br/>在使用本品的过程中.罕见有肝功能障碍（包括肝炎I报告。在报告病例中.患者一般未出现临床症状且无后遗症.停药后肝功能检测结果恢复正常。本品给药前应对患者进行肝功能检测.以了解患者的基线情况。在第一年使用本品时.需每三个月测定一次患者的肝功能.此后定期检测。对于转氨酶升高的患者应复查以复核检测结果.并在其后提高肝功能检测的频率，直至异常结果恢复正常为止。当患者的血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶（AST)超过正常值上限（ULN)3倍或持续升高时，最好停止使用本品。<br/>出现黄疸或其他提示肝功能障碍症状的患者应停止使用本品.并需立即联系其主治医师进行检查。<br/>停止使用本品后，在肝功能检测恢复正常后.不建议重新使用本品治疗。<br/>心力衰竭<br/>一项在纽约心脏协会（NYHA)心功能分级为I-III级患者中进行的维格列汀临床试验表明，与安慰剂组相比.维格列汀的治疗与左心室功能的改变或预先存在的充血性心力衰竭（CHF)的恶化没有相关性。维格列汀治疗组在NYHA心功能分级为III级的患者中心脏不良事件的报告率略高于安慰剂组.然而安慰剂组与维格列汀组心血管风险基线不平衡.且NYHAIII级亚组中患者数量较少，因此还无法下定论。<br/>尚未在NYHA心功能分级为IV级的患者中进行维格列汀的临床试验，因此不推荐此患者人群使用本品。<br/>皮肤疾病<br/>在猴中进行的维格列汀临床前毒理学研究中.曾有出现于四肢的皮肤损伤报告.包括水疱和溃疡（请参见[药理毒理]）。尽管在临床研究中未观察到皮肤损伤的发生率异常增加.但是在合并有糖尿病皮肤并发症的患者中使用维格列汀的经验仍较为有限。此外.上市后有报告水泡和脱皮。因此，建议使用本品的糖尿病患者进行常规护理的同时，应特别注意监测其皮肤病变（如.水疱或溃疡）的情况。<br/>胰腺炎<br/>上市后的经验曾经有自发性急性胰腺炎的报告。应该提前告知患者急性胰腺炎的临床症状：持续的.严重的腹痛。<br/>曾有报导在停止使用维格列汀后胰腺炎的症状消失。如果怀疑患者发生胰腺炎.应该中断维格列汀和其他可能导致胰腺炎的药物治疗。<br/>低血糖<br/>已知磺脲类药物会引起低血糖。接受维格列汀与磺脲类合用治疗的患者被认为有低血糖的风险。因此，可以考虑使用较低剂量的磺脲类药物来降低低血糖的风险。<br/>辅料<br/>本品片剂中含有乳糖。有罕见的遗传性半乳糖不耐受、Lapp乳糖酶缺陷或葡萄糖-半乳糖吸收不良的患者不能服用本品。<br/>对驾车和操控机器能力的影响<br/>目前尚无本品对患者驾车和操控机器能力影响的研究。服药后.如有眩晕不良反应的患者，应避免驾车或操控机器。', '一般原则<br/>本品不能作为胰岛素的替代品用于需要补充胰岛素的患者。本品不适用于1型糖尿病患者.亦不能用于治疗糖尿病鞘症酸中毒。<br/>肾功能不全的患者<br/>由于本品在中度或重度肾功能不全患者或需要接受血液透析治疗的终末期肾脏疾病（ESRD)患者中的应用经验有限.因此此类患者使用本品时需谨慎.。<br/>肝功能不全的患者<br/>肝功能不全患者.包括开始给药前血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶（AST)大于正常值上限(ULN)3倍的患者不能使用本品。<br/>肝酶监测<br/>在使用本品的过程中.罕见有肝功能障碍（包括肝炎I报告。在报告病例中.患者一般未出现临床症状且无后遗症.停药后肝功能检测结果恢复正常。本品给药前应对患者进行肝功能检测.以了解患者的基线情况。在第一年使用本品时.需每三个月测定一次患者的肝功能.此后定期检测。对于转氨酶升高的患者应复查以复核检测结果.并在其后提高肝功能检测的频率，直至异常结果恢复正常为止。当患者的血清丙氨酸氨基转移酶（ALT)或血清天门冬氨酸氨基转移酶（AST)超过正常值上限（ULN)3倍或持续升高时，最好停止使用本品。<br/>出现黄疸或其他提示肝功能障碍症状的患者应停止使用本品.并需立即联系其主治医师进行检查。<br/>停止使用本品后，在肝功能检测恢复正常后.不建议重新使用本品治疗。<br/>心力衰竭<br/>一项在纽约心脏协会（NYHA)心功能分级为I-III级患者中进行的维格列汀临床试验表明，与安慰剂组相比.维格列汀的治疗与左心室功能的改变或预先存在的充血性心力衰竭（CHF)的恶化没有相关性。维格列汀治疗组在NYHA心功能分级为III级的患者中心脏不良事件的报告率略高于安慰剂组.然而安慰剂组与维格列汀组心血管风险基线不平衡.且NYHAIII级亚组中患者数量较少，因此还无法下定论。<br/>尚未在NYHA心功能分级为IV级的患者中进行维格列汀的临床试验，因此不推荐此患者人群使用本品。<br/>皮肤疾病<br/>在猴中进行的维格列汀临床前毒理学研究中.曾有出现于四肢的皮肤损伤报告.包括水疱和溃疡（请参见[药理毒理]）。尽管在临床研究中未观察到皮肤损伤的发生率异常增加.但是在合并有糖尿病皮肤并发症的患者中使用维格列汀的经验仍较为有限。此外.上市后有报告水泡和脱皮。因此，建议使用本品的糖尿病患者进行常规护理的同时，应特别注意监测其皮肤病变（如.水疱或溃疡）的情况。<br/>胰腺炎<br/>上市后的经验曾经有自发性急性胰腺炎的报告。应该提前告知患者急性胰腺炎的临床症状：持续的.严重的腹痛。<br/>曾有报导在停止使用维格列汀后胰腺炎的症状消失。如果怀疑患者发生胰腺炎.应该中断维格列汀和其他可能导致胰腺炎的药物治疗。<br/>低血糖<br/>已知磺脲类药物会引起低血糖。接受维格列汀与磺脲类合用治疗的患者被认为有低血糖的风险。因此，可以考虑使用较低剂量的磺脲类药物来降低低血糖的风险。<br/>辅料<br/>本品片剂中含有乳糖。有罕见的遗传性半乳糖不耐受、Lapp乳糖酶缺陷或葡萄糖-半乳糖吸收不良的患者不能服用本品。<br/>对驾车和操控机器能力的影响<br/>目前尚无本品对患者驾车和操控机器能力影响的研究。服药后.如有眩晕不良反应的患者，应避免驾车或操控机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '妊娠及哺乳期妇女用药', '妊娠<br/>维格列汀用于妊娠妇女的相关数据较少。动物实验的结果显示，高剂量维格列汀已显示有生殖毒性。对人类的潜在风险未知。由于缺乏在人类中应用数据.因此在妊娠期不可使用本品。<br/>哺乳<br/>目前尚不知晓维格列汀在人类中是否通过乳汁排泄。动物实验的结果显示.维格列汀能够通过乳汁排泄。因此,在哺乳期不可使用本品。<br/>生育<br/>未进行维格列汀与人类生育能力的关联性研究，且无可靠参考文献。', '妊娠<br/>维格列汀用于妊娠妇女的相关数据较少。动物实验的结果显示，高剂量维格列汀已显示有生殖毒性。对人类的潜在风险未知。由于缺乏在人类中应用数据.因此在妊娠期不可使用本品。<br/>哺乳<br/>目前尚不知晓维格列汀在人类中是否通过乳汁排泄。动物实验的结果显示.维格列汀能够通过乳汁排泄。因此,在哺乳期不可使用本品。<br/>生育<br/>未进行维格列汀与人类生育能力的关联性研究，且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '儿童用药', '因缺乏安全性和有效性数据，本品维格列汀不推荐在儿童和青少年（18岁以下）患者中使用。', '因缺乏安全性和有效性数据，本品维格列汀不推荐在儿童和青少年（18岁以下）患者中使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '老年人用药', '分别在年龄≥65岁和≥75岁的患者中进行本品临床研究显示，与青年患者相比老年患者在药物安全性.耐受性及疗效方面不存在明显差异。老年患者无需调整给药剂量（请参见[药代动力学]）。', '分别在年龄≥65岁和≥75岁的患者中进行本品临床研究显示，与青年患者相比老年患者在药物安全性.耐受性及疗效方面不存在明显差异。老年患者无需调整给药剂量（请参见[药代动力学]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('17999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '主要成份', '本品为从长白山白眉蝮蛇蛇毒中提取的蛋白水解酶。其辅料为氯化钠。', '本品为从长白山白眉蝮蛇蛇毒中提取的蛋白水解酶。其辅料为氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '适应症', '用于脑梗死、高凝血状态及血栓性脉管炎等外周血管疾病。', '用于脑梗死、高凝血状态及血栓性脉管炎等外周血管疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '用法用量', '静脉滴注。<br/>1.预防用：治疗高凝血状态时，一次100单位，加到250ml 0.9%氯化钠注射液或5%葡萄糖注射液中，以每分钟45～50滴的速度进行静脉滴注，一日1次。14天为一个疗程。<br/>2.治疗用：若患者一般状况较好，除第一次使用100单位外，以后可每日使用1次，每次用200～300单位，加到500ml 0.9%氯化钠注射液或5%葡萄糖注射液中稀释进行静脉滴注，7～10天为一个疗程。若患者一般状况较差，除第一次使用100单位外，以后可隔日用200单位进行静脉滴注，一个疗程仍为7～10天。', '静脉滴注。<br/>1.预防用：治疗高凝血状态时，一次100单位，加到250ml 0.9%氯化钠注射液或5%葡萄糖注射液中，以每分钟45～50滴的速度进行静脉滴注，一日1次。14天为一个疗程。<br/>2.治疗用：若患者一般状况较好，除第一次使用100单位外，以后可每日使用1次，每次用200～300单位，加到500ml 0.9%氯化钠注射液或5%葡萄糖注射液中稀释进行静脉滴注，7～10天为一个疗程。若患者一般状况较差，除第一次使用100单位外，以后可隔日用200单位进行静脉滴注，一个疗程仍为7～10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '不良反应', '1．可发生创面、注射部位、皮肤及黏膜出血。<br/>2．可引起头痛、头晕或氨基转移酶升高。极少量病人可致过敏反应。', '1．可发生创面、注射部位、皮肤及黏膜出血。<br/>2．可引起头痛、头晕或氨基转移酶升高。极少量病人可致过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '药物过量', '本品静脉给予药量一次不宜超过300单位。超量使用易引起凝血系统的代谢紊乱，而造成出血风险。', '本品静脉给予药量一次不宜超过300单位。超量使用易引起凝血系统的代谢紊乱，而造成出血风险。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '禁忌', '1．有凝血机制障碍、出血倾向患者禁用。<br/>2．严重肝肾功能损伤、活动性肺结核空洞及消化性溃疡患者禁用。<br/>3．皮试阳性反应者应禁用。<br/>4．孕妇及哺乳期妇女禁用。', '1．有凝血机制障碍、出血倾向患者禁用。<br/>2．严重肝肾功能损伤、活动性肺结核空洞及消化性溃疡患者禁用。<br/>3．皮试阳性反应者应禁用。<br/>4．孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '注意事项', '1．本品是一种蛋白酶制剂，有一定的抗原性，临床使用前应用0.9%氯化钠注射液稀释成1U/ml进行皮试，15分钟观察结果，红晕直径不超过25px或伪足不超过3个为阴性。皮试阳性反应者应禁用。<br/>2．用药过程中如出现患肢胀麻、酸痛、头胀痛、发热感、出汗、多眠等，可自行消失或缓解，不需特殊处理。<br/>3．用药过程中如出现血尿或皮下出血点，应立即停止使用，并对症处理。<br/>4．血小板&lt;80×109/L应停药观察。严重高血压应控制在180/110mmHg以下才能应用，若舒张压偏高应使用5%葡萄糖溶液作稀释液，而不用0.9%氯化钠注射液。糖尿病患者则应用0.9%氯化钠注射液作稀释液，而不用5%葡萄糖溶液。<br/>5．两个疗程之间应间隔5～7天。<br/>6．使用时应检查药液有无浑浊，沉淀现象，若有上述现象不得使用。<br/>7．当药品性状发生改变时禁止使用。', '1．本品是一种蛋白酶制剂，有一定的抗原性，临床使用前应用0.9%氯化钠注射液稀释成1U/ml进行皮试，15分钟观察结果，红晕直径不超过25px或伪足不超过3个为阴性。皮试阳性反应者应禁用。<br/>2．用药过程中如出现患肢胀麻、酸痛、头胀痛、发热感、出汗、多眠等，可自行消失或缓解，不需特殊处理。<br/>3．用药过程中如出现血尿或皮下出血点，应立即停止使用，并对症处理。<br/>4．血小板&lt;80×109/L应停药观察。严重高血压应控制在180/110mmHg以下才能应用，若舒张压偏高应使用5%葡萄糖溶液作稀释液，而不用0.9%氯化钠注射液。糖尿病患者则应用0.9%氯化钠注射液作稀释液，而不用5%葡萄糖溶液。<br/>5．两个疗程之间应间隔5～7天。<br/>6．使用时应检查药液有无浑浊，沉淀现象，若有上述现象不得使用。<br/>7．当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '儿童用药', '本品在儿童患者中应用的安全性及有效性尚未见确切报道，应慎用。', '本品在儿童患者中应用的安全性及有效性尚未见确切报道，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '老年人用药', '老年患者是本品应用的主要对象之一，但安全性尚未见确切报道，临床使用中必须严密观察。', '老年患者是本品应用的主要对象之一，但安全性尚未见确切报道，临床使用中必须严密观察。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '药理作用', '本品作用于纤维蛋白原及纤维蛋白，使其降解为小分子可溶片段，容易分解和从血循环中清除，从而产生去纤维蛋白效应；本品促使组织纤溶酶原激活物（t-PA）由内皮细胞释放，并增强其活性，故具抗血栓功能；本品可降低血小板聚集及血液粘度；本品还具有降低心肌耗氧量，改善微循环的功能。未见心血管系统、呼吸系统、神经系统毒副作用的报道。', '本品作用于纤维蛋白原及纤维蛋白，使其降解为小分子可溶片段，容易分解和从血循环中清除，从而产生去纤维蛋白效应；本品促使组织纤溶酶原激活物（t-PA）由内皮细胞释放，并增强其活性，故具抗血栓功能；本品可降低血小板聚集及血液粘度；本品还具有降低心肌耗氧量，改善微循环的功能。未见心血管系统、呼吸系统、神经系统毒副作用的报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '药代动力学', '本品静脉注入人体内，3小时后血药浓度达到最高，药品本身及其降解产物均可通过血-脑脊液屏障，主要经肾脏、肝脏代谢后随尿液排出。', '本品静脉注入人体内，3小时后血药浓度达到最高，药品本身及其降解产物均可通过血-脑脊液屏障，主要经肾脏、肝脏代谢后随尿液排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '主要成份', '穿心莲、溪黄草、苦木。', '穿心莲、溪黄草、苦木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '适应症', '清热，祛湿，利胆。用于肝胆湿热所致的胁痛、口苦；急性胆囊炎、胆管炎见上述证候者。', '清热，祛湿，利胆。用于肝胆湿热所致的胁痛、口苦；急性胆囊炎、胆管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '用法用量', '口服。一次6片，一日3次。', '口服。一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '不良反应', '恶心、呕吐、腹痛、腹泻、皮疹、头晕、头痛、乏力、过敏样反应、过敏性休克、全身抽搐、失眠、心悸、呼吸困难等。', '恶心、呕吐、腹痛、腹泻、皮疹、头晕、头痛、乏力、过敏样反应、过敏性休克、全身抽搐、失眠、心悸、呼吸困难等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '注意事项', '1.非肝胆湿热证患者，如脾胃虚寒证等不宜使用。<br/>2.过敏体质者慎用。<br/>3.肝肾功能不全者慎用，如使用应定期监测肝肾功能。<br/>4.合并胆道梗阻时不宜使用。<br/>5.使用过程中应密切观察病情变化，如发热、黄疸、上腹痛等症加重时应及时请外科诊治。<br/>6.本品中苦木有小毒，不宜久服。<br/>7.本品疗程建议不超过2周。<br/>8.服药期间饮食宜清淡，忌食辛辣油腻之品，并戒酒。<br/>9.孕妇慎用。', '1.非肝胆湿热证患者，如脾胃虚寒证等不宜使用。<br/>2.过敏体质者慎用。<br/>3.肝肾功能不全者慎用，如使用应定期监测肝肾功能。<br/>4.合并胆道梗阻时不宜使用。<br/>5.使用过程中应密切观察病情变化，如发热、黄疸、上腹痛等症加重时应及时请外科诊治。<br/>6.本品中苦木有小毒，不宜久服。<br/>7.本品疗程建议不超过2周。<br/>8.服药期间饮食宜清淡，忌食辛辣油腻之品，并戒酒。<br/>9.孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '主要成份', '本品为复方制剂，每片含主要成份为对乙酰氨基酚126毫克，阿司匹林230毫克，咖啡因30毫克。辅料为：淀粉、糊精、羟丙基纤维素、预胶化淀粉、硬脂酸镁。', '本品为复方制剂，每片含主要成份为对乙酰氨基酚126毫克，阿司匹林230毫克，咖啡因30毫克。辅料为：淀粉、糊精、羟丙基纤维素、预胶化淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '适应症', '用于普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '用于普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '用法用量', '口服，成人一次1片，若持续发热或疼痛，可间隔4-6小时重复用药一次，24小时内不超过4次。', '口服，成人一次1片，若持续发热或疼痛，可间隔4-6小时重复用药一次，24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '不良反应', '1.较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应。<br/>2.较少见或罕见的有①胃肠道出血或溃疡，多见于大剂量服用本品的患者；②过敏性支气管哮喘；③皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。', '1.较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应。<br/>2.较少见或罕见的有①胃肠道出血或溃疡，多见于大剂量服用本品的患者；②过敏性支气管哮喘；③皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '禁忌', '1.孕妇、哺乳期妇女禁用。<br/>2.喘息、鼻息肉综合征、对阿司匹林及其他解热镇痛药过敏者禁用。<br/>3.血友病或血小板减少症患者禁用。<br/>4.活动性出血性疾病患者禁用。<br/>5.严重肝肾功能不全者禁用。', '1.孕妇、哺乳期妇女禁用。<br/>2.喘息、鼻息肉综合征、对阿司匹林及其他解热镇痛药过敏者禁用。<br/>3.血友病或血小板减少症患者禁用。<br/>4.活动性出血性疾病患者禁用。<br/>5.严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '配伍禁忌', '1.不宜与抗凝药(如双香豆素、肝素)同用。<br/>2.本品与皮质激素类同用，可增加胃肠道不良反应。<br/>3.本品不宜与氯霉素、巴比妥类、颠茄类药物同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不宜与抗凝药(如双香豆素、肝素)同用。<br/>2.本品与皮质激素类同用，可增加胃肠道不良反应。<br/>3.本品不宜与氯霉素、巴比妥类、颠茄类药物同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '注意事项', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.痛风、心功能不全、鼻出血、月经过多以及有溶血性贫血史者慎用。<br/>3.肝、肾功能不全者慎用。<br/>4.不能同时服用其他含有解热镇痛药的药品(如某些复方抗感冒药)。<br/>5.服用本品期间不得饮酒或含有酒精的饮料。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.痛风、心功能不全、鼻出血、月经过多以及有溶血性贫血史者慎用。<br/>3.肝、肾功能不全者慎用。<br/>4.不能同时服用其他含有解热镇痛药的药品(如某些复方抗感冒药)。<br/>5.服用本品期间不得饮酒或含有酒精的饮料。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '药理作用', '本品中阿司匹林及对乙酰氨基酚均能抑制前列腺素合成，具有解热镇痛作用；咖啡因为中枢兴奋药，能增强上列药物的解热镇痛作用。', '本品中阿司匹林及对乙酰氨基酚均能抑制前列腺素合成，具有解热镇痛作用；咖啡因为中枢兴奋药，能增强上列药物的解热镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '主要成份', '米非司酮片，其主要成份为米非司酮，化学名称为11-β-[4-(N，N-二甲氨基)-1-苯基]-17β-羟基-17α-(1-丙炔基)-雌甾-4，9-二烯-3-酮。<br/>化学结构式为：<br/>分子式：C29H35NO2<br/>分子量：429.61<br/>米索前列醇片：其主要成份为米索前列醇，化学名称为(±)(11a,13E)-11，16二羟基-16-甲基前列烷-9-酮-13-烯-1-酸甲酯。<br/>化学结构式为：<br/>分子式：C22H38NO5<br/>分子量：382.54', '米非司酮片，其主要成份为米非司酮，化学名称为11-β-[4-(N，N-二甲氨基)-1-苯基]-17β-羟基-17α-(1-丙炔基)-雌甾-4，9-二烯-3-酮。<br/>化学结构式为：<br/>分子式：C29H35NO2<br/>分子量：429.61<br/>米索前列醇片：其主要成份为米索前列醇，化学名称为(±)(11a,13E)-11，16二羟基-16-甲基前列烷-9-酮-13-烯-1-酸甲酯。<br/>化学结构式为：<br/>分子式：C22H38NO5<br/>分子量：382.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '适应症', '米非司酮片与米索前列醇片序贯合并使用，可用于终止停经49天内的妊娠。', '米非司酮片与米索前列醇片序贯合并使用，可用于终止停经49天内的妊娠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '用法用量', '停经≤49天之健康早孕妇女，空腹或进食2小时后，口服25-50mg(1-2片)米非司酮片，一日2次，连服2-3天，总量150mg(6片)，每次服药后禁食二小时，第3或第4天清晨单次空腹口服米索前列醇0.6mg(3片)。门诊观察6小时。注意用药后出血情况，有无妊娠产物排出和不良反应。', '停经≤49天之健康早孕妇女，空腹或进食2小时后，口服25-50mg(1-2片)米非司酮片，一日2次，连服2-3天，总量150mg(6片)，每次服药后禁食二小时，第3或第4天清晨单次空腹口服米索前列醇0.6mg(3片)。门诊观察6小时。注意用药后出血情况，有无妊娠产物排出和不良反应。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '不良反应', '1.部分早孕妇女服药后，有轻度恶心、呕吐、眩晕、乏力和下腹痛，肛门坠胀感和子宫出血。<br/>2.个别妇女可出现皮疹。<br/>3.使用米索前列醇后可有腹痛，部分妇女可发生呕吐、腹泻；极个别妇女可出现面部潮红、手掌瘙痒、寒战、一过性发热甚至过敏性休克。', '1.部分早孕妇女服药后，有轻度恶心、呕吐、眩晕、乏力和下腹痛，肛门坠胀感和子宫出血。<br/>2.个别妇女可出现皮疹。<br/>3.使用米索前列醇后可有腹痛，部分妇女可发生呕吐、腹泻；极个别妇女可出现面部潮红、手掌瘙痒、寒战、一过性发热甚至过敏性休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '禁忌', '1.对本品过敏者。<br/>2.心、肝、肾疾病病患者及肾上腺皮质功能不全者。<br/>3.有使用前列腺素类药物禁忌者：如青光眼、哮喘及对前列腺素类药物过敏等。<br/>4.带宫内节育器妊娠和怀疑宫外孕者，年龄超过35岁的吸烟妇女。', '1.对本品过敏者。<br/>2.心、肝、肾疾病病患者及肾上腺皮质功能不全者。<br/>3.有使用前列腺素类药物禁忌者：如青光眼、哮喘及对前列腺素类药物过敏等。<br/>4.带宫内节育器妊娠和怀疑宫外孕者，年龄超过35岁的吸烟妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '配伍禁忌', '服用本品1周内，避免服用阿司匹林和其他非甾体抗炎药。', '服用本品1周内，避免服用阿司匹林和其他非甾体抗炎药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '注意事项', '1.确认为早孕者，停经天数不应超过49天，孕期越短，效果越好。<br/>2.米索前列醇用于终止早孕时，必须与米非司酮配伍，严禁单独使用。<br/>3.米非司酮配伍米索前列醇终止早孕时，必须医生处方，并在医生监管下有急诊刮宫手术和输液、输血条件的单位使用。本品不得在药房自行出售。<br/>4.服药前必须向服药者详细告知治疗效果，及可能出现的副反应。服用米索前列醇片时必须在医院观察4-6小时，治疗或随诊过程中，如出现大量出血或其他异常情况应及时就医。<br/>5.服药后，一般会较早出现少量阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮片后，即可自然流产，但仍然必须按常规服完米索前列醇片。约80％的孕妇在使用米索前列醇片后，6小时内排出绒毛胎囊。约10％孕妇在服药后一周内排出妊娠物。<br/>6.服药后8-15天应去原治疗单位复诊，以确定流产效果。必要时作B超检查或血HCG测定，如确诊为流产不全或继续妊娠，应及时处理。<br/>7.使用本品终止早孕失败者，必须进行人工流产终止妊娠。', '1.确认为早孕者，停经天数不应超过49天，孕期越短，效果越好。<br/>2.米索前列醇用于终止早孕时，必须与米非司酮配伍，严禁单独使用。<br/>3.米非司酮配伍米索前列醇终止早孕时，必须医生处方，并在医生监管下有急诊刮宫手术和输液、输血条件的单位使用。本品不得在药房自行出售。<br/>4.服药前必须向服药者详细告知治疗效果，及可能出现的副反应。服用米索前列醇片时必须在医院观察4-6小时，治疗或随诊过程中，如出现大量出血或其他异常情况应及时就医。<br/>5.服药后，一般会较早出现少量阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮片后，即可自然流产，但仍然必须按常规服完米索前列醇片。约80％的孕妇在使用米索前列醇片后，6小时内排出绒毛胎囊。约10％孕妇在服药后一周内排出妊娠物。<br/>6.服药后8-15天应去原治疗单位复诊，以确定流产效果。必要时作B超检查或血HCG测定，如确诊为流产不全或继续妊娠，应及时处理。<br/>7.使用本品终止早孕失败者，必须进行人工流产终止妊娠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '妊娠及哺乳期妇女用药', '除终止早孕妇女外，其他禁用。', '除终止早孕妇女外，其他禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '药理作用', '米非司酮为受体水平抗孕激素药，具有终止早孕、抗着床、诱导月经及促进宫颈成熟等作用，与孕酮竞争受体而达到拮抗孕酮的作用，与糖皮质激素受体亦有一定结合力。米非司酮能明显增高妊娠子宫对前列腺素的敏感性。<br/>米索前列醇具有宫颈软化、增强子宫张力及宫内压作用。与米非司酮序贯合用可显著增高或诱发早孕子宫自发收缩的频率和幅度。得到满意的终止早孕效果。米索前列醇具有E型前列腺素的药理活性，对胃肠道平滑肌有轻度刺激作用，大剂量时抑制胃酸分泌。', '米非司酮为受体水平抗孕激素药，具有终止早孕、抗着床、诱导月经及促进宫颈成熟等作用，与孕酮竞争受体而达到拮抗孕酮的作用，与糖皮质激素受体亦有一定结合力。米非司酮能明显增高妊娠子宫对前列腺素的敏感性。<br/>米索前列醇具有宫颈软化、增强子宫张力及宫内压作用。与米非司酮序贯合用可显著增高或诱发早孕子宫自发收缩的频率和幅度。得到满意的终止早孕效果。米索前列醇具有E型前列腺素的药理活性，对胃肠道平滑肌有轻度刺激作用，大剂量时抑制胃酸分泌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '药代动力学', '米非司酮口服吸收迅速，半合成及合成米非司酮血药浓度达峰时间分别为1.5、0.81小时，血药峰值分别为0.8mg/L和2.34mg/L，但有明显个体差异。体内消除缓慢，消除半衰期约20-34小时。服药后72小时血药水平仍可维持在0.2mg/L左右。本品有明显首过效应，口服1-2小时后血中代谢产物水平已可超过母体化合物。<br/>米索前列醇口服也吸收迅速，于1.5小时吸收完全。其血浆活性代谢产物米索前列醇酸达峰值时间为15分钟，口服200μg，平均峰浓度为0.309μg/L，消除半衰期为36-40分钟。主要经尿排出。', '米非司酮口服吸收迅速，半合成及合成米非司酮血药浓度达峰时间分别为1.5、0.81小时，血药峰值分别为0.8mg/L和2.34mg/L，但有明显个体差异。体内消除缓慢，消除半衰期约20-34小时。服药后72小时血药水平仍可维持在0.2mg/L左右。本品有明显首过效应，口服1-2小时后血中代谢产物水平已可超过母体化合物。<br/>米索前列醇口服也吸收迅速，于1.5小时吸收完全。其血浆活性代谢产物米索前列醇酸达峰值时间为15分钟，口服200μg，平均峰浓度为0.309μg/L，消除半衰期为36-40分钟。主要经尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '主要成份', '本品为丹参提取物制成的胶囊剂，含丹参酮ⅡA、丹参素等有效成份。', '本品为丹参提取物制成的胶囊剂，含丹参酮ⅡA、丹参素等有效成份。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '适应症', '活血化瘀，镇静安神。用于冠心病引起的心绞痛，胸闷及心悸等。', '活血化瘀，镇静安神。用于冠心病引起的心绞痛，胸闷及心悸等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '用法用量', '口服，一次1-2粒，一日3次。', '口服，一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '主要成份', '菝葜（金刚藤）', '菝葜（金刚藤）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '适应症', '清热解毒，消肿散结。用于附件炎和附件炎性包块。', '清热解毒，消肿散结。用于附件炎和附件炎性包块。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '用法用量', '口服。一次3粒，一日3次；或遵医嘱。', '口服。一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '不良反应', '偶见胃肠道不适，如恶心、呕吐等，停药后可自行消失。', '偶见胃肠道不适，如恶心、呕吐等，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '注意事项', '1.本品用于湿热瘀阻证，血虚失荣腹痛及寒湿带下者慎用。 <br/>2.饮食宜清淡，忌食生冷及辛辣之品。<br/>3. 本品能通过乳腺分泌而影响受乳婴儿的健康尚不明确，故哺乳期妇女慎用。', '1.本品用于湿热瘀阻证，血虚失荣腹痛及寒湿带下者慎用。 <br/>2.饮食宜清淡，忌食生冷及辛辣之品。<br/>3. 本品能通过乳腺分泌而影响受乳婴儿的健康尚不明确，故哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '主要成份', '化学名称:11β，17α，21-三羟基-6α-甲基孕甾-1，4-二烯-3，20-二酮<br/>化学结构式:<br/>分子式:C22H30O5<br/>分子量:374.48', '化学名称:11β，17α，21-三羟基-6α-甲基孕甾-1，4-二烯-3，20-二酮<br/>化学结构式:<br/>分子式:C22H30O5<br/>分子量:374.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '适应症', '1．风湿性疾病：<br/>作为短期使用的辅助药物(帮助患者渡过急性期或危重期)，用于：<br/>创伤后骨关节炎；<br/>银屑病关节炎；<br/>类风湿性关节炎，包括青少年类风湿性关节炎(个别患者可能需要低剂量维持治疗)；<br/>强直性脊柱炎；<br/>骨关节炎引发的滑膜炎；<br/>急性或亚急性滑囊炎；<br/>急性非特异性腱鞘炎<br/>急性痛风性关节炎；<br/>上踝炎；<br/>2．胶原疾病：<br/>用于下列疾病危重期或维持治疗：<br/>系统性红斑狼疮(和狼疮性肾炎)；<br/>全身性皮肌炎(多发性肌炎)；<br/>急性风湿性心肌炎；<br/>风湿性多肌痛；<br/>巨细胞关节。<br/>3．皮肤疾病：<br/>天疱疮；<br/>大庖疱疹性皮炎；<br/>剥脱性皮炎；<br/>蕈样真菌病；<br/>严重的银屑病；<br/>严重的脂溢性皮炎；<br/>4．过敏状态：<br/>用于控制如下以常规疗法难以处理的严重的造成机能损伤的过敏性疾病：<br/>季节性或全年性过敏性鼻炎；<br/>血清病；<br/>支气管哮喘；<br/>药物过敏反应；<br/>接触性皮炎；<br/>异位性皮炎；<br/>5、眼部疾病：<br/>累及眼部及其附属器的严重的眼部急慢性过敏和炎症，例如：<br/>过敏性角膜边缘溃疡；<br/>眼部带状疱疹；<br/>眼前睫感染；<br/>扩散性后房色素层炎和脉络膜炎；<br/>交感性眼炎；<br/>过敏性结膜炎；<br/>角膜炎；<br/>脉络视网膜炎；<br/>视神经炎；<br/>虹膜炎、虹膜睫状体炎；<br/>6．呼吸道疾病：<br/>肺部肉瘤病；<br/>其他方法不能控制的吕弗勒氏综合症(Loffler’s Syndrome)；<br/>铍中毒；<br/>与适当的抗结核化疗法合用于爆发性或扩散性肺结核；吸入性肺炎。<br/>7．水肿状态；<br/>用于无尿毒症的自发性或狼疮性肾病综合征的利尿及缓解蛋白尿。<br/>8．胃肠道疾病：<br/>帮助患者渡过以下疾病的危重期：<br/>溃疡性结肠炎；<br/>局限性回肠炎；<br/>9．神经系统：<br/>多发性硬化症急性危重期；<br/>控制脑部肿瘤引起的水肿；<br/>10．其它<br/>与适当的抗结核化疗法合用，用于伴有蛛网膜下腔阻塞或趋于阻塞的结核性脑膜炎。累及神经或心肌的旋毛虫病。<br/>11．器官移植', '1．风湿性疾病：<br/>作为短期使用的辅助药物(帮助患者渡过急性期或危重期)，用于：<br/>创伤后骨关节炎；<br/>银屑病关节炎；<br/>类风湿性关节炎，包括青少年类风湿性关节炎(个别患者可能需要低剂量维持治疗)；<br/>强直性脊柱炎；<br/>骨关节炎引发的滑膜炎；<br/>急性或亚急性滑囊炎；<br/>急性非特异性腱鞘炎<br/>急性痛风性关节炎；<br/>上踝炎；<br/>2．胶原疾病：<br/>用于下列疾病危重期或维持治疗：<br/>系统性红斑狼疮(和狼疮性肾炎)；<br/>全身性皮肌炎(多发性肌炎)；<br/>急性风湿性心肌炎；<br/>风湿性多肌痛；<br/>巨细胞关节。<br/>3．皮肤疾病：<br/>天疱疮；<br/>大庖疱疹性皮炎；<br/>剥脱性皮炎；<br/>蕈样真菌病；<br/>严重的银屑病；<br/>严重的脂溢性皮炎；<br/>4．过敏状态：<br/>用于控制如下以常规疗法难以处理的严重的造成机能损伤的过敏性疾病：<br/>季节性或全年性过敏性鼻炎；<br/>血清病；<br/>支气管哮喘；<br/>药物过敏反应；<br/>接触性皮炎；<br/>异位性皮炎；<br/>5、眼部疾病：<br/>累及眼部及其附属器的严重的眼部急慢性过敏和炎症，例如：<br/>过敏性角膜边缘溃疡；<br/>眼部带状疱疹；<br/>眼前睫感染；<br/>扩散性后房色素层炎和脉络膜炎；<br/>交感性眼炎；<br/>过敏性结膜炎；<br/>角膜炎；<br/>脉络视网膜炎；<br/>视神经炎；<br/>虹膜炎、虹膜睫状体炎；<br/>6．呼吸道疾病：<br/>肺部肉瘤病；<br/>其他方法不能控制的吕弗勒氏综合症(Loffler’s Syndrome)；<br/>铍中毒；<br/>与适当的抗结核化疗法合用于爆发性或扩散性肺结核；吸入性肺炎。<br/>7．水肿状态；<br/>用于无尿毒症的自发性或狼疮性肾病综合征的利尿及缓解蛋白尿。<br/>8．胃肠道疾病：<br/>帮助患者渡过以下疾病的危重期：<br/>溃疡性结肠炎；<br/>局限性回肠炎；<br/>9．神经系统：<br/>多发性硬化症急性危重期；<br/>控制脑部肿瘤引起的水肿；<br/>10．其它<br/>与适当的抗结核化疗法合用，用于伴有蛛网膜下腔阻塞或趋于阻塞的结核性脑膜炎。累及神经或心肌的旋毛虫病。<br/>11．器官移植', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '用法用量', '口服。初始剂量为一次4mg-48mg(1-12片)不等，一日一次，具体用量可根据病种和病情来确定。症状较轻者，通常给予较低剂量即可，某些患者则可能需要较高的初始剂量，临床上需要用较高剂量治疗的疾病包括多发性硬化症(200mg/天)、脑水肿(200-100mg/天)和器官移植(可达7mg/kg/天)。若经过―段时间的充分治疗后未见令人满意的临床效果，应停用甲泼尼龙片而改用其它合适的治疗方法。若经过长期治疗后需停药时，建议逐量递减，而不能突然停药。<br/>当症状出现好转时，应在适当的时段内逐量递减初始剂量，直至能维持已有的临床效果的最低剂量，此剂量即为最佳维持剂量。医师还应注意对药物剂量作持续的监测，当出现下列情况时可能需要调整剂量：病情减轻或加重导致临床表现改变；患者对药物反应的个体差异以及患者遇到与正在治疗的疾病无关的紧急状况。在最后一种情况下，可能需要根据患者的情况在一段时间内加大甲泼尼龙片的剂量。这里需要强调的是，应根据疾病及病人的反应，实行剂量变化的个体化用药。<br/>隔日疗法(ADT)<br/>隔日疗法是一种服用皮质类固醇的方法，即指在隔日早晨一次性给予两天的皮质类固醇总量。采用这种治疗方法旨在为需要长期服药的患者提供皮质激素的治疗作用，同时减少某些不良反应，例如垂体-肾上腺皮质轴的抑制、类柯兴氏综合症、皮质激素撤药症状和对儿童生长的抑制。', '口服。初始剂量为一次4mg-48mg(1-12片)不等，一日一次，具体用量可根据病种和病情来确定。症状较轻者，通常给予较低剂量即可，某些患者则可能需要较高的初始剂量，临床上需要用较高剂量治疗的疾病包括多发性硬化症(200mg/天)、脑水肿(200-100mg/天)和器官移植(可达7mg/kg/天)。若经过―段时间的充分治疗后未见令人满意的临床效果，应停用甲泼尼龙片而改用其它合适的治疗方法。若经过长期治疗后需停药时，建议逐量递减，而不能突然停药。<br/>当症状出现好转时，应在适当的时段内逐量递减初始剂量，直至能维持已有的临床效果的最低剂量，此剂量即为最佳维持剂量。医师还应注意对药物剂量作持续的监测，当出现下列情况时可能需要调整剂量：病情减轻或加重导致临床表现改变；患者对药物反应的个体差异以及患者遇到与正在治疗的疾病无关的紧急状况。在最后一种情况下，可能需要根据患者的情况在一段时间内加大甲泼尼龙片的剂量。这里需要强调的是，应根据疾病及病人的反应，实行剂量变化的个体化用药。<br/>隔日疗法(ADT)<br/>隔日疗法是一种服用皮质类固醇的方法，即指在隔日早晨一次性给予两天的皮质类固醇总量。采用这种治疗方法旨在为需要长期服药的患者提供皮质激素的治疗作用，同时减少某些不良反应，例如垂体-肾上腺皮质轴的抑制、类柯兴氏综合症、皮质激素撤药症状和对儿童生长的抑制。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '不良反应', '1、体液及电解质紊乱<br/>水钠潴留(浮肿、高血压、某些敏感患者的充血性心力衰竭)、低钾血症、低血钾性碱中毒。<br/>2、骨骼肌肉系统<br/>骨质疏松、股骨头无菌性坏死、病理性骨折、肌无力、类固醇性肌病。<br/>3、胃肠道<br/>消化道溃疡、溃疡出血或穿孔、胰腺炎、食管炎。<br/>4、皮肤<br/>皮肤脆薄、瘀点、紫斑、伤口愈合延迟。<br/>5、代谢<br/>因蛋白质分解造成的负氮平衡。<br/>6、神经系统<br/>颅内压升高、假性脑肿瘤、精神错乱及癫痫发作<br/>7、内分泌系统<br/>月经失调、引发柯兴氏症、抑制垂体-肾上腺皮质轴、糖耐量降低、引发潜在的糖尿病、增加糖尿病患者对胰岛素和口服降糖药的需求及儿童生长受抑。<br/>8、眼<br/>后方囊下白内障、眼内压升高及眼球突出。<br/>9、免疫系统<br/>掩盖感染、引发潜在感染、并发机会性感染、过敏反应及抑制皮肤试验反应。', '1、体液及电解质紊乱<br/>水钠潴留(浮肿、高血压、某些敏感患者的充血性心力衰竭)、低钾血症、低血钾性碱中毒。<br/>2、骨骼肌肉系统<br/>骨质疏松、股骨头无菌性坏死、病理性骨折、肌无力、类固醇性肌病。<br/>3、胃肠道<br/>消化道溃疡、溃疡出血或穿孔、胰腺炎、食管炎。<br/>4、皮肤<br/>皮肤脆薄、瘀点、紫斑、伤口愈合延迟。<br/>5、代谢<br/>因蛋白质分解造成的负氮平衡。<br/>6、神经系统<br/>颅内压升高、假性脑肿瘤、精神错乱及癫痫发作<br/>7、内分泌系统<br/>月经失调、引发柯兴氏症、抑制垂体-肾上腺皮质轴、糖耐量降低、引发潜在的糖尿病、增加糖尿病患者对胰岛素和口服降糖药的需求及儿童生长受抑。<br/>8、眼<br/>后方囊下白内障、眼内压升高及眼球突出。<br/>9、免疫系统<br/>掩盖感染、引发潜在感染、并发机会性感染、过敏反应及抑制皮肤试验反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '禁忌', '对糖皮质激素过敏者、全身性真菌感染者。', '对糖皮质激素过敏者、全身性真菌感染者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '配伍禁忌', '甲泼尼龙片用于结核活动期患者时，应仅限于爆发性或扩散性结核病，这时皮质激素可与适当的抗结核药物联用以控制病情。如皮质类固醇用于结核病潜伏期或结核菌素实验阳性的患者时，必须密切观察以防疾病复发。此类患者长期服用皮质类固醇期间应接受化学预防治疗。<br/>服用皮质类固醇的患者不可接种牛痘，也不可接受其它免疫措施，特别是大剂量服用的患者，因为有出现神经系统并发症和缺乏抗体反应的可能性。<br/>对凝血酶原过少的患者，皮质类固醇与阿司匹林及非甾体抗炎药的联用应谨慎。', '甲泼尼龙片用于结核活动期患者时，应仅限于爆发性或扩散性结核病，这时皮质激素可与适当的抗结核药物联用以控制病情。如皮质类固醇用于结核病潜伏期或结核菌素实验阳性的患者时，必须密切观察以防疾病复发。此类患者长期服用皮质类固醇期间应接受化学预防治疗。<br/>服用皮质类固醇的患者不可接种牛痘，也不可接受其它免疫措施，特别是大剂量服用的患者，因为有出现神经系统并发症和缺乏抗体反应的可能性。<br/>对凝血酶原过少的患者，皮质类固醇与阿司匹林及非甾体抗炎药的联用应谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '注意事项', '采用皮质类固醇治疗异常紧急状况的患者，在紧急状况发生前、发生时和发生后须加大速效皮质类固醇的剂量。<br/>皮质类固醇可能会掩盖感染的若干症状，使用期间亦可能发生新的感染。皮质类固醇可能会减弱抵抗力而无法使感染局限。<br/>长期服用皮质类固醇可能引发累及视神经的后房囊下白内障、青光眼，而且可能增加眼部继发真菌和病毒感染的可能性。<br/>可能发生过敏反应(如血管神经性水肿)<br/>中剂量和大剂量氢化可的松能引起血压升高、水钠潴留和失钾过多。除非大剂量服用，合成的衍生物较少出现上述作用。限钠、补钾的饮食可能是必要的。所有皮质类固醇均会增加钙离子的丧失。<br/>服用皮质类固醇的患者不可接种牛痘，也不可接受其他免疫措施，特别是大剂量服用的患者，因为有出现神经系统并发症和缺乏抗体反应的可能性。<br/>甲泼尼龙片剂用于结核活动期患者时，应仅限于爆发性或扩散性结核病，这时皮质激素可与适当的抗结核病药物联用以控制病情，如皮质类固醇用于结核病潜伏期或结核菌素试验阳性的患者，必须密切观察以防疾病复发。此类患者长期服用皮质类固醇期间应接受化学预防治疗。<br/>长期每天分剂量服用糖皮质激素会抑制儿童的生长，这种治疗方法只可用于非常危重的情况。通常隔日疗法可避免或减少这一不良反应。<br/>关于皮质类固醇治疗是否会导致消化道溃疡尚未达成共识，但服用糖皮质激素会掩盖溃疡的症状，使穿孔或出血在未感到明显疼痛时就出现。<br/>长期大剂量服用糖皮质激素往往伴随着骨质疏松，但不易被发现。<br/>大剂量糖皮质激素会抑制宿主的抵抗力从而导致对真菌、细菌和病毒的易感性增加。<br/>逐量递减用药量可减少因用药而产生的肾上腺皮质机能不全现象。这种相对机能不全现象可在停药后持续数月，因而在此期间一旦出现紧急情况应恢复服药；由于盐皮质激素的分泌也可能被抑制，应同时补充盐份和(或)给予盐皮质激素。<br/>甲状腺功能减退和肝硬化会增强皮质类固醇的作用。<br/>皮质类固醇应慎用于眼部单纯疱疹患者，以免引起角膜穿孔。<br/>应采用剂量尽可能低的皮质类固醇控制病情。若要减量，应逐量递减。<br/>服用皮质类固醇可能出现下列精神紊乱的症状：欣快感、失眠、情绪变化、个性改变及重度抑郁直至明显的精神病表现。已有的情绪不稳和精神病倾向可能会因服用皮质类固醇而加重。<br/>若有下列情况应慎用皮质类固醇：可能立即穿孔的非特异性溃疡性结肠炎、脓肿或其它化脓性感染；憩室炎；刚行肠吻合术；消化道溃疡活动期或潜伏期；肾功能不良；高血压；骨质疏松；重症肌无力。<br/>因糖皮质激素治疗的并发症与用药的剂量和时间有关，对每个病例均需就剂量、疗程及每日给药还是隔日给药作出风险/利益评价。<br/>对凝血酶过少的患者，皮质类固醇与阿司匹林及非甾体抗炎药的联用应谨慎。<br/>运动员慎用。', '采用皮质类固醇治疗异常紧急状况的患者，在紧急状况发生前、发生时和发生后须加大速效皮质类固醇的剂量。<br/>皮质类固醇可能会掩盖感染的若干症状，使用期间亦可能发生新的感染。皮质类固醇可能会减弱抵抗力而无法使感染局限。<br/>长期服用皮质类固醇可能引发累及视神经的后房囊下白内障、青光眼，而且可能增加眼部继发真菌和病毒感染的可能性。<br/>可能发生过敏反应(如血管神经性水肿)<br/>中剂量和大剂量氢化可的松能引起血压升高、水钠潴留和失钾过多。除非大剂量服用，合成的衍生物较少出现上述作用。限钠、补钾的饮食可能是必要的。所有皮质类固醇均会增加钙离子的丧失。<br/>服用皮质类固醇的患者不可接种牛痘，也不可接受其他免疫措施，特别是大剂量服用的患者，因为有出现神经系统并发症和缺乏抗体反应的可能性。<br/>甲泼尼龙片剂用于结核活动期患者时，应仅限于爆发性或扩散性结核病，这时皮质激素可与适当的抗结核病药物联用以控制病情，如皮质类固醇用于结核病潜伏期或结核菌素试验阳性的患者，必须密切观察以防疾病复发。此类患者长期服用皮质类固醇期间应接受化学预防治疗。<br/>长期每天分剂量服用糖皮质激素会抑制儿童的生长，这种治疗方法只可用于非常危重的情况。通常隔日疗法可避免或减少这一不良反应。<br/>关于皮质类固醇治疗是否会导致消化道溃疡尚未达成共识，但服用糖皮质激素会掩盖溃疡的症状，使穿孔或出血在未感到明显疼痛时就出现。<br/>长期大剂量服用糖皮质激素往往伴随着骨质疏松，但不易被发现。<br/>大剂量糖皮质激素会抑制宿主的抵抗力从而导致对真菌、细菌和病毒的易感性增加。<br/>逐量递减用药量可减少因用药而产生的肾上腺皮质机能不全现象。这种相对机能不全现象可在停药后持续数月，因而在此期间一旦出现紧急情况应恢复服药；由于盐皮质激素的分泌也可能被抑制，应同时补充盐份和(或)给予盐皮质激素。<br/>甲状腺功能减退和肝硬化会增强皮质类固醇的作用。<br/>皮质类固醇应慎用于眼部单纯疱疹患者，以免引起角膜穿孔。<br/>应采用剂量尽可能低的皮质类固醇控制病情。若要减量，应逐量递减。<br/>服用皮质类固醇可能出现下列精神紊乱的症状：欣快感、失眠、情绪变化、个性改变及重度抑郁直至明显的精神病表现。已有的情绪不稳和精神病倾向可能会因服用皮质类固醇而加重。<br/>若有下列情况应慎用皮质类固醇：可能立即穿孔的非特异性溃疡性结肠炎、脓肿或其它化脓性感染；憩室炎；刚行肠吻合术；消化道溃疡活动期或潜伏期；肾功能不良；高血压；骨质疏松；重症肌无力。<br/>因糖皮质激素治疗的并发症与用药的剂量和时间有关，对每个病例均需就剂量、疗程及每日给药还是隔日给药作出风险/利益评价。<br/>对凝血酶过少的患者，皮质类固醇与阿司匹林及非甾体抗炎药的联用应谨慎。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '妊娠及哺乳期妇女用药', '一些动物试验表明，母亲服用大剂量皮质类固醇可致胎儿畸形。尚未作过足够的人类生殖研究，因而当皮质类固醇用于孕妇、哺乳期妇女或可能怀孕的妇女时，应仔细衡量它的益处和对母亲和胚胎或胎儿的潜在危险之间的关系。因为皮质类固醇在妊娠时的安全性尚无充分的证据，故仅在确实需要时，才可以用于孕妇。因皮质类固醇很容易透过胎盘，对怀孕期间用过大量皮质类固醇的母亲生育的婴儿，应仔细观察和评价是否有肾上腺皮质机能不全的症象。皮质类固醇对分娩的影响尚未知晓。皮质类固醇可随乳汁排出。', '一些动物试验表明，母亲服用大剂量皮质类固醇可致胎儿畸形。尚未作过足够的人类生殖研究，因而当皮质类固醇用于孕妇、哺乳期妇女或可能怀孕的妇女时，应仔细衡量它的益处和对母亲和胚胎或胎儿的潜在危险之间的关系。因为皮质类固醇在妊娠时的安全性尚无充分的证据，故仅在确实需要时，才可以用于孕妇。因皮质类固醇很容易透过胎盘，对怀孕期间用过大量皮质类固醇的母亲生育的婴儿，应仔细观察和评价是否有肾上腺皮质机能不全的症象。皮质类固醇对分娩的影响尚未知晓。皮质类固醇可随乳汁排出。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '儿童用药', '长期每天服用分次给予的糖皮质激素会抑制儿童生长，此种给药方案仅限于非常危重的情况。隔日疗法通常可避免这一不良反应，或将其减少到最低限度。', '长期每天服用分次给予的糖皮质激素会抑制儿童生长，此种给药方案仅限于非常危重的情况。隔日疗法通常可避免这一不良反应，或将其减少到最低限度。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '主要成份', '本品主要成份为葡萄糖酸依诺沙星。<br/>化学名称：1-乙基-6-氟-1,4-二氢-4-氧代-7-(1-哌嗪)-1,8-萘啶-3-羧酸-D-葡萄糖酸盐一水合物<br/>化学结构式：<br/>分子式：C15H17FN4O3・C6H12O7・H2O<br/>分子量：534.50<br/>本品辅料为：甘露醇和注射用水', '本品主要成份为葡萄糖酸依诺沙星。<br/>化学名称：1-乙基-6-氟-1,4-二氢-4-氧代-7-(1-哌嗪)-1,8-萘啶-3-羧酸-D-葡萄糖酸盐一水合物<br/>化学结构式：<br/>分子式：C15H17FN4O3・C6H12O7・H2O<br/>分子量：534.50<br/>本品辅料为：甘露醇和注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '适应症', '适用于由敏感菌引起的：<br/>1.泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎（包括产酶株所致者）。<br/>2.呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作和肺部感染。<br/>3.胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠杆菌、亲水气单胞菌、副溶血弧菌等所致。<br/>4.伤寒。<br/>5.骨和关节感染。<br/>6.皮肤软组织感染。<br/>7.败血症等全身感染。', '适用于由敏感菌引起的：<br/>1.泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎（包括产酶株所致者）。<br/>2.呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作和肺部感染。<br/>3.胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠杆菌、亲水气单胞菌、副溶血弧菌等所致。<br/>4.伤寒。<br/>5.骨和关节感染。<br/>6.皮肤软组织感染。<br/>7.败血症等全身感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '用法用量', '将本品每0.2g加入到100毫升5%葡萄糖注射液中，避光静脉滴注。成人一次0.2g，一日2次。重症患者最大剂量一日不超过0.6g，疗程7-10日，治疗中病情显著好转后可改用口服制剂。', '将本品每0.2g加入到100毫升5%葡萄糖注射液中，避光静脉滴注。成人一次0.2g，一日2次。重症患者最大剂量一日不超过0.6g，疗程7-10日，治疗中病情显著好转后可改用口服制剂。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '不良反应', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2.中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3.过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性红斑及血管神经性水肿。少数患者有光敏反应。<br/>4.偶可发生：<br/>⑴癫痫发作、精神异常、烦躁不安、意识模糊、幻觉、震颤。<br/>⑵血尿、发热、皮疹等间质性肾炎表现。<br/>⑶静脉炎。<br/>⑷结晶尿，多见于高剂量应用时。<br/>⑸关节疼痛。<br/>⑹面部潮红、心悸、胸闷。<br/>5.少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，多属轻度，并呈一过性。', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2.中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3.过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性红斑及血管神经性水肿。少数患者有光敏反应。<br/>4.偶可发生：<br/>⑴癫痫发作、精神异常、烦躁不安、意识模糊、幻觉、震颤。<br/>⑵血尿、发热、皮疹等间质性肾炎表现。<br/>⑶静脉炎。<br/>⑷结晶尿，多见于高剂量应用时。<br/>⑸关节疼痛。<br/>⑹面部潮红、心悸、胸闷。<br/>5.少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，多属轻度，并呈一过性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '禁忌', '对本品及氟喹诺酮类药过敏、肌腱炎、跟腱断裂、缺乏葡萄糖-6-磷酸脱氢酶的患者禁用。', '对本品及氟喹诺酮类药过敏、肌腱炎、跟腱断裂、缺乏葡萄糖-6-磷酸脱氢酶的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '配伍禁忌', '1.尿碱化剂可降低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2.本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期（t1/2）延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，应避免合用，不能避免时应测定茶碱类血药浓度并调整剂量。<br/>3.环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4.本品与抗凝药华法林合用时增强后者的抗凝作用，故应避免二者合用。不能避免时应严密监测患者的凝血酶原时间，并调整剂量。<br/>5.丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6.本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期（t1/2）延长，并可能产生中枢神经系统毒性，故应避免二者合用。不能避免时应严密监测患者咖啡因的血药浓度并调整剂量。<br/>7.本品与非甾体类抗炎药芬布芬合用时，偶有抽搐发生，因此不宜与芬布芬合用。', '1.尿碱化剂可降低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2.本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期（t1/2）延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，应避免合用，不能避免时应测定茶碱类血药浓度并调整剂量。<br/>3.环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4.本品与抗凝药华法林合用时增强后者的抗凝作用，故应避免二者合用。不能避免时应严密监测患者的凝血酶原时间，并调整剂量。<br/>5.丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6.本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期（t1/2）延长，并可能产生中枢神经系统毒性，故应避免二者合用。不能避免时应严密监测患者咖啡因的血药浓度并调整剂量。<br/>7.本品与非甾体类抗炎药芬布芬合用时，偶有抽搐发生，因此不宜与芬布芬合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '注意事项', '1、由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>2、本品大剂量应用或尿PH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200毫升以上。<br/>3、肾功能减退者，需根据肾功能调整给药剂量。<br/>4、应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>5、肝功能严重减退时，可减少药物清除，使血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>6、原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。', '1、由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>2、本品大剂量应用或尿PH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200毫升以上。<br/>3、肾功能减退者，需根据肾功能调整给药剂量。<br/>4、应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>5、肝功能严重减退时，可减少药物清除，使血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>6、原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '妊娠及哺乳期妇女用药', '动物试验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '动物试验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '儿童用药', '本品在婴幼儿及18岁以下青少年的安全性尚未明确。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的青少年及小儿。', '本品在婴幼儿及18岁以下青少年的安全性尚未明确。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的青少年及小儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '老年人用药', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '药理作用', '本品具广谱抗菌作用，尤其对需氧革兰氏阴性杆菌抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感嗜血杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。<br/>依诺沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '本品具广谱抗菌作用，尤其对需氧革兰氏阴性杆菌抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感嗜血杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。<br/>依诺沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '药代动力学', '静脉给药0.2g和0.4g，血药达峰时间（Tmax）约为1小时，血药峰浓度（Cmax）约为2mg/L和3-5mg/L。血消除半衰期（t<sub>1/2）约为3-6小时，蛋白结合率为18%-57%。本品吸收后广泛分布各组织、体液，组织中的浓度超过血药浓度而达有效水平。本品主要自肾排泄，48小时内给药量的52%-60%<sp', '静脉给药0.2g和0.4g，血药达峰时间（Tmax）约为1小时，血药峰浓度（Cmax）约为2mg/L和3-5mg/L。血消除半衰期（t<sub>1/2）约为3-6小时，蛋白结合率为18%-57%。本品吸收后广泛分布各组织、体液，组织中的浓度超过血药浓度而达有效水平。本品主要自肾排泄，48小时内给药量的52%-60%<sp', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '主要成份', '本品主要成分为硫酸长春新碱。<br/>化学名称：甲基(3aR,4R,5S,5aR,10bR,13aR)-4-(乙酰氧基)-3a-乙基-9-[(5S,7R,9S)-5-乙基-5- 羟基-9-甲氧基羰基]-1，4, 5, 6, 7, 8, 9，10-八氢-2H-3, 7-亚甲基氮杂环十一醇[$ 4-b]吲哚-9-基]-6-甲酸基-5-羟基-8-甲氧基-3a，4, 5, 5a，6，11，12，13a-八氢-1H-中氮茚醇[8, 1-cd]咔唑-5-羧化物硫酸盐。<br/>化学结构式：<br/>分子式：C46H56N4O10?H2SO4<br/>分子量：923.04<br/>辅料为：乳糖，盐酸或氢氧化钠溶液', '本品主要成分为硫酸长春新碱。<br/>化学名称：甲基(3aR,4R,5S,5aR,10bR,13aR)-4-(乙酰氧基)-3a-乙基-9-[(5S,7R,9S)-5-乙基-5- 羟基-9-甲氧基羰基]-1，4, 5, 6, 7, 8, 9，10-八氢-2H-3, 7-亚甲基氮杂环十一醇[$ 4-b]吲哚-9-基]-6-甲酸基-5-羟基-8-甲氧基-3a，4, 5, 5a，6，11，12，13a-八氢-1H-中氮茚醇[8, 1-cd]咔唑-5-羧化物硫酸盐。<br/>化学结构式：<br/>分子式：C46H56N4O10?H2SO4<br/>分子量：923.04<br/>辅料为：乳糖，盐酸或氢氧化钠溶液', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '用法用量', '该药仅供静脉用药。<br/>临用前加氯化钠注射液适量使溶解。<br/>1、成人常用量 静脉注射，一次按体表面积1-1.4mg/m2，或按体重一次0.02-0.04mg/kg，―次量不超过2mg，爸芤淮危', '该药仅供静脉用药。<br/>临用前加氯化钠注射液适量使溶解。<br/>1、成人常用量 静脉注射，一次按体表面积1-1.4mg/m2，或按体重一次0.02-0.04mg/kg，―次量不超过2mg，爸芤淮危', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '不良反应', '在使用本品之前，患者和/或其父母/监护人，应被告知出现不适症状的可能性。<br/>一般而言,不良反应是可逆的，并且与剂量有关。最常见的不良反应是脱发；剂量限制性不良反应;神经肌肉系统不良反应。<br/>当采用每周单剂量治疗时，发生的不良反应有白细胞减少、神经炎症状和便秘，但持续时间一般较短（即不超过7天）。降低剂量后，这些反应可能会减轻或消失。当计算好的剂量分成数次给药时，以上不良反应的严重程度可能会加重。其它不良反应，如脱发、感觉减退、感觉异常、步行困难、步态不稳、深部腱反射消失以及肌肉萎缩等可能会在治疗期间持续出现。全身性感觉运动功能异常可能是进行性的，可能随着持续的治疗变得更为严重。尽管这些症状大多可在停止治疗大约6周后消失，但在某些患者中，神经肌肉的异常可能会持续更长时间，在维持治疗期间，可能会再次长出毛发。&#39;<br/>以下是曾报道过的不良反应：<br/>超敏反应一一在接受长春新碱作为多个药物联合化疗成分之一时，曾报告罕见的过敏性反应病例，如过敏、出疹以及水肿等与长春新碱治疗有关的短暂性的症状。<br/>胃肠道系统一一曾发生过便秘、腹部痉挛、体重减轻、恶心、呕吐、口腔溃疡、腹泻、麻痹性肠梗附、肠坏死和/或穿孔，以及食欲缺乏。便秘可能表现为升结肠阻塞，检查时发现直肠是空的。腹部绞痛合并直肠排空，可能会误导医生诊断，此时观察腹部是否平坦以帮助判断。所有的病例都能对大剂量灌肠剂和缓泻剂产生应答。建议对所有接受硫酸长春新碱的患者，进行常规的预防便秘措施。<br/>可能会发生麻痹性肠梗阻（类似于“急腹症”），特别是在年龄较小的儿童患者中。暂时停用硫酸民春新碱并进行对症治疗后，肠梗阻可能自行缓解。<br/>生殖泌尿系统一一因为膀胱张力减退，可能会发生多尿、排尿困难和屎潴留。如有可能，在硫酸长春新碱给药后的前几日内，应当停用巳知能够导致尿潴留的其他药物（特别是在老年患者中）。<br/>心血管系统一一曾发生高血压和低血压。当给药之前接受过纵隔放射的患者，包括硫酸长春新碱的联合化疗时，曾引起冠状动脉疾病和心肌梗死。未能确定因果关系。<br/>神经系统一一神经肌肉不良反应常见。开始时，仅发生感觉损害以及感觉异常。继续治疗，可能会发生神经炎疼痛，继而发生运动困难。没有任何报告表明药物能逆转硫酸长春新碱治疗引起的神经肌肉症状。<br/>继续治疗则会有深部腱反射丧失、脚下垂、运动失调和瘫痪。可能会在没有其他运动损伤的情况下，发生脑神经症状，包括单瘫和/或脑运动神经控制的肌肉麻痹；最经常受累的是眼外和喉头肌肉。有颌痛、咽痛、腮腺痛、骨痛、背痛、手痛和重症肌无力的报告；这些部位的疼痛可能是严重的。在少数接受硫酸於春新碱治疗的患者中，报告了抽搐，往往伴随着高血压。在儿童患者中报告了几例抽搐后发生昏迷。曾有短暂的皮质性盲和视神经萎缩性失明的报告。<br/>呼吸系统一一曾有报道使用长春花生物碱后，出现气短和严重的支气管痉挛。当长春花生物碱与丝裂霉素C合用时，最常报告这些反应，需要进行积极的治疗，特别是在原有肺功能不全的情况下。这些不良事件可能是在长春花生物碱注射后几分钟到几小时内发生的，可以持续到丝裂霉素给药后2周。有可能发生需要长期治疗的进行性呼吸困难，不得再给予硫酸长春新碱。<br/>内分泌系统一一在接受硫酸长春新碱治疗的患者中，观察到抗利尿激素分泌异常引起相关症状的罕见报告。这一症状的特点是，在出现低钠血症的同时，具有高尿钠排泄；没有肾或肾上腺疾病、低血压、脱水、氮质血症和临床水肿。通过减少体液，低钠血症和钠由肾脏丢失可以得到改善<br/>血液系统学――硫酸长春新碱对血小板或红细胞没有表现出持续或严重的影响。严重的骨?抑制一般不是主要的剂量限制性事件。然而，曾报告贫血、白细胞减少和血小板减少。在开始硫酸长春新碱治疗时出现的血小板减少，有可能在出现骨髓缓解之前即得到改善。<br/>皮肤一一矜有脱发和皮疹的报告。<br/>其他一一曾发生发热和疼痛。', '在使用本品之前，患者和/或其父母/监护人，应被告知出现不适症状的可能性。<br/>一般而言,不良反应是可逆的，并且与剂量有关。最常见的不良反应是脱发；剂量限制性不良反应;神经肌肉系统不良反应。<br/>当采用每周单剂量治疗时，发生的不良反应有白细胞减少、神经炎症状和便秘，但持续时间一般较短（即不超过7天）。降低剂量后，这些反应可能会减轻或消失。当计算好的剂量分成数次给药时，以上不良反应的严重程度可能会加重。其它不良反应，如脱发、感觉减退、感觉异常、步行困难、步态不稳、深部腱反射消失以及肌肉萎缩等可能会在治疗期间持续出现。全身性感觉运动功能异常可能是进行性的，可能随着持续的治疗变得更为严重。尽管这些症状大多可在停止治疗大约6周后消失，但在某些患者中，神经肌肉的异常可能会持续更长时间，在维持治疗期间，可能会再次长出毛发。&#39;<br/>以下是曾报道过的不良反应：<br/>超敏反应一一在接受长春新碱作为多个药物联合化疗成分之一时，曾报告罕见的过敏性反应病例，如过敏、出疹以及水肿等与长春新碱治疗有关的短暂性的症状。<br/>胃肠道系统一一曾发生过便秘、腹部痉挛、体重减轻、恶心、呕吐、口腔溃疡、腹泻、麻痹性肠梗附、肠坏死和/或穿孔，以及食欲缺乏。便秘可能表现为升结肠阻塞，检查时发现直肠是空的。腹部绞痛合并直肠排空，可能会误导医生诊断，此时观察腹部是否平坦以帮助判断。所有的病例都能对大剂量灌肠剂和缓泻剂产生应答。建议对所有接受硫酸长春新碱的患者，进行常规的预防便秘措施。<br/>可能会发生麻痹性肠梗阻（类似于“急腹症”），特别是在年龄较小的儿童患者中。暂时停用硫酸民春新碱并进行对症治疗后，肠梗阻可能自行缓解。<br/>生殖泌尿系统一一因为膀胱张力减退，可能会发生多尿、排尿困难和屎潴留。如有可能，在硫酸长春新碱给药后的前几日内，应当停用巳知能够导致尿潴留的其他药物（特别是在老年患者中）。<br/>心血管系统一一曾发生高血压和低血压。当给药之前接受过纵隔放射的患者，包括硫酸长春新碱的联合化疗时，曾引起冠状动脉疾病和心肌梗死。未能确定因果关系。<br/>神经系统一一神经肌肉不良反应常见。开始时，仅发生感觉损害以及感觉异常。继续治疗，可能会发生神经炎疼痛，继而发生运动困难。没有任何报告表明药物能逆转硫酸长春新碱治疗引起的神经肌肉症状。<br/>继续治疗则会有深部腱反射丧失、脚下垂、运动失调和瘫痪。可能会在没有其他运动损伤的情况下，发生脑神经症状，包括单瘫和/或脑运动神经控制的肌肉麻痹；最经常受累的是眼外和喉头肌肉。有颌痛、咽痛、腮腺痛、骨痛、背痛、手痛和重症肌无力的报告；这些部位的疼痛可能是严重的。在少数接受硫酸於春新碱治疗的患者中，报告了抽搐，往往伴随着高血压。在儿童患者中报告了几例抽搐后发生昏迷。曾有短暂的皮质性盲和视神经萎缩性失明的报告。<br/>呼吸系统一一曾有报道使用长春花生物碱后，出现气短和严重的支气管痉挛。当长春花生物碱与丝裂霉素C合用时，最常报告这些反应，需要进行积极的治疗，特别是在原有肺功能不全的情况下。这些不良事件可能是在长春花生物碱注射后几分钟到几小时内发生的，可以持续到丝裂霉素给药后2周。有可能发生需要长期治疗的进行性呼吸困难，不得再给予硫酸长春新碱。<br/>内分泌系统一一在接受硫酸长春新碱治疗的患者中，观察到抗利尿激素分泌异常引起相关症状的罕见报告。这一症状的特点是，在出现低钠血症的同时，具有高尿钠排泄；没有肾或肾上腺疾病、低血压、脱水、氮质血症和临床水肿。通过减少体液，低钠血症和钠由肾脏丢失可以得到改善<br/>血液系统学――硫酸长春新碱对血小板或红细胞没有表现出持续或严重的影响。严重的骨?抑制一般不是主要的剂量限制性事件。然而，曾报告贫血、白细胞减少和血小板减少。在开始硫酸长春新碱治疗时出现的血小板减少，有可能在出现骨髓缓解之前即得到改善。<br/>皮肤一一矜有脱发和皮疹的报告。<br/>其他一一曾发生发热和疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '禁忌', '本品不能作肌内、皮下或鞘内注射。<br/>硫酸长春新碱不得用于脱?鞘嘞进行性神经性肌肉萎缩（Charcot-Marie-Tooth)综合征患者。', '本品不能作肌内、皮下或鞘内注射。<br/>硫酸长春新碱不得用于脱?鞘嘞进行性神经性肌肉萎缩（Charcot-Marie-Tooth)综合征患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '配伍禁忌', '1.吡咯系列抗真菌剂（伊曲康唑）可加肌肉神经系统的副作用。如发现有副作用，应进行减量、暂停或停药等适当处理。伊曲康唑有阻碍肝细胞色素P4503A的作用，长春新碱通过肝细胞色素P4503A代谢，合用可使长春新碱代谢受抑制。<br/>2.同时口服或静脉给予苯妥英和含硫酸长春新碱的抗肿瘤药物的合并化疗治疗，据报告会降低抗痉挛药物的血药浓度，以及增加发作风险。应根据一系列血液水平监测，进行剂量调整。硫酸长春新碱在这项相互作用中起的作用并不明确。相互作用可能会引起苯妥英吸收的减少，以及代谢和消除率的升高。<br/>3.与含铂的抗恶性肿瘤剂合用，寄茉銮康?对脑神经障碍。<br/>4.与L-天冬酰胺酶合用，可能增强神经系统及血液系统的障碍。为将毒性控制到最小，可将硫酸长春新碱在L-天冬酰胺酶给药前12~24小时以前使用。<br/>5.本品可阻止甲氨蝶呤从细胞内渗出，提高后者的细胞内浓度，故常先注射本品，再用甲氨蝶呤。<br/>6.与异烟肼、脊髓放射治疗合用可加重神经系统毒性。', '1.吡咯系列抗真菌剂（伊曲康唑）可加肌肉神经系统的副作用。如发现有副作用，应进行减量、暂停或停药等适当处理。伊曲康唑有阻碍肝细胞色素P4503A的作用，长春新碱通过肝细胞色素P4503A代谢，合用可使长春新碱代谢受抑制。<br/>2.同时口服或静脉给予苯妥英和含硫酸长春新碱的抗肿瘤药物的合并化疗治疗，据报告会降低抗痉挛药物的血药浓度，以及增加发作风险。应根据一系列血液水平监测，进行剂量调整。硫酸长春新碱在这项相互作用中起的作用并不明确。相互作用可能会引起苯妥英吸收的减少，以及代谢和消除率的升高。<br/>3.与含铂的抗恶性肿瘤剂合用，寄茉銮康?对脑神经障碍。<br/>4.与L-天冬酰胺酶合用，可能增强神经系统及血液系统的障碍。为将毒性控制到最小，可将硫酸长春新碱在L-天冬酰胺酶给药前12~24小时以前使用。<br/>5.本品可阻止甲氨蝶呤从细胞内渗出，提高后者的细胞内浓度，故常先注射本品，再用甲氨蝶呤。<br/>6.与异烟肼、脊髓放射治疗合用可加重神经系统毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '注意事项', '謦示<br/>该制剂仅供静脉给药。硫酸长春新碱应当进行个体化给药。硫酸长春新碱鞘内给药通常会导致死亡。含该产品的注射器必须使用提供的备用贴纸进行标示，声明“鞘内给药会致死，仅用于静脉注射”。<br/>临时配制的含该产品的注射器必须用透明包装袋包装，标签上注明“给药前切勿去除包装。鞘内给药会致死。仅供静脉使用”。<br/>硫酸长春新碱鞘内给药后，对患者的治疗包括立即引流脑脊液并且用乳酸林格氏液以及其他溶液冲洗，但这并不能预防进行性麻痹和死亡。曾在一名病例中，在鞘内注射后立即开始以下治疗，阻止了一名成人发生进行性麻痹：<br/>1、通过腰椎穿刺安全地引出尽可能多的脑脊液。<br/>2、通过侧脑室放置的导管，进行乳酸林格氏液连续输注冲洗蛛网膜下腔，输注速率为150 ml/h。通过腰椎穿剌导出液体。<br/>3、尽快准备新鲜冷冻血浆，将25mL新鲜冷冻血浆稀释在1L乳酸林格氏溶液中，通过脑室导管以75ml/h的速率进行输注，通过腰椎穿剌引出。调整输注速率，使脑脊液中的蛋白质水平 保持在150mg/dL。<br/>4、通过24小时静脉给予谷氨酸10g,随后每天口服3次，按?00mg共1个月，或直到神经功能障碍稳定。谷氨酸治疗的作用并不明确，可能不是必须的。<br/>一般注意事项<br/>全身性一一在抗肿瘤药物给药后可能发生的急性味酸性肾病，在硫酸长春新碱中也有报告如果出现了白细胞减少或复杂感染，需要慎重考虑下一剂量的硫酸长春新碱给药。<br/>如果诊断为中枢神经系统白血病，可能需要其他药物，因为似乎并没有足够量的硫酸长春新碱能够通过血脑屏障。<br/>如果硫酸长春新碱给予原先就存在神经肌肉疾病的患者，或是同时使用了其他可能具有神经毙缘囊┪铮', '謦示<br/>该制剂仅供静脉给药。硫酸长春新碱应当进行个体化给药。硫酸长春新碱鞘内给药通常会导致死亡。含该产品的注射器必须使用提供的备用贴纸进行标示，声明“鞘内给药会致死，仅用于静脉注射”。<br/>临时配制的含该产品的注射器必须用透明包装袋包装，标签上注明“给药前切勿去除包装。鞘内给药会致死。仅供静脉使用”。<br/>硫酸长春新碱鞘内给药后，对患者的治疗包括立即引流脑脊液并且用乳酸林格氏液以及其他溶液冲洗，但这并不能预防进行性麻痹和死亡。曾在一名病例中，在鞘内注射后立即开始以下治疗，阻止了一名成人发生进行性麻痹：<br/>1、通过腰椎穿刺安全地引出尽可能多的脑脊液。<br/>2、通过侧脑室放置的导管，进行乳酸林格氏液连续输注冲洗蛛网膜下腔，输注速率为150 ml/h。通过腰椎穿剌导出液体。<br/>3、尽快准备新鲜冷冻血浆，将25mL新鲜冷冻血浆稀释在1L乳酸林格氏溶液中，通过脑室导管以75ml/h的速率进行输注，通过腰椎穿剌引出。调整输注速率，使脑脊液中的蛋白质水平 保持在150mg/dL。<br/>4、通过24小时静脉给予谷氨酸10g,随后每天口服3次，按?00mg共1个月，或直到神经功能障碍稳定。谷氨酸治疗的作用并不明确，可能不是必须的。<br/>一般注意事项<br/>全身性一一在抗肿瘤药物给药后可能发生的急性味酸性肾病，在硫酸长春新碱中也有报告如果出现了白细胞减少或复杂感染，需要慎重考虑下一剂量的硫酸长春新碱给药。<br/>如果诊断为中枢神经系统白血病，可能需要其他药物，因为似乎并没有足够量的硫酸长春新碱能够通过血脑屏障。<br/>如果硫酸长春新碱给予原先就存在神经肌肉疾病的患者，或是同时使用了其他可能具有神经毙缘囊┪铮', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '妊娠及哺乳期妇女用药', '硫酸长春新碱给予妊娠妇女，可能会导致胎儿危险。给予怀孕小鼠和仓鼠硫酸长春新碱， 在导致23%-85%的胎儿吸收的剂量下，在存活的动物中产生了致死性畸形。5只猴在妊娠第 27-34天单次给予硫酸长春新碱；足月分娩时3只胎儿正常，还有2只存活胎儿在分娩时有肉眼可见的畸形。在几种动物中，硫酸长春新碱在母体动物无毒性的剂量下，可以引起畸形以及胎儿死亡。尚未在妊娠妇女中进行充分的、良好对照的研究。如果在妊娠期间使用该药物，或者患者在接受该药物治疗期间怀孕，应使其获悉可能对胎儿造成的危害。建议具有生育能力的女性避免受孕。<br/>尚不知道该药物是否在人乳汁中分泌。因为许多药物可以在人类乳汁中分泌，以及哺乳的婴儿可能因为硫酸长春新碱而发生严重不良反应，应当权衡药物对母亲的重要性和对胎儿的损 害，决定是否停止哺乳或是停止给药。', '硫酸长春新碱给予妊娠妇女，可能会导致胎儿危险。给予怀孕小鼠和仓鼠硫酸长春新碱， 在导致23%-85%的胎儿吸收的剂量下，在存活的动物中产生了致死性畸形。5只猴在妊娠第 27-34天单次给予硫酸长春新碱；足月分娩时3只胎儿正常，还有2只存活胎儿在分娩时有肉眼可见的畸形。在几种动物中，硫酸长春新碱在母体动物无毒性的剂量下，可以引起畸形以及胎儿死亡。尚未在妊娠妇女中进行充分的、良好对照的研究。如果在妊娠期间使用该药物，或者患者在接受该药物治疗期间怀孕，应使其获悉可能对胎儿造成的危害。建议具有生育能力的女性避免受孕。<br/>尚不知道该药物是否在人乳汁中分泌。因为许多药物可以在人类乳汁中分泌，以及哺乳的婴儿可能因为硫酸长春新碱而发生严重不良反应，应当权衡药物对母亲的重要性和对胎儿的损 害，决定是否停止哺乳或是停止给药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '儿童用药', '2岁以下儿童的周围神经的?鞘形成尚不健全，应慎用。', '2岁以下儿童的周围神经的?鞘形成尚不健全，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '主要成份', '山楂叶提取物。', '山楂叶提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '适应症', '活血化瘀，宣通血脉。用于瘀血阻脉所致的胸痹，症见胸闷憋气、心前区刺痛、心悸健忘、眩晕耳鸣；冠心病心绞痛、高脂血症、脑动脉供血不足见上述证候者。', '活血化瘀，宣通血脉。用于瘀血阻脉所致的胸痹，症见胸闷憋气、心前区刺痛、心悸健忘、眩晕耳鸣；冠心病心绞痛、高脂血症、脑动脉供血不足见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '用法用量', '口服。一次2～3片，一日3次。', '口服。一次2～3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '主要成份', '五味子(酒制)、肉苁蓉(酒制)、菟丝子(酒炒)、茯苓、车前子(盐制)、巴戟天(制)。', '五味子(酒制)、肉苁蓉(酒制)、菟丝子(酒炒)、茯苓、车前子(盐制)、巴戟天(制)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '适应症', '补肾填精。用于肾气不足，腰膝', '补肾填精。用于肾气不足，腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '用法用量', '口服。一次1袋，一日2次。', '口服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '药理作用', '临床前药效学实验结果表明：本品可延长氢化可的松致肾阳虚小鼠游泳时间，提高自主活动能力和抑制体重的降低；对戊巴比妥钠引起的小鼠方向性记忆障碍有改善作用；增加去势大鼠包皮腺和提肛肌重量；增加未成熟雄性小鼠的血清睾丸酮含量；并可部分提高正常及环磷酰胺致免疫低下小鼠的免疫功能。', '临床前药效学实验结果表明：本品可延长氢化可的松致肾阳虚小鼠游泳时间，提高自主活动能力和抑制体重的降低；对戊巴比妥钠引起的小鼠方向性记忆障碍有改善作用；增加去势大鼠包皮腺和提肛肌重量；增加未成熟雄性小鼠的血清睾丸酮含量；并可部分提高正常及环磷酰胺致免疫低下小鼠的免疫功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '主要成份', '本品主要成份为亚甲蓝。辅料为葡萄糖。<br/>化学名称：氯化3，7-双(二甲氨基)吩噻嗪-5-? 三水化合物。<br/>化学结构式：<br/>分子式：C16H18ClN3S・3H2O  <br/>分子量：373.90', '本品主要成份为亚甲蓝。辅料为葡萄糖。<br/>化学名称：氯化3，7-双(二甲氨基)吩噻嗪-5-? 三水化合物。<br/>化学结构式：<br/>分子式：C16H18ClN3S・3H2O  <br/>分子量：373.90', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '适应症', '本品对化学物亚硝酸盐、硝酸盐、苯胺、硝基苯、三硝基甲苯、苯醌、苯肼等和含有或产生芳香胺的药物(乙酰苯胺、对乙酰氨基酚、非那西丁、苯佐卡因等)引起的高铁血红蛋白血症有效。对先天性还原型二磷酸吡啶核苷高铁血红蛋白还原酶缺乏引起的高铁血红蛋白血症效果较差。对异常血红蛋白M伴有高铁血红蛋白血症无效。对急性氰化物中毒，能暂时延迟其毒性。', '本品对化学物亚硝酸盐、硝酸盐、苯胺、硝基苯、三硝基甲苯、苯醌、苯肼等和含有或产生芳香胺的药物(乙酰苯胺、对乙酰氨基酚、非那西丁、苯佐卡因等)引起的高铁血红蛋白血症有效。对先天性还原型二磷酸吡啶核苷高铁血红蛋白还原酶缺乏引起的高铁血红蛋白血症效果较差。对异常血红蛋白M伴有高铁血红蛋白血症无效。对急性氰化物中毒，能暂时延迟其毒性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '用法用量', '静脉注射。亚硝酸盐中毒，一次按体重1-2mg/kg，氰化物中毒，一次按体重5-10mg/kg，最大剂量为20mg/kg。', '静脉注射。亚硝酸盐中毒，一次按体重1-2mg/kg，氰化物中毒，一次按体重5-10mg/kg，最大剂量为20mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '不良反应', '本品静脉注射过速，可引起头晕、恶心、呕吐、胸闷、腹痛。剂量过大，除上述症状加剧外，还出现头痛、血压降低、心率增快伴心率失常、大汗淋漓和意识障碍。用药后尿呈蓝色，排尿时可有尿道口刺痛。', '本品静脉注射过速，可引起头晕、恶心、呕吐、胸闷、腹痛。剂量过大，除上述症状加剧外，还出现头痛、血压降低、心率增快伴心率失常、大汗淋漓和意识障碍。用药后尿呈蓝色，排尿时可有尿道口刺痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '药物过量', '静脉注射量过大(0.5g)时，可致头痛、头晕、心前区痛、出汗、神志不清、T波低平或倒置。', '静脉注射量过大(0.5g)时，可致头痛、头晕、心前区痛、出汗、神志不清、T波低平或倒置。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '注意事项', '本品不能皮下、肌内或鞘内注射，前者引起坏死，后者引起瘫痪。6-磷酸-葡萄糖脱氢酶缺乏患者和小儿应用本品剂量过大可引起溶血。对肾功能不全患者应慎用。<br/>本品为1%溶液，应用时需用25%葡萄糖注射液40ml稀释，静脉缓慢注射(10分钟注射完毕)。对化学物和药物引起的高铁血红蛋白白血症，若30-60分钟皮肤黏膜紫绀不消退，可重复用药。先天性还原型二磷酸吡啶核苷高铁血红蛋白还原酶缺陷引起的高铁血红蛋白血症，一日口服0.3g和大剂量维生素C。', '本品不能皮下、肌内或鞘内注射，前者引起坏死，后者引起瘫痪。6-磷酸-葡萄糖脱氢酶缺乏患者和小儿应用本品剂量过大可引起溶血。对肾功能不全患者应慎用。<br/>本品为1%溶液，应用时需用25%葡萄糖注射液40ml稀释，静脉缓慢注射(10分钟注射完毕)。对化学物和药物引起的高铁血红蛋白白血症，若30-60分钟皮肤黏膜紫绀不消退，可重复用药。先天性还原型二磷酸吡啶核苷高铁血红蛋白还原酶缺陷引起的高铁血红蛋白血症，一日口服0.3g和大剂量维生素C。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '儿童用药', '(1)氰化物中毒：一次10mg/kg，加5%葡萄糖注射液20-40ml，缓慢静脉注射。至口周发绀消失，再给硫代硫酸钠。<br/>(2)硝酸、亚硝酸盐中毒：一次1-2mg/kg，缓慢静脉注射(5-10分钟以上)。', '(1)氰化物中毒：一次10mg/kg，加5%葡萄糖注射液20-40ml，缓慢静脉注射。至口周发绀消失，再给硫代硫酸钠。<br/>(2)硝酸、亚硝酸盐中毒：一次1-2mg/kg，缓慢静脉注射(5-10分钟以上)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '药理作用', '亚甲蓝本身系氧化剂，根据其在体内的不同浓度，对血红蛋白有两种不同的作用。低浓度时6-磷酸-葡萄糖脱氢过程中的氢离子经还原型三磷酸吡啶核苷传递给亚甲蓝，使其转变为还原型的白色亚甲蓝；白色亚甲蓝又将氢离子传递给带三价铁的高铁血红蛋白，使其还原为带二价铁的正常血红蛋白，而白色亚甲蓝又被氧化为亚甲蓝。亚甲蓝的还原-氧化过程可反复进行。高浓度时，亚甲蓝不能被完全还原为白色亚甲蓝，因而起氧化作用，将正常血红蛋白氧化为高铁血红蛋白。由于高铁血红蛋白易与CN-结合形成氰化高铁血红蛋白，但数分钟后二者又离解，故仅能暂时抑制CN-对组织中毒的毒性。', '亚甲蓝本身系氧化剂，根据其在体内的不同浓度，对血红蛋白有两种不同的作用。低浓度时6-磷酸-葡萄糖脱氢过程中的氢离子经还原型三磷酸吡啶核苷传递给亚甲蓝，使其转变为还原型的白色亚甲蓝；白色亚甲蓝又将氢离子传递给带三价铁的高铁血红蛋白，使其还原为带二价铁的正常血红蛋白，而白色亚甲蓝又被氧化为亚甲蓝。亚甲蓝的还原-氧化过程可反复进行。高浓度时，亚甲蓝不能被完全还原为白色亚甲蓝，因而起氧化作用，将正常血红蛋白氧化为高铁血红蛋白。由于高铁血红蛋白易与CN-结合形成氰化高铁血红蛋白，但数分钟后二者又离解，故仅能暂时抑制CN-对组织中毒的毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '药代动力学', '亚甲蓝静注后作用迅速，基本不经过代谢即随尿排出，口服在胃肠道的pH条件下可被吸收。并在组织内迅速还原为白色亚甲蓝。在6天内74%由尿排出，其中22%为原形，其余为白色亚甲蓝，且部分可能被甲基化。少量亚甲蓝通过胆汁，由粪便排出。', '亚甲蓝静注后作用迅速，基本不经过代谢即随尿排出，口服在胃肠道的pH条件下可被吸收。并在组织内迅速还原为白色亚甲蓝。在6天内74%由尿排出，其中22%为原形，其余为白色亚甲蓝，且部分可能被甲基化。少量亚甲蓝通过胆汁，由粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '主要成份', '丹参、三七、冰片、水牛角浓缩粉、蟾酥、红花、人工牛黄、人参须。', '丹参、三七、冰片、水牛角浓缩粉、蟾酥、红花、人工牛黄、人参须。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '适应症', '活血散瘀，开窍止痛。用于冠心病、心绞痛，胸闷，心悸，眩晕。', '活血散瘀，开窍止痛。用于冠心病、心绞痛，胸闷，心悸，眩晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '主要成份', '椿皮、五味子、黄柏、龟甲、茯苓、阿胶、山药。', '椿皮、五味子、黄柏、龟甲、茯苓、阿胶、山药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '适应症', '清热燥湿，收敛止带。用于慢性子宫颈炎，子宫内膜炎，阴道粘膜炎等引起的湿热型赤白带症。', '清热燥湿，收敛止带。用于慢性子宫颈炎，子宫内膜炎，阴道粘膜炎等引起的湿热型赤白带症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '用法用量', '口服，一次4～6片，一日2～3次。', '口服，一次4～6片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '主要成份', '红景天、枸杞子、沙棘鲜浆。辅料为淀粉。', '红景天、枸杞子、沙棘鲜浆。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '适应症', '益气养阴，活血化瘀。用于气阴不足，瘀血阻滞所引起头晕，头痛，心悸，气喘，乏力。', '益气养阴，活血化瘀。用于气阴不足，瘀血阻滞所引起头晕，头痛，心悸，气喘，乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '用法用量', '口服。一次5丸，一日2次；饭后服。', '口服。一次5丸，一日2次；饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '注意事项', '1.忌食生冷及油腻难消化的食品。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药7天症状无缓解，应去医院就诊。<br/>5.儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷及油腻难消化的食品。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药7天症状无缓解，应去医院就诊。<br/>5.儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '主要成份', '本品主要成份：盐酸普拉克索<br/>化学名称：(S)-2-氨基-4,5,6,7-四氢-6-丙胺-苯并噻唑二盐酸一水合物 <br/>化学结构式：<br/>分子式：C10H17N3S?2HCl?H2O <br/>分子量：302.3', '本品主要成份：盐酸普拉克索<br/>化学名称：(S)-2-氨基-4,5,6,7-四氢-6-丙胺-苯并噻唑二盐酸一水合物 <br/>化学结构式：<br/>分子式：C10H17N3S?2HCl?H2O <br/>分子量：302.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '适应症', '本品用于治疗成人特发性帕金森病的体征和症状，即在整个疾病过程中，包括疾病后期，当左旋多巴的疗效逐渐减弱或者出现变化和波动（剂末现象或“开关”波动）时，都可以单独应用本品（无左旋多巴）或与左旋多巴联用。', '本品用于治疗成人特发性帕金森病的体征和症状，即在整个疾病过程中，包括疾病后期，当左旋多巴的疗效逐渐减弱或者出现变化和波动（剂末现象或“开关”波动）时，都可以单独应用本品（无左旋多巴）或与左旋多巴联用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '用法用量', '所有剂量均以盐酸普拉克索一水合物计算。<br/>口服用药，一天一次服用。<br/>初始治疗：<br/>起始剂量：<br/>每日0.375mg为起始剂量，然后逐渐增量，每5-7天增加一次剂量。如果患者没有出现不可耐受的不良反应，应加剂量以达到最大疗效。<br/><br/>每日总剂量（mg）<br/>第一周<br/>0.375<br/>第二周<br/>0.75<br/>第三周<br/>1.50<br/>如果需要进一步增加剂量，应该以周为单位，每周加量一次，每次日剂量增加0.75mg，每天最大的剂量为4.5mg。应该注意，每天的剂量高于1.5mg 时，嗜睡发生率有所增加（见[不良反应]）。<br/>已服用盐酸普拉克索片的患者可以用当前的日治疗剂量，等剂量隔夜转换为本品。在转换服用本品后，剂量应根据患者的治疗反应进行调整。（见[临床试验]）<br/>维持治疗：<br/>个体剂量应该在每天0.375mg至4.5mg之间。在剂量逐渐增加的关键研究中，从每日剂量为1.5mg开始可以观察到药物疗效。进一步剂量调整应根据临床反应和不良反应的发生率进行。在临床试验中有大约5%的患者每天服用剂量低于1.5mg。在晚期帕金森病患者中，本品日剂量大于1.5mg可能是有效的，这时应该注意减少左旋多巴的剂量。在本品加量和维持治疗阶段，建议根据患者的个体反应减少左旋多巴用量。<br/>漏服：<br/>当剂量漏服时，应在晚干常规服药时间的12小时以内服用本品。如果超过12小时，漏服剂量可以忽略且下一次剂量应在第二天常规服药时间时服用。<br/>治疗中止：<br/>突然中止多巴胺能治疗会导致神经阻滞剂恶性综合征发生。因此，应该以每天减少0.75mg的速度逐渐停止应用本品，直到日剂量降至0.75mg。此后，应每天减少0.375mg。<br/>肾功能损害患者的用药：<br/>本品的清除依靠肾功能。对于初始治疗建议应用如下剂量方案：<br/>肌酐清除率高于50ml/min的患者无需降低日剂量或减少服药次数。<br/>肌酐清除率介于30-50ml/min之间的患者，本品的初始日剂量应每隔一日，每次0.375mg服用本品。服用本品一周后，在增加日剂量前，应仔细评估本品治疗反应和耐受性。如果需要进一步增加剂量，以每周为周期增加 0.375mg服用本品，最大日剂量不能超过2.25mg。<br/>肌酐清除率低于30ml/min的患者，不推荐应用本品治疗，且针对这类患者人群无支持数据。这种情况，可以考虑服用盐酸普拉克索片。<br/>如果在维持治疗阶段肾功能降低，请遵从上述建议。<br/>肝功能损害患者的用药：<br/>对肝功能衰竭的患者可能不需要调整剂量，因为所吸收的药物活性成份中大约90%是通过肾脏排泄的。然而，肝功能不全对本品药代动力学的潜在影响尚未研究。<br/>服药方法：<br/>本品用水吞服，不能咀嚼、掰开或压碎。本品可伴随或不伴随进食均可。需在每天同一时间服用本品。', '所有剂量均以盐酸普拉克索一水合物计算。<br/>口服用药，一天一次服用。<br/>初始治疗：<br/>起始剂量：<br/>每日0.375mg为起始剂量，然后逐渐增量，每5-7天增加一次剂量。如果患者没有出现不可耐受的不良反应，应加剂量以达到最大疗效。<br/><br/>每日总剂量（mg）<br/>第一周<br/>0.375<br/>第二周<br/>0.75<br/>第三周<br/>1.50<br/>如果需要进一步增加剂量，应该以周为单位，每周加量一次，每次日剂量增加0.75mg，每天最大的剂量为4.5mg。应该注意，每天的剂量高于1.5mg 时，嗜睡发生率有所增加（见[不良反应]）。<br/>已服用盐酸普拉克索片的患者可以用当前的日治疗剂量，等剂量隔夜转换为本品。在转换服用本品后，剂量应根据患者的治疗反应进行调整。（见[临床试验]）<br/>维持治疗：<br/>个体剂量应该在每天0.375mg至4.5mg之间。在剂量逐渐增加的关键研究中，从每日剂量为1.5mg开始可以观察到药物疗效。进一步剂量调整应根据临床反应和不良反应的发生率进行。在临床试验中有大约5%的患者每天服用剂量低于1.5mg。在晚期帕金森病患者中，本品日剂量大于1.5mg可能是有效的，这时应该注意减少左旋多巴的剂量。在本品加量和维持治疗阶段，建议根据患者的个体反应减少左旋多巴用量。<br/>漏服：<br/>当剂量漏服时，应在晚干常规服药时间的12小时以内服用本品。如果超过12小时，漏服剂量可以忽略且下一次剂量应在第二天常规服药时间时服用。<br/>治疗中止：<br/>突然中止多巴胺能治疗会导致神经阻滞剂恶性综合征发生。因此，应该以每天减少0.75mg的速度逐渐停止应用本品，直到日剂量降至0.75mg。此后，应每天减少0.375mg。<br/>肾功能损害患者的用药：<br/>本品的清除依靠肾功能。对于初始治疗建议应用如下剂量方案：<br/>肌酐清除率高于50ml/min的患者无需降低日剂量或减少服药次数。<br/>肌酐清除率介于30-50ml/min之间的患者，本品的初始日剂量应每隔一日，每次0.375mg服用本品。服用本品一周后，在增加日剂量前，应仔细评估本品治疗反应和耐受性。如果需要进一步增加剂量，以每周为周期增加 0.375mg服用本品，最大日剂量不能超过2.25mg。<br/>肌酐清除率低于30ml/min的患者，不推荐应用本品治疗，且针对这类患者人群无支持数据。这种情况，可以考虑服用盐酸普拉克索片。<br/>如果在维持治疗阶段肾功能降低，请遵从上述建议。<br/>肝功能损害患者的用药：<br/>对肝功能衰竭的患者可能不需要调整剂量，因为所吸收的药物活性成份中大约90%是通过肾脏排泄的。然而，肝功能不全对本品药代动力学的潜在影响尚未研究。<br/>服药方法：<br/>本品用水吞服，不能咀嚼、掰开或压碎。本品可伴随或不伴随进食均可。需在每天同一时间服用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '不良反应', '预期的不良反应<br/>使用本品，预计会产生以下不良反应:梦异常、健忘症、冲动控制障碍和强迫行为的症状（如暴饮暴食、强迫性购物、性欲亢进和病理性赌博）、心力衰竭、意识混乱、便秘、幻觉、头晕、运动障碍、呼吸困难、疲乏、幻觉、头痛、打嗝、痉挛、摄食过度、低血压、失眠、性欲障碍、恶心、偏执、外周水肿、肺炎、皮肤瘙痒、皮疹和其他过敏、躁动、嗜睡、睡眠突然发作、昏厥、视力损害包括复视、视觉模糊和视力下降、呕吐、体重下降包括食欲降低、体重增加。<br/>在安慰剂对照的临床试验中，共计1778例的患者服用了本品，1297例的患者服用了安慰剂。合并的分析结果显示，两组不良反应发生率均较高。67%服用本品的患者和54%服用安慰剂的患者报告了至少1例药物不良反应。<br/>下表显示了安慰剂对照临床试验中药物不良反应的发生率。表中报告的药物不良反应是发生率为0.1%及以上的事件，以及与安慰剂组相比，服用本品的患者发生率更高的事件，或被认为临床相关的事件。绝大多数不良反应为轻 度至中度，通常在治疗初期发生，多数在继续治疗时趋于消失。<br/>按系统器官分类，不良反应发生率使用以下分类：十分常见（≥1/10）；常见（≥1/10至 ＜1 / 10)；偶见（≥1 / 1000至<1 / 100)，罕见（≥1 / 10, 000 至<1 / 1, 000)；极罕见（<1 / 10, 000)；不明确（无法根据现有数据估计）。<br/>对于最常报告、（≥5%）的药物不良反应，与安慰剂治疗组相比，本品治疗组为恶心、运动障碍、低血压、头晕、嗜睡、失眠、便秘、幻觉、头痛和疲劳。在剂量高于每日1.5mg时，嗜睡的发生率增加。与左旋多巴联合用药时更多见运动障碍。在治疗开始时可能发生低血压，特别是当本品剂量递增过快时。<br/>系统器官分类<br/>药物不良反应<br/>感染和侵袭<br/>偶见<br/>肺炎<br/>精神疾病<br/>常见<br/>梦异常、冲动控制障碍和强迫行为的症状、意识混乱、幻觉、失眠<br/>偶见<br/>暴食1、强迫性购物、妄想、摄食过量1、性欲亢进、 性欲障碍、偏执、病理性赌博、躁动<br/>神经系统疾病<br/>十分常见<br/>头晕、运动障碍、嗜睡<br/>常见<br/>头痛<br/>偶见<br/>健忘、痉挛、睡眠突然发作、晕厥<br/>眼部疾病<br/>常见<br/>视力损害包括复视、视力模糊和视力下降<br/>心脏疾病<br/>偶见<br/>心力衰竭1<br/>血管疾病<br/><br/>常见<br/>低血压<br/>呼吸系统，胸部和纵隔疾病<br/>偶见<br/>呼吸困难、打嗝<br/>胃肠道疾病<br/>十分常见<br/>恶心<br/>常见<br/>便秘、呕吐<br/>皮肤和皮下组织疾病<br/>偶见<br/>过敏、瘙痒、皮疹<br/>全身症状和给药部位状况<br/>常见<br/>疲劳、外周水肿<br/>其他<br/>常见<br/>体重下降包括食欲降低<br/>偶见<br/>体重增加<br/>1在产品上市后的信息中观察到该不良反应。有95%的确定性，该不良反应发生频率级别不超过偶见，甚至可能更低。由于在2762例帕金森症患者的临床试验数据库中并未观察到该不良反应，因此不太可能评估精确的发生频率。<br/>嗜睡<br/>常见嗜睡，偶见过度日间嗜睡和睡眠突然发作。<br/>性欲障碍<br/>偶见性欲障碍（增加或减少）。<br/>冲动控制障碍和强迫行为<br/>曾用多巴胺受体激动剂包括本品治疗的帕金森病患者，特别是在高剂量时，曾报告表现出病理性赌博，性欲增加和性欲亢进的迹象，通常当减少剂量或停药时可逆。<br/>在一项包括3090例帕金森病患者的横断面，回顾性筛选和病例对照研究中，在过去6个月，13.6%的所有接受多巴胺或非-多巴胺能药物治疗的患者有冲动控制障碍的症状。观察到的临床表现包括病理性赌博，强迫性购物，暴饮暴食和强迫性性行为（性欲亢进）。冲动控制障碍可能的独立危险因素包括：多巴胺能药物治疗和更高剂量的多巴胺能药物治疗，较年轻的年龄 （＜65岁），未婚和自我报告的赌博行为的家族史。<br/>心力衰竭<br/>根据临床试验和产品上市后的信息，使用普拉克索的患者报告有心力衰竭的不良反应。一项药物流行病学研究发现，与不使用普拉克索相比，普拉克索的使用与心力衰竭的风险增加相关（观察到危险比1.86；95%CI，1.21-2.85)。普拉克索与心力衰竭的因果关系尚未被证实。', '预期的不良反应<br/>使用本品，预计会产生以下不良反应:梦异常、健忘症、冲动控制障碍和强迫行为的症状（如暴饮暴食、强迫性购物、性欲亢进和病理性赌博）、心力衰竭、意识混乱、便秘、幻觉、头晕、运动障碍、呼吸困难、疲乏、幻觉、头痛、打嗝、痉挛、摄食过度、低血压、失眠、性欲障碍、恶心、偏执、外周水肿、肺炎、皮肤瘙痒、皮疹和其他过敏、躁动、嗜睡、睡眠突然发作、昏厥、视力损害包括复视、视觉模糊和视力下降、呕吐、体重下降包括食欲降低、体重增加。<br/>在安慰剂对照的临床试验中，共计1778例的患者服用了本品，1297例的患者服用了安慰剂。合并的分析结果显示，两组不良反应发生率均较高。67%服用本品的患者和54%服用安慰剂的患者报告了至少1例药物不良反应。<br/>下表显示了安慰剂对照临床试验中药物不良反应的发生率。表中报告的药物不良反应是发生率为0.1%及以上的事件，以及与安慰剂组相比，服用本品的患者发生率更高的事件，或被认为临床相关的事件。绝大多数不良反应为轻 度至中度，通常在治疗初期发生，多数在继续治疗时趋于消失。<br/>按系统器官分类，不良反应发生率使用以下分类：十分常见（≥1/10）；常见（≥1/10至 ＜1 / 10)；偶见（≥1 / 1000至<1 / 100)，罕见（≥1 / 10, 000 至<1 / 1, 000)；极罕见（<1 / 10, 000)；不明确（无法根据现有数据估计）。<br/>对于最常报告、（≥5%）的药物不良反应，与安慰剂治疗组相比，本品治疗组为恶心、运动障碍、低血压、头晕、嗜睡、失眠、便秘、幻觉、头痛和疲劳。在剂量高于每日1.5mg时，嗜睡的发生率增加。与左旋多巴联合用药时更多见运动障碍。在治疗开始时可能发生低血压，特别是当本品剂量递增过快时。<br/>系统器官分类<br/>药物不良反应<br/>感染和侵袭<br/>偶见<br/>肺炎<br/>精神疾病<br/>常见<br/>梦异常、冲动控制障碍和强迫行为的症状、意识混乱、幻觉、失眠<br/>偶见<br/>暴食1、强迫性购物、妄想、摄食过量1、性欲亢进、 性欲障碍、偏执、病理性赌博、躁动<br/>神经系统疾病<br/>十分常见<br/>头晕、运动障碍、嗜睡<br/>常见<br/>头痛<br/>偶见<br/>健忘、痉挛、睡眠突然发作、晕厥<br/>眼部疾病<br/>常见<br/>视力损害包括复视、视力模糊和视力下降<br/>心脏疾病<br/>偶见<br/>心力衰竭1<br/>血管疾病<br/><br/>常见<br/>低血压<br/>呼吸系统，胸部和纵隔疾病<br/>偶见<br/>呼吸困难、打嗝<br/>胃肠道疾病<br/>十分常见<br/>恶心<br/>常见<br/>便秘、呕吐<br/>皮肤和皮下组织疾病<br/>偶见<br/>过敏、瘙痒、皮疹<br/>全身症状和给药部位状况<br/>常见<br/>疲劳、外周水肿<br/>其他<br/>常见<br/>体重下降包括食欲降低<br/>偶见<br/>体重增加<br/>1在产品上市后的信息中观察到该不良反应。有95%的确定性，该不良反应发生频率级别不超过偶见，甚至可能更低。由于在2762例帕金森症患者的临床试验数据库中并未观察到该不良反应，因此不太可能评估精确的发生频率。<br/>嗜睡<br/>常见嗜睡，偶见过度日间嗜睡和睡眠突然发作。<br/>性欲障碍<br/>偶见性欲障碍（增加或减少）。<br/>冲动控制障碍和强迫行为<br/>曾用多巴胺受体激动剂包括本品治疗的帕金森病患者，特别是在高剂量时，曾报告表现出病理性赌博，性欲增加和性欲亢进的迹象，通常当减少剂量或停药时可逆。<br/>在一项包括3090例帕金森病患者的横断面，回顾性筛选和病例对照研究中，在过去6个月，13.6%的所有接受多巴胺或非-多巴胺能药物治疗的患者有冲动控制障碍的症状。观察到的临床表现包括病理性赌博，强迫性购物，暴饮暴食和强迫性性行为（性欲亢进）。冲动控制障碍可能的独立危险因素包括：多巴胺能药物治疗和更高剂量的多巴胺能药物治疗，较年轻的年龄 （＜65岁），未婚和自我报告的赌博行为的家族史。<br/>心力衰竭<br/>根据临床试验和产品上市后的信息，使用普拉克索的患者报告有心力衰竭的不良反应。一项药物流行病学研究发现，与不使用普拉克索相比，普拉克索的使用与心力衰竭的风险增加相关（观察到危险比1.86；95%CI，1.21-2.85)。普拉克索与心力衰竭的因果关系尚未被证实。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '禁忌', '对本品活性成份或任何辅料过敏者。', '对本品活性成份或任何辅料过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '配伍禁忌', '血浆蛋白结合<br/>本品与血浆蛋白结合程度非常低（<20%），在男性体内几乎未见生物转化。因此，本品不可能与影响血浆蛋白结合的其它药物相互作用，也不可能通过生物转化清除。虽然本品与抗胆碱药物的相互作用尚未被研究，但由于抗胆碱药物主要是通过生物转化清除，相互作用的可能性有限。本品与司来吉兰和左旋多巴没有药代动力学的相互作用。<br/>活性成分肾脏清除途径的抑制剂/竞争者<br/>西咪替丁可以使本品的肾脏清除率降低约34%，可能是通过抑制肾小管阳离子分泌运输系统实现的。因此，活性成分肾脏清除途径的抑制剂，或通过这个途径清除的药品，如西咪替丁、金刚烷胺，以及美西律、齐多夫定、顺铂、奎宁和普鲁卡因胺可能会与本品有相互作用，导致本品清除率减少。当 这些药物与本品联合给药时，应考虑降低本品剂量。<br/>联合左旋多巴<br/>当本品与左旋多巴联合给药时，增加本品剂量时，建议减少左旋多巴剂量，而其它抗帕金森药的剂量保持不变。', '血浆蛋白结合<br/>本品与血浆蛋白结合程度非常低（<20%），在男性体内几乎未见生物转化。因此，本品不可能与影响血浆蛋白结合的其它药物相互作用，也不可能通过生物转化清除。虽然本品与抗胆碱药物的相互作用尚未被研究，但由于抗胆碱药物主要是通过生物转化清除，相互作用的可能性有限。本品与司来吉兰和左旋多巴没有药代动力学的相互作用。<br/>活性成分肾脏清除途径的抑制剂/竞争者<br/>西咪替丁可以使本品的肾脏清除率降低约34%，可能是通过抑制肾小管阳离子分泌运输系统实现的。因此，活性成分肾脏清除途径的抑制剂，或通过这个途径清除的药品，如西咪替丁、金刚烷胺，以及美西律、齐多夫定、顺铂、奎宁和普鲁卡因胺可能会与本品有相互作用，导致本品清除率减少。当 这些药物与本品联合给药时，应考虑降低本品剂量。<br/>联合左旋多巴<br/>当本品与左旋多巴联合给药时，增加本品剂量时，建议减少左旋多巴剂量，而其它抗帕金森药的剂量保持不变。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '注意事项', '日常活动中入睡<br/>曾报告接受本品治疗的患者在从事日常活动包括驾驶机动车时入睡，有时会导致意外事故。虽然这类患者多数报告服用本品时发生嗜睡，但是有些人认为，他们没有出现预兆如过度嗜睡，并相信他们在事件前是警觉的。部分这类事件在开始治疗后一年才被报告。在帕金森安慰剂对照试验中，观察到2% (387例患者中有8例）服用本品的患者出现突然入睡或嗜睡，而接受安慰剂的患者为1% (281例中有2例）。<br/>早期帕金森病患者，观察到36% (223例）服用本品中等剂量（3.0mg/天）患者出现嗜睡，而接受安慰剂的患者为15% (103例）。晚期帕金森病患者，观察到15% (164例）服用本品中等剂量（3.0mg/天）患者出现嗜睡，而接受安慰剂的患者为16% (178例）。许多临床专家认为在从事日常活动时入睡总是发生在一个预先存在的嗜睡背景下，虽然患者可能不会给出这样的病史。 因此处方者应不断重新评估患者的困倦或嗜睡情况，特别是开始治疗后发生了一些事件时。处方者也应知道患者可能不承认困倦或嗜睡，直到在特定的活动中被直接问到困倦或嗜睡。<br/>在本品开始治疗之前，患者应被告知可能会发生困倦，特别是询问可能增加本品风险的因素，如同时合用镇静药物，存在睡眠障碍和增加本品血浆水平的伴随药物（如西咪替丁，见[药物相互作用]）。如果患者发生显著的日间睡意或在需要主动参与的活动过程中（如谈话，吃饭等）发生入睡，通常应停止服用本品。如果决定继续服用，应建议患者不要开车，避免其他潜在的危险活动。虽热降低剂量可明显减少嗜睡程度，但是没有足够的信息证实剂量减少将消除日常活动时入睡的发生。<br/>症状性直立性低血压<br/>在临床研究和临床经验中，多巴胺受体激动剂似乎会损害血压的系统性调节，因而造成直立性低血压，尤其是在剂量增加的过程中。此外，帕金森病患者对直立刺激的应对能力似乎有障碍。基于这些原因，正在接受多巴胺受体激动剂治疗的帕金森病患者，通常需要密切监测直立性低血压的症状，特别是在剂量增加过程中，并且应该被告知该风险（见[注意事项]中患者的使用注意信息）。安慰剂对照试验中，观察到3%（387例患者中有10例）服用本品的患者出现症状性直立性低血压，而接受安慰剂的患者为1%（281例中有3例）。387例中有1例服用本品的患者，由于低血压停止治疗。<br/>冲动控制障碍/强迫行为<br/>在病例报道和横断面研究结果显示，当服用一种或多种药物包括本品，为增加多巴胺能效应和广泛用于治疗帕金森病，会出现病理性赌博，性欲增加，强迫性购物，暴饮暴食和其他强迫行为，患者不能控制这些强迫行为。有些病例，虽然不全是，当减少剂量或停药，强迫行为消失。由于患者不承认行为有异常，在服用本品出现新的或增强的病理性赌博，性欲增加，强迫性购物和其他强迫行为，处方者明确询问患者或其护理员是非常重要的。当患者服用本品出现这些强迫行为，处方者应考虑减少剂量或停药。（见[注意事项]中患者的使用注意信息）<br/>共计1056例帕金森病患者参与两组（本品与安慰剂对照组）持续33周研究.，每次患者都会被问到这些症状的发生率。服用本品治疗试验中387例患者有 14例（4%)观察到强迫行为，包括病理性赌博、性欲增加、有/无强迫性购物，盐酸普拉克索片治疗试验中388例有12例（3%)，安慰剂对照试验中281例有4例（1%)。<br/>幻觉<br/>在帕金森病的安慰剂对照试验中，观察到6% (387例患者中有25例）服用本品的患者出现幻觉（视觉或听觉或混合幻觉），而接受安慰剂的患者为2% (281例中有5例）。1% (387例中有5例）服用本品的患者因幻觉停药。<br/>年龄似乎增加了本品所致的幻觉风险。安慰剂对照试验中，观察到9% (162例中有15例）大于等于65岁患者服用本品的患者出现幻觉，而小于65岁患者 为4% (225例中有10例）。<br/>横纹肌溶解症<br/>在盐酸普拉克索片的临床研究中，曾发生一例49岁男性晚期帕金森病患者服用本品治疗出现横纹肌溶解症的罕见病例。患者因磷酸肌酸激酶（CPK)升高住院（10631IU/L)。停药后这些症状消退。<br/>如果出现不能解释的肌肉痛，压痛，或乏力，似横纹肌溶解症状，建议患者咨询医生。<br/>肾功能损伤<br/>本品是通过肾脏消除。轻度肾功能损伤患者（肌酐清除率高于50ml/min)无需降低日剂量。针对中度或重度肾功能损伤（肌酐清除率低于50ml/min), 或者血液透析患者，没有应用本品的研究。（见[用法用量]）<br/>运动障碍<br/>本品可能增强左旋多巴的多巴胺能药物不良反应，并可能造成或加剧已经存在的运动障碍。<br/>大白鼠的视网膜病理学<br/>在为期2年的致癌性研究中，观察到大白鼠的视网膜出现病变（感光细胞的退行性变和丢失）。虽然在治疗2年的有色大鼠中并未诊断出视网膜变性，与对照组相比，给予药物的大鼠视网膜外核层变薄更多。在对小白鼠、猴子和小型猪的视网膜评估中没有相似发现。尚不确定该结果对人的潜在意义，但不能对此忽视，因为这种广泛存在于脊椎动物中的机体结构破坏（即视盘退行性变）同样可能出现在人类。<br/>报告的有关多巴胺能药物治疗的事件<br/>虽然在本品的研究项目中，以下列举的事件可能尚未报告与本品的使用有关，但它们都与其他多巴胺能药物的使用有关。但是这些事件的预期发生率很低，即使本品以类似于其他多巴胺能药物的发生率出现这些不良事件，在迄今为止的研究中，以本品的暴露群体，还不足以发生任何一种不良事件的病例。<br/>撤药后急性高热和意识混乱<br/>虽然在临床研究项目中未报告与本品有关，但它是一种类似于神经阻滞剂恶性综合征（以体温升高，肌肉僵硬，意识状态改变和自主神经功能失调为特征）的症候群，无其他明显的病因，认为与快速的减量、撤药或抗帕金森治疗的变化有关。<br/>纤维化并发症<br/>一些接受麦角衍生物多巴胺能药物治疗的患者中，腹膜后纤维化、肺浸润、胸腔积液和胸膜增厚、心包炎、心脏瓣膜病已有报告。虽然停药时这些并发症可能会消退，但完全消退并不总是发生。<br/>虽然这些不良事件被认为与这些化合物的麦角类结构有关，其他非麦角类衍生的多巴胺受体激动剂是否会导致这些不良事件尚不明确。<br/>盐酸普拉克索片上市后，曾收到可能的纤维化并发症的报告，包括腹膜纤维化、胸膜纤维化和肺纤维化。虽然证据不足以确定普拉克索与这些纤维化并发症之间的因果关系，但普拉克索的作用不能被完全排除在外。<br/>黑色素瘤<br/>流行病学研究表明，帕金森病患者比普通人群发生黑色素瘤的风险要高（大约高2-6倍）。这种增加产生黑色素瘤的风险是由于帕金森病还是其他因素引起（如用于治疗帕金森病的药物），目前尚不清楚。<br/>因此，当使用本品治疗任何疾病时，建议患者和供应商应经常和定期监测黑素瘤的发生。理想情况下，应该由专科医生（如皮肤科医师）进行定期皮肤检查。<br/>患者的使用注意信息<br/>1.剂量指示<br/>患者应被告知只能按处方妄求服用本品。如果漏服，不建议下次服用双倍剂量。<br/>伴随或不伴随进食服用均可。如果患者出现恶心，建议伴随进食服用本品可减少恶心的发生。<br/>用水吞服，不能咀嚼、掰开或压碎本品。（见[用法用量]）<br/>盐酸普拉克索片和盐酸普拉克索缓释片都具有活性成分普拉克索。请确保患者不同时服用盐酸普拉克索片和盐酸普拉克索缓释片。<br/>2.镇静作用<br/>患者应该注意与本品有关的潜在的镇静作用，包括嗜睡和在从事日常活动中可能入睡。嗜睡是一种具有潜在严重后果的常见不良事件，患者不应开车或从事其他有潜在危险的活动，直到他们获得充分的关于本品的使用经验，以了解它是否会对他们的精神和/或运动能力有不利影响。建议患者在治疗期间的任何时间，如果出现嗜睡增加或在日常生活（例如，看电视，乘车等）中入睡发作，不应开车或参与有潜在危险的活动，应当咨询医生的建议。由于可能的累加效应，建议当患者正在服用其他镇静药物或饮酒及服用能增加本品血浆水平的伴随药物（如西咪替丁）时，应谨慎联合服用本品。<br/>3.冲动控制障碍和强迫行为<br/>患者和他们的护理员应警惕服用本品后发生如下行为的可能性：强迫性购物、病理性赌博、性欲增加、暴饮暴食和/或者其他强迫行为，患者不能控制这些强迫行为。<br/>4.幻觉<br/>患者应被告知可能会出现幻觉，并且老年帕金森病患者比年轻帕金森病患者的风险更高。<br/>5.体位性（直立性）低血压<br/>患者可能出现体位性（直立性）低血压，可伴头晕、恶心、昏厥或黑朦，及有时出汗或无症状。初始治疗期间低血压可能发生得更加频繁。因此，应告诫患者在坐位或卧位后不要迅速站立，尤其是当一直处于这种状态和在本品治疗开始时（见[注意事项]）。<br/>6.妊娠<br/>由于在试验动物中尚未完全确定普拉克索的致畸可能，并且由于人类使用的经验有限，如果治疗期间怀孕或计划怀孕，患者应告知医生。<br/>7.哺乳妇女<br/>由于普拉克索可能会经乳汁分泌，如果患者计划哺乳或正在哺乳婴儿，应告知医生。<br/>实验室检测<br/>在本品的研发期间，常规实验室检查没有发现系统性异常。因此，不能提供专门的指南指导日常的监测；从业者在护理时有责任确定如何最好地监测患者。<br/>对驾驶和操作机器能力的影响<br/>应告知患者可能发生幻觉并且会影响驾驶的能力。<br/>患者应该提防使用本品时会出现潜在的镇静作用，包括嗜睡以及在日常生活中突然的睡眠发作。由于嗜睡是常见的不良事件，并且有引起严重后果的潜在性，因此患者应当避免驾驶车辆或操作机器，直至有足够的使用经验判断药物是否会影响自己的精神状态和/或运动能力。如果在治疗期间患者的嗜睡程度或突然睡眠的发生频度增加，则患者不应该驾驶车辆或参加有潜在危险性的活动，并应当咨询医生的建议。', '日常活动中入睡<br/>曾报告接受本品治疗的患者在从事日常活动包括驾驶机动车时入睡，有时会导致意外事故。虽然这类患者多数报告服用本品时发生嗜睡，但是有些人认为，他们没有出现预兆如过度嗜睡，并相信他们在事件前是警觉的。部分这类事件在开始治疗后一年才被报告。在帕金森安慰剂对照试验中，观察到2% (387例患者中有8例）服用本品的患者出现突然入睡或嗜睡，而接受安慰剂的患者为1% (281例中有2例）。<br/>早期帕金森病患者，观察到36% (223例）服用本品中等剂量（3.0mg/天）患者出现嗜睡，而接受安慰剂的患者为15% (103例）。晚期帕金森病患者，观察到15% (164例）服用本品中等剂量（3.0mg/天）患者出现嗜睡，而接受安慰剂的患者为16% (178例）。许多临床专家认为在从事日常活动时入睡总是发生在一个预先存在的嗜睡背景下，虽然患者可能不会给出这样的病史。 因此处方者应不断重新评估患者的困倦或嗜睡情况，特别是开始治疗后发生了一些事件时。处方者也应知道患者可能不承认困倦或嗜睡，直到在特定的活动中被直接问到困倦或嗜睡。<br/>在本品开始治疗之前，患者应被告知可能会发生困倦，特别是询问可能增加本品风险的因素，如同时合用镇静药物，存在睡眠障碍和增加本品血浆水平的伴随药物（如西咪替丁，见[药物相互作用]）。如果患者发生显著的日间睡意或在需要主动参与的活动过程中（如谈话，吃饭等）发生入睡，通常应停止服用本品。如果决定继续服用，应建议患者不要开车，避免其他潜在的危险活动。虽热降低剂量可明显减少嗜睡程度，但是没有足够的信息证实剂量减少将消除日常活动时入睡的发生。<br/>症状性直立性低血压<br/>在临床研究和临床经验中，多巴胺受体激动剂似乎会损害血压的系统性调节，因而造成直立性低血压，尤其是在剂量增加的过程中。此外，帕金森病患者对直立刺激的应对能力似乎有障碍。基于这些原因，正在接受多巴胺受体激动剂治疗的帕金森病患者，通常需要密切监测直立性低血压的症状，特别是在剂量增加过程中，并且应该被告知该风险（见[注意事项]中患者的使用注意信息）。安慰剂对照试验中，观察到3%（387例患者中有10例）服用本品的患者出现症状性直立性低血压，而接受安慰剂的患者为1%（281例中有3例）。387例中有1例服用本品的患者，由于低血压停止治疗。<br/>冲动控制障碍/强迫行为<br/>在病例报道和横断面研究结果显示，当服用一种或多种药物包括本品，为增加多巴胺能效应和广泛用于治疗帕金森病，会出现病理性赌博，性欲增加，强迫性购物，暴饮暴食和其他强迫行为，患者不能控制这些强迫行为。有些病例，虽然不全是，当减少剂量或停药，强迫行为消失。由于患者不承认行为有异常，在服用本品出现新的或增强的病理性赌博，性欲增加，强迫性购物和其他强迫行为，处方者明确询问患者或其护理员是非常重要的。当患者服用本品出现这些强迫行为，处方者应考虑减少剂量或停药。（见[注意事项]中患者的使用注意信息）<br/>共计1056例帕金森病患者参与两组（本品与安慰剂对照组）持续33周研究.，每次患者都会被问到这些症状的发生率。服用本品治疗试验中387例患者有 14例（4%)观察到强迫行为，包括病理性赌博、性欲增加、有/无强迫性购物，盐酸普拉克索片治疗试验中388例有12例（3%)，安慰剂对照试验中281例有4例（1%)。<br/>幻觉<br/>在帕金森病的安慰剂对照试验中，观察到6% (387例患者中有25例）服用本品的患者出现幻觉（视觉或听觉或混合幻觉），而接受安慰剂的患者为2% (281例中有5例）。1% (387例中有5例）服用本品的患者因幻觉停药。<br/>年龄似乎增加了本品所致的幻觉风险。安慰剂对照试验中，观察到9% (162例中有15例）大于等于65岁患者服用本品的患者出现幻觉，而小于65岁患者 为4% (225例中有10例）。<br/>横纹肌溶解症<br/>在盐酸普拉克索片的临床研究中，曾发生一例49岁男性晚期帕金森病患者服用本品治疗出现横纹肌溶解症的罕见病例。患者因磷酸肌酸激酶（CPK)升高住院（10631IU/L)。停药后这些症状消退。<br/>如果出现不能解释的肌肉痛，压痛，或乏力，似横纹肌溶解症状，建议患者咨询医生。<br/>肾功能损伤<br/>本品是通过肾脏消除。轻度肾功能损伤患者（肌酐清除率高于50ml/min)无需降低日剂量。针对中度或重度肾功能损伤（肌酐清除率低于50ml/min), 或者血液透析患者，没有应用本品的研究。（见[用法用量]）<br/>运动障碍<br/>本品可能增强左旋多巴的多巴胺能药物不良反应，并可能造成或加剧已经存在的运动障碍。<br/>大白鼠的视网膜病理学<br/>在为期2年的致癌性研究中，观察到大白鼠的视网膜出现病变（感光细胞的退行性变和丢失）。虽然在治疗2年的有色大鼠中并未诊断出视网膜变性，与对照组相比，给予药物的大鼠视网膜外核层变薄更多。在对小白鼠、猴子和小型猪的视网膜评估中没有相似发现。尚不确定该结果对人的潜在意义，但不能对此忽视，因为这种广泛存在于脊椎动物中的机体结构破坏（即视盘退行性变）同样可能出现在人类。<br/>报告的有关多巴胺能药物治疗的事件<br/>虽然在本品的研究项目中，以下列举的事件可能尚未报告与本品的使用有关，但它们都与其他多巴胺能药物的使用有关。但是这些事件的预期发生率很低，即使本品以类似于其他多巴胺能药物的发生率出现这些不良事件，在迄今为止的研究中，以本品的暴露群体，还不足以发生任何一种不良事件的病例。<br/>撤药后急性高热和意识混乱<br/>虽然在临床研究项目中未报告与本品有关，但它是一种类似于神经阻滞剂恶性综合征（以体温升高，肌肉僵硬，意识状态改变和自主神经功能失调为特征）的症候群，无其他明显的病因，认为与快速的减量、撤药或抗帕金森治疗的变化有关。<br/>纤维化并发症<br/>一些接受麦角衍生物多巴胺能药物治疗的患者中，腹膜后纤维化、肺浸润、胸腔积液和胸膜增厚、心包炎、心脏瓣膜病已有报告。虽然停药时这些并发症可能会消退，但完全消退并不总是发生。<br/>虽然这些不良事件被认为与这些化合物的麦角类结构有关，其他非麦角类衍生的多巴胺受体激动剂是否会导致这些不良事件尚不明确。<br/>盐酸普拉克索片上市后，曾收到可能的纤维化并发症的报告，包括腹膜纤维化、胸膜纤维化和肺纤维化。虽然证据不足以确定普拉克索与这些纤维化并发症之间的因果关系，但普拉克索的作用不能被完全排除在外。<br/>黑色素瘤<br/>流行病学研究表明，帕金森病患者比普通人群发生黑色素瘤的风险要高（大约高2-6倍）。这种增加产生黑色素瘤的风险是由于帕金森病还是其他因素引起（如用于治疗帕金森病的药物），目前尚不清楚。<br/>因此，当使用本品治疗任何疾病时，建议患者和供应商应经常和定期监测黑素瘤的发生。理想情况下，应该由专科医生（如皮肤科医师）进行定期皮肤检查。<br/>患者的使用注意信息<br/>1.剂量指示<br/>患者应被告知只能按处方妄求服用本品。如果漏服，不建议下次服用双倍剂量。<br/>伴随或不伴随进食服用均可。如果患者出现恶心，建议伴随进食服用本品可减少恶心的发生。<br/>用水吞服，不能咀嚼、掰开或压碎本品。（见[用法用量]）<br/>盐酸普拉克索片和盐酸普拉克索缓释片都具有活性成分普拉克索。请确保患者不同时服用盐酸普拉克索片和盐酸普拉克索缓释片。<br/>2.镇静作用<br/>患者应该注意与本品有关的潜在的镇静作用，包括嗜睡和在从事日常活动中可能入睡。嗜睡是一种具有潜在严重后果的常见不良事件，患者不应开车或从事其他有潜在危险的活动，直到他们获得充分的关于本品的使用经验，以了解它是否会对他们的精神和/或运动能力有不利影响。建议患者在治疗期间的任何时间，如果出现嗜睡增加或在日常生活（例如，看电视，乘车等）中入睡发作，不应开车或参与有潜在危险的活动，应当咨询医生的建议。由于可能的累加效应，建议当患者正在服用其他镇静药物或饮酒及服用能增加本品血浆水平的伴随药物（如西咪替丁）时，应谨慎联合服用本品。<br/>3.冲动控制障碍和强迫行为<br/>患者和他们的护理员应警惕服用本品后发生如下行为的可能性：强迫性购物、病理性赌博、性欲增加、暴饮暴食和/或者其他强迫行为，患者不能控制这些强迫行为。<br/>4.幻觉<br/>患者应被告知可能会出现幻觉，并且老年帕金森病患者比年轻帕金森病患者的风险更高。<br/>5.体位性（直立性）低血压<br/>患者可能出现体位性（直立性）低血压，可伴头晕、恶心、昏厥或黑朦，及有时出汗或无症状。初始治疗期间低血压可能发生得更加频繁。因此，应告诫患者在坐位或卧位后不要迅速站立，尤其是当一直处于这种状态和在本品治疗开始时（见[注意事项]）。<br/>6.妊娠<br/>由于在试验动物中尚未完全确定普拉克索的致畸可能，并且由于人类使用的经验有限，如果治疗期间怀孕或计划怀孕，患者应告知医生。<br/>7.哺乳妇女<br/>由于普拉克索可能会经乳汁分泌，如果患者计划哺乳或正在哺乳婴儿，应告知医生。<br/>实验室检测<br/>在本品的研发期间，常规实验室检查没有发现系统性异常。因此，不能提供专门的指南指导日常的监测；从业者在护理时有责任确定如何最好地监测患者。<br/>对驾驶和操作机器能力的影响<br/>应告知患者可能发生幻觉并且会影响驾驶的能力。<br/>患者应该提防使用本品时会出现潜在的镇静作用，包括嗜睡以及在日常生活中突然的睡眠发作。由于嗜睡是常见的不良事件，并且有引起严重后果的潜在性，因此患者应当避免驾驶车辆或操作机器，直至有足够的使用经验判断药物是否会影响自己的精神状态和/或运动能力。如果在治疗期间患者的嗜睡程度或突然睡眠的发生频度增加，则患者不应该驾驶车辆或参加有潜在危险性的活动，并应当咨询医生的建议。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '妊娠及哺乳期妇女用药', '尚未研究本品对人类妊娠期和哺乳期的影响。本品对大鼠和家兔没有致畸作用，但在母体毒性剂量下对大鼠具有胚胎毒性。妊娠期禁用本品，除非确实必要，只有当潜在益处大于对胎儿的潜在风险时，才可以使用。<br/>由于本品治疗抑制人体内催乳素分泌，因此具有抑制泌乳作用。尚未研究本品是否分泌到女性乳汁。在大鼠乳汁中活性物质相关的放射性浓度高于血浆中的浓度。<br/>由于缺乏人类数据，哺乳期间不应使用本品。但是如果不可避免使用本品，应该停止哺乳。<br/>尚未研究本品对人类生殖的影响。如同预期的一样，作为多巴胺受体激动剂，在动物试验中本品影响动情周期和降低雌性动物的生殖力。但是这些研究并未显示本品对雄性动物生殖力有直接或间接的损害作用。', '尚未研究本品对人类妊娠期和哺乳期的影响。本品对大鼠和家兔没有致畸作用，但在母体毒性剂量下对大鼠具有胚胎毒性。妊娠期禁用本品，除非确实必要，只有当潜在益处大于对胎儿的潜在风险时，才可以使用。<br/>由于本品治疗抑制人体内催乳素分泌，因此具有抑制泌乳作用。尚未研究本品是否分泌到女性乳汁。在大鼠乳汁中活性物质相关的放射性浓度高于血浆中的浓度。<br/>由于缺乏人类数据，哺乳期间不应使用本品。但是如果不可避免使用本品，应该停止哺乳。<br/>尚未研究本品对人类生殖的影响。如同预期的一样，作为多巴胺受体激动剂，在动物试验中本品影响动情周期和降低雌性动物的生殖力。但是这些研究并未显示本品对雄性动物生殖力有直接或间接的损害作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '儿童用药', '由于缺少安全性和有效性数据，不建议在儿童和18岁以下青少年中使用本品。本品在患有帕金森病的儿科人群中没有相关应用。', '由于缺少安全性和有效性数据，不建议在儿童和18岁以下青少年中使用本品。本品在患有帕金森病的儿科人群中没有相关应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '老年人用药', '大于65岁的受试者与年轻的受试者相比，口服本品的总清除率大约低30%, 因为其肾清除率下降是由于肾功能与年龄增长相关的减退。这导致消除半衰期大约从8.5小时增加到12小时。安慰剂对照试验中，259例早期帕金森病患者，大于等于65岁占47%。老年患者服用本品后，较普遍出现幻觉，大于等于65岁患者发生率为13%，小于65岁患者为2%。', '大于65岁的受试者与年轻的受试者相比，口服本品的总清除率大约低30%, 因为其肾清除率下降是由于肾功能与年龄增长相关的减退。这导致消除半衰期大约从8.5小时增加到12小时。安慰剂对照试验中，259例早期帕金森病患者，大于等于65岁占47%。老年患者服用本品后，较普遍出现幻觉，大于等于65岁患者发生率为13%，小于65岁患者为2%。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '主要成份', '当归、延胡索（醋制）、赤芍、稀签草、伸筋草、千年健、威灵仙、乳香（制）；辅料：药用乙醇、医用胶布。', '当归、延胡索（醋制）、赤芍、稀签草、伸筋草、千年健、威灵仙、乳香（制）；辅料：药用乙醇、医用胶布。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '适应症', '活血通络，祛风止痛。用于颈椎病，肩周炎，网球肘，腰椎间盘突出症及腰肌劳损等引起的腰痛。', '活血通络，祛风止痛。用于颈椎病，肩周炎，网球肘，腰椎间盘突出症及腰肌劳损等引起的腰痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '用法用量', '外用，两天贴敷一次，每次10～14小时。（贴敷方法详见后图）', '外用，两天贴敷一次，每次10～14小时。（贴敷方法详见后图）', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '不良反应', '个别患者用药后出现红斑、丘疹、瘙痒、水泡及皮肤过敏性增厚现象，应立即停用。', '个别患者用药后出现红斑、丘疹、瘙痒、水泡及皮肤过敏性增厚现象，应立即停用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '禁忌', '幼儿、孕妇禁用。', '幼儿、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.开始用药两小时内贴敷处避免挤压并尽量减少活动，以免药液外流。一般睡前贴敷为佳。<br/>6.用药后若出现皮肤红斑、丘疹、瘙痒或其它不适等过敏反应时应停用，症状严重者应去医院就诊。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃处禁用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.开始用药两小时内贴敷处避免挤压并尽量减少活动，以免药液外流。一般睡前贴敷为佳。<br/>6.用药后若出现皮肤红斑、丘疹、瘙痒或其它不适等过敏反应时应停用，症状严重者应去医院就诊。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '主要成份', '本品主要成份为环索奈德。<br/>化学名称：（11β，16α)16，17-[[(R)-环己基亚甲基]双(氧)]-11-羟基-21-(2-甲基-1-羰基丙氧基)孕甾-1，4-二烯-3,20-二酮。 <br/>化学结构式：<br/>分子式：C32H44O7<br/>分子量：540.69', '本品主要成份为环索奈德。<br/>化学名称：（11β，16α)16，17-[[(R)-环己基亚甲基]双(氧)]-11-羟基-21-(2-甲基-1-羰基丙氧基)孕甾-1，4-二烯-3,20-二酮。 <br/>化学结构式：<br/>分子式：C32H44O7<br/>分子量：540.69', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '适应症', '作为一种预防性治疗措施用于12岁以上哮喘患者的维持治疗。', '作为一种预防性治疗措施用于12岁以上哮喘患者的维持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '用法用量', '只用于口腔吸入。<br/>推荐起始剂量为一天200μg，该剂量也就是最大剂量。对有些患者，其有效维持剂量可以减少到100μg。<br/>虽然早上使用环索奈德是有效的，但最好还是在傍晚使用。具体是在早上使用还是傍晚使用请遵医嘱。<br/>在使用了环索奈德后24小时内症状会有所改善。一旦症状被控制，环索奈德的剂量就应根据患者实际情况给予，减少到最适哮喘控制的最小剂量。 <br/>使用指导<br/>需要指导患者正确的使用吸入器。<br/><br/>1）轻轻挤压盖边，打开接口管的盖子；（图一）<br/>2）将接口管放入口中，嘴唇含住接口管，迅速深吸气，在吸气同时，压下吸入器的上部，在药液喷入后应立即将吸入器移出口腔；（图二）<br/>3）屏住呼吸10秒钟，或者直到能屏住呼吸的时间，最后，缓慢呼气并盖上盖子。（图三）<br/>如果吸入器是新的或者超过一周未使用，在使用时弃去前3喷。本药为气雾剂，在使用前无需振荡。应指导患者将盖子打开，将接口管放入口中，嘴唇含住接口管，迅速深吸气，在吸气同时，压下吸入器的上部，在药液喷入后应即将吸入器移出口腔，并屏住呼吸10秒钟，或者直到能屏住呼吸的时间，最后，缓慢呼气 并盖上盖子。在使用过程中，患者不能将气体呼入吸入器中。<br/>每周都要用干布擦拭接口管。禁止清洗吸入器或者把吸入器放入水中。', '只用于口腔吸入。<br/>推荐起始剂量为一天200μg，该剂量也就是最大剂量。对有些患者，其有效维持剂量可以减少到100μg。<br/>虽然早上使用环索奈德是有效的，但最好还是在傍晚使用。具体是在早上使用还是傍晚使用请遵医嘱。<br/>在使用了环索奈德后24小时内症状会有所改善。一旦症状被控制，环索奈德的剂量就应根据患者实际情况给予，减少到最适哮喘控制的最小剂量。 <br/>使用指导<br/>需要指导患者正确的使用吸入器。<br/><br/>1）轻轻挤压盖边，打开接口管的盖子；（图一）<br/>2）将接口管放入口中，嘴唇含住接口管，迅速深吸气，在吸气同时，压下吸入器的上部，在药液喷入后应立即将吸入器移出口腔；（图二）<br/>3）屏住呼吸10秒钟，或者直到能屏住呼吸的时间，最后，缓慢呼气并盖上盖子。（图三）<br/>如果吸入器是新的或者超过一周未使用，在使用时弃去前3喷。本药为气雾剂，在使用前无需振荡。应指导患者将盖子打开，将接口管放入口中，嘴唇含住接口管，迅速深吸气，在吸气同时，压下吸入器的上部，在药液喷入后应即将吸入器移出口腔，并屏住呼吸10秒钟，或者直到能屏住呼吸的时间，最后，缓慢呼气 并盖上盖子。在使用过程中，患者不能将气体呼入吸入器中。<br/>每周都要用干布擦拭接口管。禁止清洗吸入器或者把吸入器放入水中。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '不良反应', '据国外文献报道：<br/>a）在每天给予80-1280μg的环索奈德的临床试验中，大约有4%的患者出现不良反应。在多数情况下，它们是轻度的而不需要中断环索奈德的治疗。<br/>b）常见反应(1%-10%):支气管痉挛(1.0%)<br/>罕见反应(0.1%-1%）：撕哑(0.9%)<br/>用药部位反应如灼痛，炎症和刺激(0.6%)<br/>食欲差(0.4%)<br/>应用部位干燥(0.3%)<br/>皮疹和湿疼(0.3%)<br/><br/>吸入后破嗽(0.3%）<br/>c）支气管痉挛有可能在给药后立即发生，是所有的吸入性药物不希望发生的急性反应，它可能与药物，赋形剂或者在计量吸入器中的冷气有关。在多数情况下， 是轻度的，不需要停用环索奈德。<br/>d）可能发生吸入性糖皮质激素的全身反应，特别是在长期高剂量使用的情况下（见[注意事项]慎用）。', '据国外文献报道：<br/>a）在每天给予80-1280μg的环索奈德的临床试验中，大约有4%的患者出现不良反应。在多数情况下，它们是轻度的而不需要中断环索奈德的治疗。<br/>b）常见反应(1%-10%):支气管痉挛(1.0%)<br/>罕见反应(0.1%-1%）：撕哑(0.9%)<br/>用药部位反应如灼痛，炎症和刺激(0.6%)<br/>食欲差(0.4%)<br/>应用部位干燥(0.3%)<br/>皮疹和湿疼(0.3%)<br/><br/>吸入后破嗽(0.3%）<br/>c）支气管痉挛有可能在给药后立即发生，是所有的吸入性药物不希望发生的急性反应，它可能与药物，赋形剂或者在计量吸入器中的冷气有关。在多数情况下， 是轻度的，不需要停用环索奈德。<br/>d）可能发生吸入性糖皮质激素的全身反应，特别是在长期高剂量使用的情况下（见[注意事项]慎用）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '药物过量', '急性：<br/>健康志愿者一次吸入2880mg环索奈德能很好的耐受。<br/>过量吸入环索奈德发生急性中毒可能性很低。在过量吸入环索奈德后，无需特别的处理措施。<br/>慢性：<br/>长期服用1280mg环索奈德，未发现有肾上腺皮质抑制的临床表现。尽管如此，在长期服用高于推荐剂量的环索奈德后，肾上腺皮质功能会在一定程度上受到抑制，故需监测肾上腺皮质功能情况。', '急性：<br/>健康志愿者一次吸入2880mg环索奈德能很好的耐受。<br/>过量吸入环索奈德发生急性中毒可能性很低。在过量吸入环索奈德后，无需特别的处理措施。<br/>慢性：<br/>长期服用1280mg环索奈德，未发现有肾上腺皮质抑制的临床表现。尽管如此，在长期服用高于推荐剂量的环索奈德后，肾上腺皮质功能会在一定程度上受到抑制，故需监测肾上腺皮质功能情况。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '禁忌', '对本品任一成份过敏者禁用本品。', '对本品任一成份过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '配伍禁忌', '环索奈德及其代谢物去异丁酰基环索奈德（des-CIC)，活性代谢物的血浆水平很低，在临床上与其他药物的相互作用比较少见。然而，与细胞色素酶P450 3A4系统的强抑制剂（如酮康唑和蛋白酶抑制剂利托那韦）共用时则需谨慎，因为它们可以增加环索奈德/代谢物去异丁酰基环索奈德（des-CIC)的血浆水平。某 一有关环索奈德和CYP 3A4底物（红霉素）的药物相互作用的试验表明，这二种药物无相互作用。', '环索奈德及其代谢物去异丁酰基环索奈德（des-CIC)，活性代谢物的血浆水平很低，在临床上与其他药物的相互作用比较少见。然而，与细胞色素酶P450 3A4系统的强抑制剂（如酮康唑和蛋白酶抑制剂利托那韦）共用时则需谨慎，因为它们可以增加环索奈德/代谢物去异丁酰基环索奈德（des-CIC)的血浆水平。某 一有关环索奈德和CYP 3A4底物（红霉素）的药物相互作用的试验表明，这二种药物无相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '注意事项', '运动员慎用。<br/>有活动性肺结核，真菌或者病毒感染者要小心使用环索奈德。<br/>哮喘持续状态或者哮喘急性发作期的患者不能使用环索奈德。<br/>建议需要吸入短效支气管扩张剂的哮喘急性发作患者使用相应的急救药物，不要使用环索奈德。<br/>重度哮喘患者需要经常评估哮喘控制效果包括肺功能试验。如果患者发现短效支气管扩张剂对症状的控制减弱或者需要比平常更大的剂量时，则应采取医疗监护。在这种情况下，需要重新评估患者病情并考虑增加抗炎治疗（比如使用更?剂量的环索奈德或者使用口服糖皮质激素）。严重的哮喘加重就按常规进行治疗。<br/>可能会发生吸入性糖皮质激素的全身反应，特别是在?剂量长时间给药的情况下更易发生。这些反应的发生率要小于口服糖皮质激素。可能的全身反应包括肾上腺皮质抑制，儿童和青少年发育迟缓，骨矿物质流失，白内障和青光眼。因此，找到最适控制哮喘症状的最小吸入性糖皮质激素剂量显得尤其重要。<br/>从口服糖皮质激素改为吸入性环索奈德时，在一定的时间内仍要注意肾上腺皮质抑制的发生。<br/>对本品治疗无反应或者哮喘十分严重，应增加吸入环索奈德的剂量；如果有必要，应给予全身性糖皮质激素药物和/或感染时加用抗生素。<br/>对于从口服糖皮质激素治疗转用环索奈德的患者：<br/>长期高剂量使用全身性糖皮质激素治疗的患者，应谨慎降低全身性糖皮质激素的剂量。在口服糖皮质激素与环索奈德共用大约一周后，可逐渐停用全身性糖皮 质激素药物，每周全身性糖皮质激素如氢化泼尼松日剂量减少量为1毫克，其他全身性糖皮质激素的日剂量减少量应换算为等同于氢化泼尼松日剂量减少量1毫克的剂量。对于每天氢化泼尼松剂量在10毫克以上的患者，对于隔周大剂量降低剂量时应十分小心。<br/>在全身性糖皮质激素停药期间，一些患者仍会感到不适，在监测患者肾上腺功能未出现衰竭症状的前提下，应鼓励患者坚持使用环索奈德，并继续停用全身性糖皮 质激素。<br/>肾上腺功能仍受损的患者从口服糖皮质激素转用环索奈德，在患者出现哮喘恶化、肺部感染、严重并发症、手术和外伤等症状时，应慎重决定是否应及时使用全身性糖皮质激素。<br/>用吸入法取代全身性糖皮质激素治疗，有时可能出现过敏性鼻炎和湿疹等过敏反应，应用抗组胺药和/或包括外用糖皮质激素在内的外用制剂予以治疗。<br/>用吸入环索奈德治疗期间不能突然停止用药。<br/>吸入环索奈德有时可能出现带有急性喘鸣或者其他支气管收缩症状的支气管痉挛，应吸入短效支气管扩张剂进行治疗，通常能迅速缓解支气管痉挛症状。经过认真权衡，只有当预期益处大于可能风险时，患者才能继续使用环索奈德。<br/>应定期检嘶颊叩奈入方法，确保患者能将药物吸入肺部。', '运动员慎用。<br/>有活动性肺结核，真菌或者病毒感染者要小心使用环索奈德。<br/>哮喘持续状态或者哮喘急性发作期的患者不能使用环索奈德。<br/>建议需要吸入短效支气管扩张剂的哮喘急性发作患者使用相应的急救药物，不要使用环索奈德。<br/>重度哮喘患者需要经常评估哮喘控制效果包括肺功能试验。如果患者发现短效支气管扩张剂对症状的控制减弱或者需要比平常更大的剂量时，则应采取医疗监护。在这种情况下，需要重新评估患者病情并考虑增加抗炎治疗（比如使用更?剂量的环索奈德或者使用口服糖皮质激素）。严重的哮喘加重就按常规进行治疗。<br/>可能会发生吸入性糖皮质激素的全身反应，特别是在?剂量长时间给药的情况下更易发生。这些反应的发生率要小于口服糖皮质激素。可能的全身反应包括肾上腺皮质抑制，儿童和青少年发育迟缓，骨矿物质流失，白内障和青光眼。因此，找到最适控制哮喘症状的最小吸入性糖皮质激素剂量显得尤其重要。<br/>从口服糖皮质激素改为吸入性环索奈德时，在一定的时间内仍要注意肾上腺皮质抑制的发生。<br/>对本品治疗无反应或者哮喘十分严重，应增加吸入环索奈德的剂量；如果有必要，应给予全身性糖皮质激素药物和/或感染时加用抗生素。<br/>对于从口服糖皮质激素治疗转用环索奈德的患者：<br/>长期高剂量使用全身性糖皮质激素治疗的患者，应谨慎降低全身性糖皮质激素的剂量。在口服糖皮质激素与环索奈德共用大约一周后，可逐渐停用全身性糖皮 质激素药物，每周全身性糖皮质激素如氢化泼尼松日剂量减少量为1毫克，其他全身性糖皮质激素的日剂量减少量应换算为等同于氢化泼尼松日剂量减少量1毫克的剂量。对于每天氢化泼尼松剂量在10毫克以上的患者，对于隔周大剂量降低剂量时应十分小心。<br/>在全身性糖皮质激素停药期间，一些患者仍会感到不适，在监测患者肾上腺功能未出现衰竭症状的前提下，应鼓励患者坚持使用环索奈德，并继续停用全身性糖皮 质激素。<br/>肾上腺功能仍受损的患者从口服糖皮质激素转用环索奈德，在患者出现哮喘恶化、肺部感染、严重并发症、手术和外伤等症状时，应慎重决定是否应及时使用全身性糖皮质激素。<br/>用吸入法取代全身性糖皮质激素治疗，有时可能出现过敏性鼻炎和湿疹等过敏反应，应用抗组胺药和/或包括外用糖皮质激素在内的外用制剂予以治疗。<br/>用吸入环索奈德治疗期间不能突然停止用药。<br/>吸入环索奈德有时可能出现带有急性喘鸣或者其他支气管收缩症状的支气管痉挛，应吸入短效支气管扩张剂进行治疗，通常能迅速缓解支气管痉挛症状。经过认真权衡，只有当预期益处大于可能风险时，患者才能继续使用环索奈德。<br/>应定期检嘶颊叩奈入方法，确保患者能将药物吸入肺部。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '妊娠及哺乳期妇女用药', '在孕妇中未做充分和有良好对照的试验。但是，在吸入情况下，孕妇的的血浆环索奈德水平很低，胎儿暴露量基本可以被忽略，而且本品生殖毒性很低。如其他的吸入性糖皮质激素一样，妊娠或者哺乳期不应使用环索奈德，除非在综合考虑母亲、胎儿或者婴儿的使用利大于弊的情况下才可以使用。', '在孕妇中未做充分和有良好对照的试验。但是，在吸入情况下，孕妇的的血浆环索奈德水平很低，胎儿暴露量基本可以被忽略，而且本品生殖毒性很低。如其他的吸入性糖皮质激素一样，妊娠或者哺乳期不应使用环索奈德，除非在综合考虑母亲、胎儿或者婴儿的使用利大于弊的情况下才可以使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '儿童用药', '环索奈德治疗12岁以下儿童的安全性和有效性尚不明确。', '环索奈德治疗12岁以下儿童的安全性和有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '老年人用药', '从肝、肾功能不全者、老年人中获得的药代动力学数据分析，在这些人群中没必要改变给药剂量。', '从肝、肾功能不全者、老年人中获得的药代动力学数据分析，在这些人群中没必要改变给药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '药理作用', '<p>\r\n    药理作用<br/>环索奈德是一非卤化的吸入型类固醇前体，它在肺部被细胞内酯酶分解成活性成分去异丁酰基环索奈德（des-CIC)，然后与糖皮质激素受体（GR)结合发挥抗炎作用。des-CIC与GR的亲和力比其母体化合物强120倍，比地塞米松强12倍。<br/>毒理研究<br/>遗传毒性<br/>环索奈德在Ames试验、正向基因突变试验、人淋巴细胞染色体畸变试验、体外微核试验均为阴性，小鼠微核试验阳性。上述试验中的平行对照地塞米松也出现类似结果。<br/>生殖毒性<br/>雄性和雌性大鼠经口给予环索奈德剂量高达900μg/kg/日时未见对生育力的损害。以μg/m<sup>2/</sup>日计算，该剂量约相当于每日最大吸入剂量的10倍。<br/>大鼠经口给予环索奈德900μg/kg/日（以μg/m2/日计算，约相当于人每日最大吸入剂量的10倍），未见畸形或其他对胚胎的影响。家兔皮下注射给予环索奈德5μg/kg/日（以μg/m2/日计算，小于人每日最大吸入剂量）或更高剂量时可见胚胎毒性，包括胎仔丢失、胎仔重量下降、腭裂、骨化不完全等骨骼异常以及对皮肤的影响，当剂量为1μg/kg/日时（以μg/m2/日计算，小于人每日最大吸入剂量）未见毒性。<br/>致癌性<br/>在104周小鼠致癌试验中经口给予环索奈德剂量达900μg/kg/天（以μg/m2/日计算，约相当于人每日最大吸入剂量的6倍），大鼠104周致癌性试验中吸入给予环索奈德剂量达193μg/kg/天（以μg/m2/日计算，约相当于人每日最大吸入剂量的2倍），未见肿瘤发生率增加。\r\n</p>', '药理作用<br/>环索奈德是一非卤化的吸入型类固醇前体，它在肺部被细胞内酯酶分解成活性成分去异丁酰基环索奈德（des-CIC)，然后与糖皮质激素受体（GR)结合发挥抗炎作用。des-CIC与GR的亲和力比其母体化合物强120倍，比地塞米松强12倍。<br/>毒理研究<br/>遗传毒性<br/>环索奈德在Ames试验、正向基因突变试验、人淋巴细胞染色体畸变试验、体外微核试验均为阴性，小鼠微核试验阳性。上述试验中的平行对照地塞米松也出现类似结果。<br/>生殖毒性<br/>雄性和雌性大鼠经口给予环索奈德剂量高达900μg/kg/日时未见对生育力的损害。以μg/m<sup>2/日计算，该剂量约相当于每日最大吸入剂量的10倍。<br/>大鼠经口给予环索奈德900μg/kg/日（以μg/m<sup>2/日计算，约相当于人每日最大吸入剂量的10倍），未见畸形或其他对胚胎的影响。家兔皮下注射给予环索奈德5μg/kg/日（以μg/m<sup>2/日计算，小于人每日最大吸入剂量）或更高剂量时可见胚胎毒性，包括胎仔丢失、胎仔重量下降、腭裂、骨化不完全等骨骼异常以及对皮肤的影响，当剂量为1μg/kg/日时（以μg/m<sup>2/日计算，小于人每日最大吸入剂量）未见毒性。<br/>致癌性<br/>在104周小鼠致癌试验中经口给予环索奈德剂量达900μg/kg/天（以μg/m<sup>2/日计算，约相当于人每日最大吸入剂量的6倍），大鼠104周致癌性试验中吸入给予环索奈德剂量达193μg/kg/天（以μg/m<sup>2/日计算，约相当于人每日最大吸入剂量的2倍），未见肿瘤发生率增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '药代动力学', '环索奈德是一种装在HFA-134a型推动装置、用乙醇作溶剂的气雾剂，其不同剂量、每喷浓度和组织暴露量成线性关系。<br/>根据文献资料：<br/>口腔气雾剂吸入给药后，在肺部平均沉积率为52%,口腔/咽的平均沉积率为38%。哮喘患者吸入给药后2-4周起效。健康人吸入后的平均绝对生物利用度为18%。des-CIC的平均相对生物利用度为50%?与血浆蛋白高度结合（游离态&lt;1%),不在红细胞内聚集。des-CIC分布容积为1190L。体外试验显示，des-CIC由脂酶催化，一旦离开肺部，des-CIC迅速在肝脏被细胞色素酶P45?(CYP)分解，CYP3A4同功酶转化为无活性代谢物。吸入或经鼻给药后，des-CIC在肺中持续存在，全身暴露量似较少。静脉给药后，本药和des-CIC的总体清除率分别约为152L/h、228L/h，66%的药物随粪便排出，少部分（≤20%)药物经肾随尿排泄。口服给药后，首过效应几乎全部清除。本药与des-CIC的口服生物利用度均低于1%,分布容积约为2. 9L/kg和12.1L/kg。口服14C标记的本药后，在血浆样品中检测不到本药，也几乎检测不到des-CIC。本药半衰期为0.71小时，des-CIC为3. 5小时。尿液中本药和des-CIC回收率分别77. 9%和66.0%。', '环索奈德是一种装在HFA-134a型推动装置、用乙醇作溶剂的气雾剂，其不同剂量、每喷浓度和组织暴露量成线性关系。<br/>根据文献资料：<br/>口腔气雾剂吸入给药后，在肺部平均沉积率为52%,口腔/咽的平均沉积率为38%。哮喘患者吸入给药后2-4周起效。健康人吸入后的平均绝对生物利用度为18%。des-CIC的平均相对生物利用度为50%?与血浆蛋白高度结合（游离态&lt;1%),不在红细胞内聚集。des-CIC分布容积为1190L。体外试验显示，des-CIC由脂酶催化，一旦离开肺部，des-CIC迅速在肝脏被细胞色素酶P45?(CYP)分解，CYP3A4同功酶转化为无活性代谢物。吸入或经鼻给药后，des-CIC在肺中持续存在，全身暴露量似较少。静脉给药后，本药和des-CIC的总体清除率分别约为152L/h、228L/h，66%的药物随粪便排出，少部分（≤20%)药物经肾随尿排泄。口服给药后，首过效应几乎全部清除。本药与des-CIC的口服生物利用度均低于1%,分布容积约为2. 9L/kg和12.1L/kg。口服14C标记的本药后，在血浆样品中检测不到本药，也几乎检测不到des-CIC。本药半衰期为0.71小时，des-CIC为3. 5小时。尿液中本药和des-CIC回收率分别77. 9%和66.0%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22302', '主要成份', '<p>\r\n    活性成份：托吡酯化学名称：2,3:4,5-双-O-(1-甲基亚乙基)-β-D-吡喃果糖氨基磺酸酯化学结构式：<br/>分子式：C12H21NO8S\r\n</p>\r\n<p>\r\n    分子量：339.36\r\n</p>', '活性成份：托吡酯化学名称：2,3:4,5-双-O-(1-甲基亚乙基)-β-D-吡喃果糖氨基磺酸酯化学结构式：<br/>分子式：C<sub>12H<sub>21NO<sub>8S分子量：339.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22302', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22302', '适应症', '本品用于成人及2-16岁儿童部分性癫痫发作的加用治疗。', '本品用于成人及2-16岁儿童部分性癫痫发作的加用治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22302', '用法用量', '<p>\r\n    对成人和儿童皆推荐从低剂量开始治疗，然后逐渐增加剂量，调整至有效剂量。<br/>散粒胶囊的用法<br/>胶囊用于不能吞服片剂的患者，如儿童和老年人。<br/>托吡酯胶囊可以整个吞服，也可以小心地打开胶囊将全部内容物撒在少量的(茶匙)软性食物上服用。药与食物混合后应立即吞服，不应放置再用。<br/>使用本品治疗时，不必监测血浆托吡酯浓度以达到最佳疗效。本品加用苯妥英治疗时，仅有极少数病例需调整苯妥英的用量以达到最佳临床疗效。在本品加用治疗期间，加用或停用苯妥英和卡马西平可能需要调整本品的剂量。<br/>进食与否皆可服用本品。加用治疗成人(17岁及以上)<br/>剂量调整应从每晚25-50mg开始，服用1周。(已有使用更低起始剂量的报告，但尚未进行系统研究。)。随后每间隔1或2周加量25-50mg(至100mg)/日，并分2次给药。应根据临床效果进行剂量调整。某些患者可在每日1次时达到疗效。<br/>在加用治疗的临床试验中，200mg是研究中最低剂量，并且有效。因此，考虑将200mg作为最低有效剂量，常用日剂量为200-400mg(分2次服用)。个别患者曾接受剂量1600mg/日的剂量治疗。<br/>上述推荐剂量适用于所有没有潜在肾脏疾病的成人，包括老年患者。<br/>2-16岁儿童患者<br/>作为加用治疗，推荐本品日总剂量为5-9mg/kg/日，分2次服用。剂量调整应从每晚25mg开始(或更少，剂量范围1-3mg/kg/日)，服用1周。然后每间隔1或2周加量1-3mg/kg/日(分2次服用)直到达到最佳的临床效果。应根据临床结果进行剂量调整。<br/>曾对日剂量30mg/kg/日，患者普遍耐受性良好。<br/>特殊人群<br/>肾功能受损患者<br/>中重度肾功能受损患者(CL<sub>CR＜70ml/分</sub>)可能需要降低本品剂量。推荐起始剂量和维持剂量为常用剂量的一半。<br/>由于本品可从血浆中经血液透析清除，因此，在进行血液透析时，给予约为日剂量的一半的补充剂量。补充剂量应分为2次在透析开始时和结束时给予。补充剂量可能因所使用的透析仪器的不同而异。<br/>肝功能受损的患者<br/>肝功能受损患者应谨慎使用托吡酯。\r\n</p>', '对成人和儿童皆推荐从低剂量开始治疗，然后逐渐增加剂量，调整至有效剂量。<br/>散粒胶囊的用法<br/>胶囊用于不能吞服片剂的患者，如儿童和老年人。<br/>托吡酯胶囊可以整个吞服，也可以小心地打开胶囊将全部内容物撒在少量的(茶匙)软性食物上服用。药与食物混合后应立即吞服，不应放置再用。<br/>使用本品治疗时，不必监测血浆托吡酯浓度以达到最佳疗效。本品加用苯妥英治疗时，仅有极少数病例需调整苯妥英的用量以达到最佳临床疗效。在本品加用治疗期间，加用或停用苯妥英和卡马西平可能需要调整本品的剂量。<br/>进食与否皆可服用本品。加用治疗成人(17岁及以上)<br/>剂量调整应从每晚25-50mg开始，服用1周。(已有使用更低起始剂量的报告，但尚未进行系统研究。)。随后每间隔1或2周加量25-50mg(至100mg)/日，并分2次给药。应根据临床效果进行剂量调整。某些患者可在每日1次时达到疗效。<br/>在加用治疗的临床试验中，200mg是研究中最低剂量，并且有效。因此，考虑将200mg作为最低有效剂量，常用日剂量为200-400mg(分2次服用)。个别患者曾接受剂量1600mg/日的剂量治疗。<br/>上述推荐剂量适用于所有没有潜在肾脏疾病的成人，包括老年患者。<br/>2-16岁儿童患者<br/>作为加用治疗，推荐本品日总剂量为5-9mg/kg/日，分2次服用。剂量调整应从每晚25mg开始(或更少，剂量范围1-3mg/kg/日)，服用1周。然后每间隔1或2周加量1-3mg/kg/日(分2次服用)直到达到最佳的临床效果。应根据临床结果进行剂量调整。<br/>曾对日剂量30mg/kg/日，患者普遍耐受性良好。<br/>特殊人群<br/>肾功能受损患者<br/>中重度肾功能受损患者(CL<sub>CR＜70ml/分)可能需要降低本品剂量。推荐起始剂量和维持剂量为常用剂量的一半。<br/>由于本品可从血浆中经血液透析清除，因此，在进行血液透析时，给予约为日剂量的一半的补充剂量。补充剂量应分为2次在透析开始时和结束时给予。补充剂量可能因所使用的透析仪器的不同而异。<br/>肝功能受损的患者<br/>肝功能受损患者应谨慎使用托吡酯。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22302', '不良反应', '不良反应是基于对现有不良事件信息的全面评估，认为与使用托吡酯有合理相关性的不良事件。在个体病例中，不能完全确定与托吡酯的相关性。而且由于临床试验在各种不同条件下进行，因此在一种药物的临床试验中观察到的不良反应发生率进行比较，并且可能无法反映在临床实践中观察到的不良反应发生率。<br/>临床试验数据<br/>利用一个临床试验数据库对托吡酯的安全性进行评估，库内包括20项双盲试验中的4111例患者(其中3182例托吡酯和929例安慰剂)和34项开放试验中的2847例患者的临床试验数据，上述患者因原发性全身强直-阵挛发作、部分性癫痫发作、.Lennox-Gastaut综合征癫痫发作、新诊断或最近诊断为癫痫或偏头痛而接受治疗。本部分内容来源于混合数据。<br/>多数不良反应为轻中度。<br/>双盲、安慰剂对照癫痫加用治疗试验数据-成人患者<br/>表1列出了在加用治疗成人癫痫患者的双盲、安慰剂对照试验中，不少于1%的托吡酯治疗患者报告的不良反应。在双盲、安慰剂对照成年癫痫患者的加用治疗试验中，在推荐剂量范围内(200-400mg/日)用药，发生率&gt;5%的不良反应(以发生频率的降序排列)包括：嗜睡、头晕、疲乏、易激惹、体重下降、思想迟钝、感觉异常、复视、协调失常、恶心、眼球震颤、困倦、厌食症、构音不良、视物模糊、食欲下降、记忆损害和腹泻。<br/>表1：在双盲、安慰剂对照成年癫痫患者的加用治疗试验中，不少于1%的托吡酯治疗患者报告的不良反应<br/>系统/器官分类<br/>不良反应<br/>托吡酯<br/>200-400mg/日<br/>（N=354）<br/>%<br/>托吡酯<br/>600-1000mg/日<br/>（N=437）<br/>%<br/>安慰剂<br/>（N=382）<br/>%<br/>代谢及营养类疾病<br/>厌食症<br/>5.4<br/><p style=\"margin-top:4px;margin-right:0;margin-b', '不良反应是基于对现有不良事件信息的全面评估，认为与使用托吡酯有合理相关性的不良事件。在个体病例中，不能完全确定与托吡酯的相关性。而且由于临床试验在各种不同条件下进行，因此在一种药物的临床试验中观察到的不良反应发生率进行比较，并且可能无法反映在临床实践中观察到的不良反应发生率。<br/>临床试验数据<br/>利用一个临床试验数据库对托吡酯的安全性进行评估，库内包括20项双盲试验中的4111例患者(其中3182例托吡酯和929例安慰剂)和34项开放试验中的2847例患者的临床试验数据，上述患者因原发性全身强直-阵挛发作、部分性癫痫发作、.Lennox-Gastaut综合征癫痫发作、新诊断或最近诊断为癫痫或偏头痛而接受治疗。本部分内容来源于混合数据。<br/>多数不良反应为轻中度。<br/>双盲、安慰剂对照癫痫加用治疗试验数据-成人患者<br/>表1列出了在加用治疗成人癫痫患者的双盲、安慰剂对照试验中，不少于1%的托吡酯治疗患者报告的不良反应。在双盲、安慰剂对照成年癫痫患者的加用治疗试验中，在推荐剂量范围内(200-400mg/日)用药，发生率&gt;5%的不良反应(以发生频率的降序排列)包括：嗜睡、头晕、疲乏、易激惹、体重下降、思想迟钝、感觉异常、复视、协调失常、恶心、眼球震颤、困倦、厌食症、构音不良、视物模糊、食欲下降、记忆损害和腹泻。<br/>表1：在双盲、安慰剂对照成年癫痫患者的加用治疗试验中，不少于1%的托吡酯治疗患者报告的不良反应<br/>系统/器官分类<br/>不良反应<br/>托吡酯<br/>200-400mg/日<br/>（N=354）<br/>%<br/>托吡酯<br/>600-1000mg/日<br/>（N=437）<br/>%<br/>安慰剂<br/>（N=382）<br/>%<br/>代谢及营养类疾病<br/>厌食症<br/>5.4<br/><p style=\"margin-top:4px;margin-right:0;margin-b', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22303', '主要成份', '鲜垂盆草。', '鲜垂盆草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22303', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22303', '适应症', '清热解毒，活血利湿。用于急慢性肝炎湿热瘀结证。', '清热解毒，活血利湿。用于急慢性肝炎湿热瘀结证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22303', '用法用量', '开水冲服，一次1袋，一日2-3次；或遵医嘱。', '开水冲服，一次1袋，一日2-3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22303', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22303', '注意事项', '1.孕妇及过敏体质者慎用。2.药品性状发生改变时禁止使用。3.请将此药品放在儿童不能接触的地方。', '1.孕妇及过敏体质者慎用。2.药品性状发生改变时禁止使用。3.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '主要成份', '红参、麦冬、北五味子。', '红参、麦冬、北五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '适应症', '益气复脉，养阴生津，能改善冠状动脉循环，降低心肌耗氧量。用于气阴两亏，心悸气短，脉微自汗，冠心病、心绞痛和衰老等症。', '益气复脉，养阴生津，能改善冠状动脉循环，降低心肌耗氧量。用于气阴两亏，心悸气短，脉微自汗，冠心病、心绞痛和衰老等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '用法用量', '口服，一次2～4粒，一日2次。', '口服，一次2～4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '禁忌', '无特殊禁忌。', '无特殊禁忌。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '药理作用', '本品能对抗冠状动脉痉挛，降低冠脉阻力，增加冠状流量，增加心肌收缩力和心输出量，有抗心衰、抗休克、抗心律失常作用。', '本品能对抗冠状动脉痉挛，降低冠脉阻力，增加冠状流量，增加心肌收缩力和心输出量，有抗心衰、抗休克、抗心律失常作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '主要成份', '红花。辅料无。', '红花。辅料无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '适应症', '活血化瘀。用于治疗闭塞性脑血管疾病，冠心病，脉管炎。', '活血化瘀。用于治疗闭塞性脑血管疾病，冠心病，脉管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '用法用量', '治疗闭塞性脑血管疾病 静脉滴注，一次15ml，用10%葡萄糖注射液250-500ml稀释后使用，一日1次。15-20次为一疗程。<br/>治疗冠心病 静脉滴注，一次5-20ml，用5-10%葡萄糖注射液250-500ml稀释后应用，一日1次。10-14次为一疗程，疗程间隔为7-10日。<br/>治疗脉管炎 肌肉注射，一次2.5-5ml，一日1-2次。', '治疗闭塞性脑血管疾病 静脉滴注，一次15ml，用10%葡萄糖注射液250-500ml稀释后使用，一日1次。15-20次为一疗程。<br/>治疗冠心病 静脉滴注，一次5-20ml，用5-10%葡萄糖注射液250-500ml稀释后应用，一日1次。10-14次为一疗程，疗程间隔为7-10日。<br/>治疗脉管炎 肌肉注射，一次2.5-5ml，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '不良反应', '据文献报道本品偶见不良反应：<br/>全身性损害：过敏样反应、过敏样休克、Ⅲ度房室传导阻滞并休克、寒战、发热、面色苍白等。<br/>呼吸系统损害：呼吸困难、咳嗽、喘憋、喉水肿等。<br/>心血管系统损害：心悸、心律失常、血压升高、紫绀等。<br/>中枢及外周神经系统损害：头晕、头痛、抽搐等。<br/>胃肠系统损害：恶心、呕吐、腹泻。<br/>皮肤及其附件损害：粉红色点片状皮疹、荨麻疹、瘙痒、黏膜充血、局部水肿、面部潮红。<br/>其他损害：急性肾衰综合征、背痛、诱发急性闭角型青光眼、月经过多、鼻出血、全身无力。', '据文献报道本品偶见不良反应：<br/>全身性损害：过敏样反应、过敏样休克、Ⅲ度房室传导阻滞并休克、寒战、发热、面色苍白等。<br/>呼吸系统损害：呼吸困难、咳嗽、喘憋、喉水肿等。<br/>心血管系统损害：心悸、心律失常、血压升高、紫绀等。<br/>中枢及外周神经系统损害：头晕、头痛、抽搐等。<br/>胃肠系统损害：恶心、呕吐、腹泻。<br/>皮肤及其附件损害：粉红色点片状皮疹、荨麻疹、瘙痒、黏膜充血、局部水肿、面部潮红。<br/>其他损害：急性肾衰综合征、背痛、诱发急性闭角型青光眼、月经过多、鼻出血、全身无力。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '禁忌', '1、有药物过敏史或过敏体质的患者禁用，特别是对本品或含有红花的制剂有过敏或严重不良反应病史者禁用。<br/>2、凝血功能不正常及有眼底出血的糖尿病患者禁用。<br/>3、本品孕妇及哺乳期妇女禁用。<br/>4、新生儿、婴幼儿及儿童禁用。', '1、有药物过敏史或过敏体质的患者禁用，特别是对本品或含有红花的制剂有过敏或严重不良反应病史者禁用。<br/>2、凝血功能不正常及有眼底出血的糖尿病患者禁用。<br/>3、本品孕妇及哺乳期妇女禁用。<br/>4、新生儿、婴幼儿及儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '注意事项', '1、本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应应立即停药并及时救治。<br/>2、使用本品前医护人员应仔细询问患者的用药史和过敏史，有药物过敏史或过敏体质的患者禁用，特别是对本品或含有红花的制剂有过敏或严重不良反应病史者禁用。<br/>3、临床应严格按照本品说明书规定的功能主治辩证使用，禁止超功能主治用药；尽量避免空腹用药。血瘀证的一般临床表现主要有：痛如针刺，痛处固定、拒按；肿块青紫，部位固定；出血紫暗；妇女常见闭经等；舌质紫暗，或见瘀斑瘀点，脉细涩等。<br/>4、严格掌握用法用量及疗程。按照药品说明书推荐剂量、疗程使用药品，不得超剂量、高浓度和长期连续用药；首次用药宜选用最小剂量，年老体弱者应按年龄或体质情况酌情减量，并加强监护。<br/>5、本品是中药制剂，使用玻璃容器包装，运输或保存不当可能影响产品质量。用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身细微破裂者，均不得使用。<br/>6、药品稀释应严格按照说明书的要求配制，不得随意改变稀释液的种类、稀释浓度和稀释溶液用量。伴有糖尿病等特殊情况时，可改用0.9%氯化钠注射液稀释后使用。配药后应坚持即配即用，不宜长时间放置，请在1小时内使用。<br/>7、严禁混合配伍，谨慎联合用药。中药注射剂应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时，应谨慎考虑与中药注射剂的间隔时间以及药物相互作用等问题。<br/>8、年老体弱者、心肺严重疾患者、肝肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。对长期使用的在每疗程间要有一定的时间间隔。<br/>9、监测数据提示，有与本品有关的肝肾功能异常个案病例报告，建议在临床使用过程中加强肝肾功能监测。<br/>10、本品活血化瘀，有出血倾向者禁用。妇女月经期停用，月经净后再用。<br/>11、本品偶见与丹参注射液联用诱发多脏器损伤。<br/>12、治疗期间，心绞痛持续发作，宜加强硝酸酯类药物或遵医嘱。<br/>13、加强用药监护，密切观察用药反应，特别是开始30分钟。输注本品前后，应用适量稀释液对输液管道进行冲洗，避免输液的前后两种药物在管道内混合，引起不良反应。用药过程中应缓慢滴注，年老体弱者以20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。如发现异常，应立即停药，采取积极措施救治患者。', '1、本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应应立即停药并及时救治。<br/>2、使用本品前医护人员应仔细询问患者的用药史和过敏史，有药物过敏史或过敏体质的患者禁用，特别是对本品或含有红花的制剂有过敏或严重不良反应病史者禁用。<br/>3、临床应严格按照本品说明书规定的功能主治辩证使用，禁止超功能主治用药；尽量避免空腹用药。血瘀证的一般临床表现主要有：痛如针刺，痛处固定、拒按；肿块青紫，部位固定；出血紫暗；妇女常见闭经等；舌质紫暗，或见瘀斑瘀点，脉细涩等。<br/>4、严格掌握用法用量及疗程。按照药品说明书推荐剂量、疗程使用药品，不得超剂量、高浓度和长期连续用药；首次用药宜选用最小剂量，年老体弱者应按年龄或体质情况酌情减量，并加强监护。<br/>5、本品是中药制剂，使用玻璃容器包装，运输或保存不当可能影响产品质量。用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身细微破裂者，均不得使用。<br/>6、药品稀释应严格按照说明书的要求配制，不得随意改变稀释液的种类、稀释浓度和稀释溶液用量。伴有糖尿病等特殊情况时，可改用0.9%氯化钠注射液稀释后使用。配药后应坚持即配即用，不宜长时间放置，请在1小时内使用。<br/>7、严禁混合配伍，谨慎联合用药。中药注射剂应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时，应谨慎考虑与中药注射剂的间隔时间以及药物相互作用等问题。<br/>8、年老体弱者、心肺严重疾患者、肝肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。对长期使用的在每疗程间要有一定的时间间隔。<br/>9、监测数据提示，有与本品有关的肝肾功能异常个案病例报告，建议在临床使用过程中加强肝肾功能监测。<br/>10、本品活血化瘀，有出血倾向者禁用。妇女月经期停用，月经净后再用。<br/>11、本品偶见与丹参注射液联用诱发多脏器损伤。<br/>12、治疗期间，心绞痛持续发作，宜加强硝酸酯类药物或遵医嘱。<br/>13、加强用药监护，密切观察用药反应，特别是开始30分钟。输注本品前后，应用适量稀释液对输液管道进行冲洗，避免输液的前后两种药物在管道内混合，引起不良反应。用药过程中应缓慢滴注，年老体弱者以20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。如发现异常，应立即停药，采取积极措施救治患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '主要成份', '本品为复方制剂，其主要成份为每片含吡拉西坦0.2g、脑蛋白水解物0.12g、谷氨酸20mg、硫酸软骨素20mg、维生素B10.5g、维生素B20.5g、维生素B60.25g、维生素E2mg。', '本品为复方制剂，其主要成份为每片含吡拉西坦0.2g、脑蛋白水解物0.12g、谷氨酸20mg、硫酸软骨素20mg、维生素B10.5g、维生素B20.5g、维生素B60.25g、维生素E2mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '适应症', '1.急慢性脑血管病、脑外伤、各种中毒性脑病等各种原因引起的脑神经功能障碍及记忆力减退。<br/>2.先天性脑发育不全，儿童智能发育迟缓，老年性痴呆。<br/>3.中枢神经系统感染，病毒性脑膜炎，化脓性脑膜炎，精神病。', '1.急慢性脑血管病、脑外伤、各种中毒性脑病等各种原因引起的脑神经功能障碍及记忆力减退。<br/>2.先天性脑发育不全，儿童智能发育迟缓，老年性痴呆。<br/>3.中枢神经系统感染，病毒性脑膜炎，化脓性脑膜炎，精神病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '用法用量', '口服，一日3次，成人一次3片，儿童酌减或遵医嘱。', '口服，一日3次，成人一次3片，儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '药物过量', '本品未进行该项实验且无相关可靠参考文献。', '本品未进行该项实验且无相关可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '配伍禁忌', '本品未进行该项实验且无相关可靠参考文献。', '本品未进行该项实验且无相关可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '注意事项', '当药品性状发生改变时，禁止使用。', '当药品性状发生改变时，禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无相关可靠参考文献。', '本品未进行该项实验且无相关可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '儿童用药', '本品未进行该项实验且无相关可靠参考文献。', '本品未进行该项实验且无相关可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '老年人用药', '本品未进行该项实验且无相关可靠参考文献。', '本品未进行该项实验且无相关可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '药理作用', '本品中脑蛋白水解物为一种大脑所特有的肽能神经营养药物，能以多种方式作用于中枢神经，调节和改善神经元的代谢，促进突触的形成，诱导神经元的分化，并进一步保护神经细胞免受各种缺血和神经毒素的损害。可通过血脑屏障，促进脑内蛋白质的合成，影响呼吸链，具有抗缺氧的保护能力，改善脑内能量代谢，激活腺苷酸环化酶和催化其他激素系统，提供神经递质、肽类激素及辅酶前体。<br/>吡拉西坦属于γ-氨咯酸的环化衍生物，具有对抗物理因素，化学因素所致的脑功能损害，改善由缺氧所造成的逆行遗忘。能促使脑内ADP转化为ATP，使脑内代谢能量供应状况改善，促进乙酰胆碱合成并增强神经兴奋的传递，增加多巴胺的释放。<br/>硫酸软骨素可以清除体内血液中的脂质和脂蛋白，清除血管的胆固醇，防治动脉粥样硬化，增强脂质和脂肪酸在细胞内的转换率。能增加细胞的信使核糖核酸（mRNA）和脱氧核糖核酸（DNA）的生物含成以及具有促进细胞代谢的作用。<br/>谷氨酸参与脑蛋白质代谢与糖代谢，促进氧化过程，改善中枢神经系统的功能。维生素E抗氧化，可结合饮食中的硒，防止膜及其他细胞结构的多价不饱和脂酸，使免受自由基损伤，保护红细胞免于溶血，保护神经与肌肉免受氧自由基损伤，维持神经、肌肉的正常发育与功能。其他维生素是维持人体正常代谢和身体健康必不可少的低分子有机化合物。', '本品中脑蛋白水解物为一种大脑所特有的肽能神经营养药物，能以多种方式作用于中枢神经，调节和改善神经元的代谢，促进突触的形成，诱导神经元的分化，并进一步保护神经细胞免受各种缺血和神经毒素的损害。可通过血脑屏障，促进脑内蛋白质的合成，影响呼吸链，具有抗缺氧的保护能力，改善脑内能量代谢，激活腺苷酸环化酶和催化其他激素系统，提供神经递质、肽类激素及辅酶前体。<br/>吡拉西坦属于γ-氨咯酸的环化衍生物，具有对抗物理因素，化学因素所致的脑功能损害，改善由缺氧所造成的逆行遗忘。能促使脑内ADP转化为ATP，使脑内代谢能量供应状况改善，促进乙酰胆碱合成并增强神经兴奋的传递，增加多巴胺的释放。<br/>硫酸软骨素可以清除体内血液中的脂质和脂蛋白，清除血管的胆固醇，防治动脉粥样硬化，增强脂质和脂肪酸在细胞内的转换率。能增加细胞的信使核糖核酸（mRNA）和脱氧核糖核酸（DNA）的生物含成以及具有促进细胞代谢的作用。<br/>谷氨酸参与脑蛋白质代谢与糖代谢，促进氧化过程，改善中枢神经系统的功能。维生素E抗氧化，可结合饮食中的硒，防止膜及其他细胞结构的多价不饱和脂酸，使免受自由基损伤，保护红细胞免于溶血，保护神经与肌肉免受氧自由基损伤，维持神经、肌肉的正常发育与功能。其他维生素是维持人体正常代谢和身体健康必不可少的低分子有机化合物。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '药代动力学', '本品未进行该项实验且无相关可靠参考文献。', '本品未进行该项实验且无相关可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '主要成份', '本品主要成份为：卡托普利。其化学名称为：1-[(2S)-2-甲基-3-巯基-丙酰基]-L-脯氨酸。<br/>化学结构式：<br/>分子式：C9H15NO3S<br/>分子量：217.29', '本品主要成份为：卡托普利。其化学名称为：1-[(2S)-2-甲基-3-巯基-丙酰基]-L-脯氨酸。<br/>化学结构式：<br/>分子式：C9H15NO3S<br/>分子量：217.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '适应症', '1．高血压。<br/>2．心力衰竭。', '1．高血压。<br/>2．心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '用法用量', '视病情或个体差异而定。本品宜在医师指导或监护下服用，给药剂量须遵循个体化原则，按疗效而予以调整。<br/>1．成人常用量：<br/>(1)高血压，口服一次12.5mg(1/2片)，每日2-3次，按需要1-2周内增至50mg(2片)，每日2-3次，疗效仍不满意时可加用其他降压药。<br/>(2)心力衰竭，开始一次口服12.5mg(1/2片)每日2-3次，必要时逐渐增至50mg(2片)，每日2-3次，若需进一步加量，宜观察疗效2周后再考虑；对近期大量服用利尿剂，处于低钠/低血容量，而血压正常或偏低的患者，初始剂量宜用6.25mg每日3次，以后通过测试逐步增加至常用量。<br/>2．小儿常用量：降压与治疗心力衰竭，均开始按体重0.3mg/kg，每日3次，必要时，每隔8-24小时增加0.3mg/kg，求得最低有效量。', '视病情或个体差异而定。本品宜在医师指导或监护下服用，给药剂量须遵循个体化原则，按疗效而予以调整。<br/>1．成人常用量：<br/>(1)高血压，口服一次12.5mg(1/2片)，每日2-3次，按需要1-2周内增至50mg(2片)，每日2-3次，疗效仍不满意时可加用其他降压药。<br/>(2)心力衰竭，开始一次口服12.5mg(1/2片)每日2-3次，必要时逐渐增至50mg(2片)，每日2-3次，若需进一步加量，宜观察疗效2周后再考虑；对近期大量服用利尿剂，处于低钠/低血容量，而血压正常或偏低的患者，初始剂量宜用6.25mg每日3次，以后通过测试逐步增加至常用量。<br/>2．小儿常用量：降压与治疗心力衰竭，均开始按体重0.3mg/kg，每日3次，必要时，每隔8-24小时增加0.3mg/kg，求得最低有效量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '不良反应', '1.较常见的有：<br/>(1)皮疹，可能伴有瘙痒和发热，常发生于治疗4周内，呈斑丘疹或荨麻疹，减量、停药或给抗组胺药后消失，7％-10％伴嗜酸性细胞增多或抗核抗体阳性。<br/>(2)心悸，心动过速，胸痛。<br/>(3)咳嗽。<br/>(4)味觉迟钝。<br/>2.较少见的有：<br/>(1)蛋白尿，常发生于治疗开始8个月内，其中1/4出现。肾病综合症，但蛋白尿在6个月内渐减少，疗程不受影响。<br/>(2)眩晕、头痛、昏厥。由低血压引起，尤其在缺钠或血容量不足时。<br/>(3)血管性水肿，见于面部及手脚。<br/>(4)心率快而不齐。<br/>(5)面部潮红或苍白。<br/>3.少见的有：白细胞与粒细胞减少，有发热、寒战，白细胞减少与剂量相关，治疗开始后3-12周出现，以10-30天最显著，停药后持续2周。', '1.较常见的有：<br/>(1)皮疹，可能伴有瘙痒和发热，常发生于治疗4周内，呈斑丘疹或荨麻疹，减量、停药或给抗组胺药后消失，7％-10％伴嗜酸性细胞增多或抗核抗体阳性。<br/>(2)心悸，心动过速，胸痛。<br/>(3)咳嗽。<br/>(4)味觉迟钝。<br/>2.较少见的有：<br/>(1)蛋白尿，常发生于治疗开始8个月内，其中1/4出现。肾病综合症，但蛋白尿在6个月内渐减少，疗程不受影响。<br/>(2)眩晕、头痛、昏厥。由低血压引起，尤其在缺钠或血容量不足时。<br/>(3)血管性水肿，见于面部及手脚。<br/>(4)心率快而不齐。<br/>(5)面部潮红或苍白。<br/>3.少见的有：白细胞与粒细胞减少，有发热、寒战，白细胞减少与剂量相关，治疗开始后3-12周出现，以10-30天最显著，停药后持续2周。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '药物过量', '逾量可致低血压，应立即停药，并扩容以纠正，在成人还可用血液透析清除。', '逾量可致低血压，应立即停药，并扩容以纠正，在成人还可用血液透析清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '禁忌', '对本品或其他血管紧张素转换酶抑制剂过敏者禁用。', '对本品或其他血管紧张素转换酶抑制剂过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '配伍禁忌', '1．与利尿药同用使降压作用增强，但应避免引起严重低血压，故原用利尿药者宜停药或减量。本品开始用小剂量，逐渐调整剂量。<br/>2．与其他扩血管药同用可能致低血压，如拟合用，应从小剂量开始。<br/>3．与潴钾药物如螺内酯、氨苯蝶啶、阿米洛利同用可能引起血钾过高。<br/>4．与内源性前列腺素合成抑制剂如吲哚美辛同用，将使本品降压作用减弱。<br/>5．与其他降压药合用，降压作用加强；与影响交感神经活性的药物(神经节阻滞剂或肾上腺能神经阻滞剂)以及β阻滞剂合用都会引起降压作用加强，应予警惕。<br/>6．与锂剂联合，可能使血清锂水平升高而出现毒性。', '1．与利尿药同用使降压作用增强，但应避免引起严重低血压，故原用利尿药者宜停药或减量。本品开始用小剂量，逐渐调整剂量。<br/>2．与其他扩血管药同用可能致低血压，如拟合用，应从小剂量开始。<br/>3．与潴钾药物如螺内酯、氨苯蝶啶、阿米洛利同用可能引起血钾过高。<br/>4．与内源性前列腺素合成抑制剂如吲哚美辛同用，将使本品降压作用减弱。<br/>5．与其他降压药合用，降压作用加强；与影响交感神经活性的药物(神经节阻滞剂或肾上腺能神经阻滞剂)以及β阻滞剂合用都会引起降压作用加强，应予警惕。<br/>6．与锂剂联合，可能使血清锂水平升高而出现毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '注意事项', '1、胃中食物可使本品吸收减少30-40％，故宜在餐前1小时服药。<br/>2、本品可使血尿素氮、肌酐浓度增高，常为暂时性，在有肾病或长期严重高血压而血压迅速下降后易出现，偶有血清肝脏酶增高：可能增高血钾，与保钾利尿剂合用时尤应注意检查血钾。<br/>3、下列情况慎用本品：<br/>(1)自身免疫性疾病如严重系统性红斑狼疮，此时白细胞或粒细胞减少的机会增多。<br/>(2)骨髓抑制。<br/>(3)脑动脉或冠状动脉供血不足，可因血压降低而缺血加剧。<br/>(4)血钾过高。<br/>(5)肾功能障碍而致血钾增高，白细胞及粒细胞减少，并使本品潴留。<br/>(6)主动脉瓣狭窄，此时可能使冠状动脉灌注减少。<br/>(7)严格饮食限制钠盐或进行透析者，此时首剂本品可能发生突然而严重的低血压。<br/>4、用本品期问随访检查：<br/>(1)白细胞计数及分类计数，最初3个月每2周一次，此后定期检查，有感染迹象时随<br/>即检查。<br/>(2)尿蛋白检查每月一次。<br/>5、肾功能差者应采用小剂量或减少给药次数，缓慢递增；若须同时用利尿药，建议用呋塞米而不用噻嗪类，血尿素氮和肌酐增高时，将本品减量或同时停用利尿剂。<br/>6、用本品时蛋白尿若渐增多，暂停本品或减少用量。<br/>7、用本品时若白细胞计数过低，暂停用本品，可以恢复。<br/>8、用本品时出现血管神经水肿，应停用本品，迅速皮下注射1:1000肾上腺素0.3-0.5ml。<br/>9、本品可引起尿丙酮检查假阳性。', '1、胃中食物可使本品吸收减少30-40％，故宜在餐前1小时服药。<br/>2、本品可使血尿素氮、肌酐浓度增高，常为暂时性，在有肾病或长期严重高血压而血压迅速下降后易出现，偶有血清肝脏酶增高：可能增高血钾，与保钾利尿剂合用时尤应注意检查血钾。<br/>3、下列情况慎用本品：<br/>(1)自身免疫性疾病如严重系统性红斑狼疮，此时白细胞或粒细胞减少的机会增多。<br/>(2)骨髓抑制。<br/>(3)脑动脉或冠状动脉供血不足，可因血压降低而缺血加剧。<br/>(4)血钾过高。<br/>(5)肾功能障碍而致血钾增高，白细胞及粒细胞减少，并使本品潴留。<br/>(6)主动脉瓣狭窄，此时可能使冠状动脉灌注减少。<br/>(7)严格饮食限制钠盐或进行透析者，此时首剂本品可能发生突然而严重的低血压。<br/>4、用本品期问随访检查：<br/>(1)白细胞计数及分类计数，最初3个月每2周一次，此后定期检查，有感染迹象时随<br/>即检查。<br/>(2)尿蛋白检查每月一次。<br/>5、肾功能差者应采用小剂量或减少给药次数，缓慢递增；若须同时用利尿药，建议用呋塞米而不用噻嗪类，血尿素氮和肌酐增高时，将本品减量或同时停用利尿剂。<br/>6、用本品时蛋白尿若渐增多，暂停本品或减少用量。<br/>7、用本品时若白细胞计数过低，暂停用本品，可以恢复。<br/>8、用本品时出现血管神经水肿，应停用本品，迅速皮下注射1:1000肾上腺素0.3-0.5ml。<br/>9、本品可引起尿丙酮检查假阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '妊娠及哺乳期妇女用药', '1、本品能通过胎盘，可危害胎儿，检出怀孕应立即停用本品。<br/>2、本品可排入乳汁，其浓度约为母体血药浓度的1％，故授乳妇女应用必须权衡利弊。<br/>3、孕妇吸收ACEⅠ可影响胎儿发育，甚至引起胎儿死亡，孕妇禁用。', '1、本品能通过胎盘，可危害胎儿，检出怀孕应立即停用本品。<br/>2、本品可排入乳汁，其浓度约为母体血药浓度的1％，故授乳妇女应用必须权衡利弊。<br/>3、孕妇吸收ACEⅠ可影响胎儿发育，甚至引起胎儿死亡，孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '儿童用药', '曾有报告本品在婴儿可引起血压过度与持久降低伴少尿与抽搐，故应用本品仅限于其他降压治疗无效者。', '曾有报告本品在婴儿可引起血压过度与持久降低伴少尿与抽搐，故应用本品仅限于其他降压治疗无效者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '老年人用药', '老年人对降压作用较敏感，应用本品须酌减剂量。', '老年人对降压作用较敏感，应用本品须酌减剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '药理作用', '本品为竞争性血管紧张素转换酶抑制剂，使血管紧张素Ⅰ不能转化为血管紧张素Ⅱ，从而降低外周血管阻力，并通过抑制醛固酮分泌，减少水钠潴留。本品还可通过干扰缓激肽的降解扩张外周血管。对心力衰竭患者，本品也可降低肺毛细血管楔压及肺血管阻力，增加心输出量及运动耐受时间。', '本品为竞争性血管紧张素转换酶抑制剂，使血管紧张素Ⅰ不能转化为血管紧张素Ⅱ，从而降低外周血管阻力，并通过抑制醛固酮分泌，减少水钠潴留。本品还可通过干扰缓激肽的降解扩张外周血管。对心力衰竭患者，本品也可降低肺毛细血管楔压及肺血管阻力，增加心输出量及运动耐受时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '药代动力学', '本品口服后吸收迅速，吸收率在75％以上。口服后15分钟起效，1-1.5小时达血药峰浓度。持续6-12小时。血循环中本品的25％-30％与蛋白结合。半衰期短于3小时，肾功能损害时会产生药物潴留。降压作用为进行性，约数周达最大治疗作用。在肝内代谢为二硫化物等。本品经肾脏排泄，约40％-50％以原形排出，其余为代谢物，可在血液透析时被清除。本品不能通过血脑屏障。本品可通过乳汁分泌，可以通过胎盘。', '本品口服后吸收迅速，吸收率在75％以上。口服后15分钟起效，1-1.5小时达血药峰浓度。持续6-12小时。血循环中本品的25％-30％与蛋白结合。半衰期短于3小时，肾功能损害时会产生药物潴留。降压作用为进行性，约数周达最大治疗作用。在肝内代谢为二硫化物等。本品经肾脏排泄，约40％-50％以原形排出，其余为代谢物，可在血液透析时被清除。本品不能通过血脑屏障。本品可通过乳汁分泌，可以通过胎盘。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '主要成份', '本品为复方制剂。其组份为：每支含甘草酸铵4mg、甘氨酸40mg、L-半胱氨酸盐酸盐3mg。辅料为无水亚硫酸钠、氯化钠。', '本品为复方制剂。其组份为：每支含甘草酸铵4mg、甘氨酸40mg、L-半胱氨酸盐酸盐3mg。辅料为无水亚硫酸钠、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '适应症', '1.过敏性疾病：湿疹、荨麻疹，风湿症、过敏性哮喘以及磺胺、麻醉药等药物引起的过敏症。2.药物及化学物质中毒：对苯的硝基物、苯的氨基物、苯酚、芳香酸、重金属等药物或化学物质的中毒症有解毒作用。<br/>3.在输血前或输血同时，肌肉注射本品可防止发热、恶心、呕吐等副作用。<br/>4.本品可治疗中毒性肝炎、外伤性肝炎、病毒性肝炎并能预防肝坏死。<br/>5.本品可防止因放化疗所引起的造血功能障碍、白细胞减少、食欲不振、疲劳，头痛、恶心、呕吐、腹水、脱发等副作用，并能加强其疗效。', '1.过敏性疾病：湿疹、荨麻疹，风湿症、过敏性哮喘以及磺胺、麻醉药等药物引起的过敏症。2.药物及化学物质中毒：对苯的硝基物、苯的氨基物、苯酚、芳香酸、重金属等药物或化学物质的中毒症有解毒作用。<br/>3.在输血前或输血同时，肌肉注射本品可防止发热、恶心、呕吐等副作用。<br/>4.本品可治疗中毒性肝炎、外伤性肝炎、病毒性肝炎并能预防肝坏死。<br/>5.本品可防止因放化疗所引起的造血功能障碍、白细胞减少、食欲不振、疲劳，头痛、恶心、呕吐、腹水、脱发等副作用，并能加强其疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '用法用量', '皮下或肌肉注射：每日1～2次，每次1～2支，小儿减半或遵医嘱。静脉滴注：适用于重症患者，每日一次，每次40～80m1，用5%或10%葡萄糖注射液稀释后缓缓滴注，小儿减半。', '皮下或肌肉注射：每日1～2次，每次1～2支，小儿减半或遵医嘱。静脉滴注：适用于重症患者，每日一次，每次40～80m1，用5%或10%葡萄糖注射液稀释后缓缓滴注，小儿减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '不良反应', '1、大剂量应用时，少数患者能引起水肿、低血钾、或血压升高表现，停药后即可恢复正常。<br/>2、极个别病人会出现休克，一旦出现，立即停药并对症治疗。', '1、大剂量应用时，少数患者能引起水肿、低血钾、或血压升高表现，停药后即可恢复正常。<br/>2、极个别病人会出现休克，一旦出现，立即停药并对症治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '禁忌', '严重低血钾症、高血钠症、心力衰竭、肾功能衰竭患者禁用。', '严重低血钾症、高血钠症、心力衰竭、肾功能衰竭患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '注意事项', '长期大剂量使用本品时应检测血钾、血压变化，应避免与利尿剂合用。', '长期大剂量使用本品时应检测血钾、血压变化，应避免与利尿剂合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '药理作用', '具有肾上腺皮质激素样作用，但无激素样副作用；并通过稳定细胞膜，拮抗过敏介质等多种途径发挥其抗炎抗过敏作用；亦可用于解毒、病毒性肝炎以及肿瘤放、化疗的辅助治疗。', '具有肾上腺皮质激素样作用，但无激素样副作用；并通过稳定细胞膜，拮抗过敏介质等多种途径发挥其抗炎抗过敏作用；亦可用于解毒、病毒性肝炎以及肿瘤放、化疗的辅助治疗。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '药代动力学', '通过HPLC法测定血中甘草甜素的浓度表明，甘草甜素的口服剂型吸收不完全，且血中甘草甜素含量较低，而甘草次酸含量却较高，因此，其有效性差，易出现电解质激素样作用。而肌注或静脉注射甘草甜素后，前6小时血药浓度减少较快，以后逐渐减少，48小时后仍有较多甘草酸存留。而甘草次酸在用药6小时后以较低浓度出现，24小时后达高峰。因此，选择肌注或静脉注射可更好的发挥药物疗效，并减少副反应的发生。', '通过HPLC法测定血中甘草甜素的浓度表明，甘草甜素的口服剂型吸收不完全，且血中甘草甜素含量较低，而甘草次酸含量却较高，因此，其有效性差，易出现电解质激素样作用。而肌注或静脉注射甘草甜素后，前6小时血药浓度减少较快，以后逐渐减少，48小时后仍有较多甘草酸存留。而甘草次酸在用药6小时后以较低浓度出现，24小时后达高峰。因此，选择肌注或静脉注射可更好的发挥药物疗效，并减少副反应的发生。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '主要成份', '本品主要成份为盐酸氨溴索和葡萄糖，辅料为注射用水。<br/>化学名称：反式-4-[(2-氨基-3，5-二溴苄基)氨基]-环已醇盐酸盐。<br/>化学结构式：<br/>分子式：C13H18Br2N2O・ HCl<br/>分子量:414.57', '本品主要成份为盐酸氨溴索和葡萄糖，辅料为注射用水。<br/>化学名称：反式-4-[(2-氨基-3，5-二溴苄基)氨基]-环已醇盐酸盐。<br/>化学结构式：<br/>分子式：C13H18Br2N2O・ HCl<br/>分子量:414.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '适应症', '1.适用于伴有痰液分泌不正常及排痰功能不良的急性、慢性呼吸道疾病，如慢性支气管炎急性加重、喘息型支气管炎、支气管扩张及支气管哮喘的祛痰治疗。<br/>2.术后肺部并发症的预防性治疗。<br/>3.早产儿及新生儿婴儿呼吸窘迫综合症(IRDS)的治疗。', '1.适用于伴有痰液分泌不正常及排痰功能不良的急性、慢性呼吸道疾病，如慢性支气管炎急性加重、喘息型支气管炎、支气管扩张及支气管哮喘的祛痰治疗。<br/>2.术后肺部并发症的预防性治疗。<br/>3.早产儿及新生儿婴儿呼吸窘迫综合症(IRDS)的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '用法用量', '缓慢静脉滴注。<br/>成人及12岁以上儿童：每天2-3次，每次15mg，严重病例可以增至每次30mg。<br/>6-12岁儿童：每天2-3次，每次15mg。<br/>2-6岁儿童：每天3次，每次7.5mg。<br/>2岁以下儿童：每天2次，每次7.5mg。<br/>婴儿呼吸窘迫综合症(IRDS)的治疗：每日用药总量以婴儿体重计算30mg/kg，分4 次给药，应使用注射泵给药，静脉输注时间至少5分钟。<br/>本品(pH5.0)不能与pH大于6.3的其它溶液混合，因为pH增加会导致本品游离碱沉淀。', '缓慢静脉滴注。<br/>成人及12岁以上儿童：每天2-3次，每次15mg，严重病例可以增至每次30mg。<br/>6-12岁儿童：每天2-3次，每次15mg。<br/>2-6岁儿童：每天3次，每次7.5mg。<br/>2岁以下儿童：每天2次，每次7.5mg。<br/>婴儿呼吸窘迫综合症(IRDS)的治疗：每日用药总量以婴儿体重计算30mg/kg，分4 次给药，应使用注射泵给药，静脉输注时间至少5分钟。<br/>本品(pH5.0)不能与pH大于6.3的其它溶液混合，因为pH增加会导致本品游离碱沉淀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '不良反应', '本品耐受性较好，偶有轻微的上部胃肠道副作用报道，主要为胃部灼热、消化不良和偶尔出现恶心、呕吐。过敏反应极少出现，主要为皮疹，极少病例报道出现严重的急性过敏性反应，但其与盐酸氨溴索的相关性尚不能肯定，这类病人通常对其他物质亦产生过敏。<br/>不良反应的发生率定义如下：<br/>非常常见<br/>≥1/10<br/>罕见<br/>≥1/10000，但＜1/1000<br/>常见<br/>≥1/100，但＜1/10<br/>非常罕见<br/>＜1/10000<br/>不常见<br/>≥1/1000，但＜1/100<br/>未知<br/>现有数据无法评估其发生频率<br/>免疫系统疾病/皮肤和黏膜组织疾病<br/>不常见：红疹<br/>未知：变态反应(包括过敏性休克)、血管神经性水肿、皮疹、荨麻疹、瘙痒及其他超敏反应的报道，与本药的关系尚不明确，此类患者通常对其他物质亦出现过敏。<br/>胃肠疾病<br/>不常见：口干、便秘、流涎，咽干。<br/>未知：胃部灼热、恶心、呕吐、腹泻、消化不良、腹部疼痛。<br/>呼吸系统、胸廓和纵隔疾病<br/>不常见：流涕、呼吸困难(超敏反应症状之一)。<br/>肾脏和泌尿系统疾病<br/>不常见：排尿困难。<br/>全身性疾病以及给药局部异常<br/>不常见：体温升高、畏寒，以及粘膜反应。', '本品耐受性较好，偶有轻微的上部胃肠道副作用报道，主要为胃部灼热、消化不良和偶尔出现恶心、呕吐。过敏反应极少出现，主要为皮疹，极少病例报道出现严重的急性过敏性反应，但其与盐酸氨溴索的相关性尚不能肯定，这类病人通常对其他物质亦产生过敏。<br/>不良反应的发生率定义如下：<br/>非常常见<br/>≥1/10<br/>罕见<br/>≥1/10000，但＜1/1000<br/>常见<br/>≥1/100，但＜1/10<br/>非常罕见<br/>＜1/10000<br/>不常见<br/>≥1/1000，但＜1/100<br/>未知<br/>现有数据无法评估其发生频率<br/>免疫系统疾病/皮肤和黏膜组织疾病<br/>不常见：红疹<br/>未知：变态反应(包括过敏性休克)、血管神经性水肿、皮疹、荨麻疹、瘙痒及其他超敏反应的报道，与本药的关系尚不明确，此类患者通常对其他物质亦出现过敏。<br/>胃肠疾病<br/>不常见：口干、便秘、流涎，咽干。<br/>未知：胃部灼热、恶心、呕吐、腹泻、消化不良、腹部疼痛。<br/>呼吸系统、胸廓和纵隔疾病<br/>不常见：流涕、呼吸困难(超敏反应症状之一)。<br/>肾脏和泌尿系统疾病<br/>不常见：排尿困难。<br/>全身性疾病以及给药局部异常<br/>不常见：体温升高、畏寒，以及粘膜反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '禁忌', '已知对盐酸氨溴索或其他配方成份过敏者禁用。', '已知对盐酸氨溴索或其他配方成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '配伍禁忌', '1.与抗生素如阿莫西林、头孢呋新、红霉素、强力霉素同时使用，可导致抗生素在肺组织浓度升高。<br/>2.据文献报道，氨溴索与下述药品存在配伍禁忌，在使用时应分别输注，间隔输少量液体(0.9%氯化钠或5%葡萄糖)冲净输液管中药液或更换输液管。文献报道中存在配伍禁忌的药品包括：头孢哌酮钠、头孢噻肟钠、头孢曲松钠、头孢唑林钠、头孢他啶、头孢匹胺、头孢孟多、头孢呋辛钠、美洛西林钠、青霉素、磷霉素等多种抗感染药，维生素C，碳酸氢钠，甲强龙，甲泼尼琥珀酸钠，泮托拉唑钠，呋塞米，氨茶碱，肌苷，丹参酮ⅡA磺酸钠，鱼腥草注射液、丹参注射液、喜炎平(穿心莲内酯)、香丹注射液、痰热清注射液、清开灵注射液等，确需配伍时，应先做配伍试验，如果配伍后pH值明显变化以及产生较多颗粒，多提示存在着较复杂的配伍变化。', '1.与抗生素如阿莫西林、头孢呋新、红霉素、强力霉素同时使用，可导致抗生素在肺组织浓度升高。<br/>2.据文献报道，氨溴索与下述药品存在配伍禁忌，在使用时应分别输注，间隔输少量液体(0.9%氯化钠或5%葡萄糖)冲净输液管中药液或更换输液管。文献报道中存在配伍禁忌的药品包括：头孢哌酮钠、头孢噻肟钠、头孢曲松钠、头孢唑林钠、头孢他啶、头孢匹胺、头孢孟多、头孢呋辛钠、美洛西林钠、青霉素、磷霉素等多种抗感染药，维生素C，碳酸氢钠，甲强龙，甲泼尼琥珀酸钠，泮托拉唑钠，呋塞米，氨茶碱，肌苷，丹参酮ⅡA磺酸钠，鱼腥草注射液、丹参注射液、喜炎平(穿心莲内酯)、香丹注射液、痰热清注射液、清开灵注射液等，确需配伍时，应先做配伍试验，如果配伍后pH值明显变化以及产生较多颗粒，多提示存在着较复杂的配伍变化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '注意事项', '1孕妇及哺乳期妇女慎用。<br/>2.应避免同时服强力镇咳药。<br/>3.在用药前要详细询问个人既往史中有无过敏反应性疾病，家属中有无药物过敏史或过敏发应性疾病。过敏体质或有药物过敏史的患者慎用。一旦发生药物过敏，应立即采取抢救措施。首先是停用可疑的致敏药物，并立即采取措施，尽快使药物排出或延缓药物吸收。过敏反应严重或持续久者可应用药物治疗，包括非特异性抗过敏治疗。<br/>4.使用时应缓慢静脉滴注，密切观察5-10分钟；过敏体质者密切观察15-20分钟。<br/>5.渗透压摩尔浓度260-320mOsmol/kg。<br/>警告<br/>该品种在上市后安全性检测中有严重过敏性休克的报告，故对特殊人群、有过敏史和高敏状态(如支气管哮喘等气道高反应)的患者应慎用本品。用药后如出现过敏反应须立即停药，并根据反应的严重程度给予对症治疗。一旦出现过敏性休克应立即给予急救。<br/>慎用<br/>以下情况慎用本品：①肝、肾功能不全者；②胃溃疡患者；③支气管纤毛运动功能受阻及呼吸道出现大量分泌物的患者(恶性纤毛综合征患者等，可能有出现分泌物阻塞气道的危险)④青光眼患者。<br/>一般注意事项<br/>(1)禁止本品与其他药品在同一容器内混合，注意配伍用药，应特别注意避免与头孢类抗生素、中药注射剂等配伍应用。<br/>(2)禁止本品(pH5.0)与pH大于6.3的其他偏碱性溶液混合，因为pH增值加会导致产生本品游离碱沉淀。<br/>(3)若静脉用药时注射速度过快，极少数患者可能会出现头痛、疲劳、精疲力竭、下肢沉重等感觉。<br/>(4)在极少数病例中，出现了严重的皮肤反应，比如Stevens-Johnson综合征和Lyell&#39;s综合征(中毒性表皮坏死松懈症；TEN)，这些症状的出现都与患者使用时的状态相关。上诉病例中的大部分都是由潜在疾病或者伴随用药引起的。如果患者在用药后新出现皮肤或者黏膜损伤，应及时报告医生，并停用本品。', '1孕妇及哺乳期妇女慎用。<br/>2.应避免同时服强力镇咳药。<br/>3.在用药前要详细询问个人既往史中有无过敏反应性疾病，家属中有无药物过敏史或过敏发应性疾病。过敏体质或有药物过敏史的患者慎用。一旦发生药物过敏，应立即采取抢救措施。首先是停用可疑的致敏药物，并立即采取措施，尽快使药物排出或延缓药物吸收。过敏反应严重或持续久者可应用药物治疗，包括非特异性抗过敏治疗。<br/>4.使用时应缓慢静脉滴注，密切观察5-10分钟；过敏体质者密切观察15-20分钟。<br/>5.渗透压摩尔浓度260-320mOsmol/kg。<br/>警告<br/>该品种在上市后安全性检测中有严重过敏性休克的报告，故对特殊人群、有过敏史和高敏状态(如支气管哮喘等气道高反应)的患者应慎用本品。用药后如出现过敏反应须立即停药，并根据反应的严重程度给予对症治疗。一旦出现过敏性休克应立即给予急救。<br/>慎用<br/>以下情况慎用本品：①肝、肾功能不全者；②胃溃疡患者；③支气管纤毛运动功能受阻及呼吸道出现大量分泌物的患者(恶性纤毛综合征患者等，可能有出现分泌物阻塞气道的危险)④青光眼患者。<br/>一般注意事项<br/>(1)禁止本品与其他药品在同一容器内混合，注意配伍用药，应特别注意避免与头孢类抗生素、中药注射剂等配伍应用。<br/>(2)禁止本品(pH5.0)与pH大于6.3的其他偏碱性溶液混合，因为pH增值加会导致产生本品游离碱沉淀。<br/>(3)若静脉用药时注射速度过快，极少数患者可能会出现头痛、疲劳、精疲力竭、下肢沉重等感觉。<br/>(4)在极少数病例中，出现了严重的皮肤反应，比如Stevens-Johnson综合征和Lyell&#39;s综合征(中毒性表皮坏死松懈症；TEN)，这些症状的出现都与患者使用时的状态相关。上诉病例中的大部分都是由潜在疾病或者伴随用药引起的。如果患者在用药后新出现皮肤或者黏膜损伤，应及时报告医生，并停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '妊娠及哺乳期妇女用药', '临床前实验及用于妊娠28周后的大量临床经验显示，对妊娠没有不良影响。但妊娠期间，特别是妊娠前前三个月应慎用药物，药物可进入乳汁，故哺乳期妇女慎用。', '临床前实验及用于妊娠28周后的大量临床经验显示，对妊娠没有不良影响。但妊娠期间，特别是妊娠前前三个月应慎用药物，药物可进入乳汁，故哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '主要成份', '磁石、熟酒曲、冰片、牛膝、珍珠母、酒曲、薄荷脑、赭石、半夏(制)、猪胆汁。', '磁石、熟酒曲、冰片、牛膝、珍珠母、酒曲、薄荷脑、赭石、半夏(制)、猪胆汁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '适应症', '平肝潜阳，醒脑安神。用于头晕目眩，耳呜口苦，心烦难寐。', '平肝潜阳，醒脑安神。用于头晕目眩，耳呜口苦，心烦难寐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '注意事项', '1.体弱虚寒者不宜服，其表现为气短乏力，倦怠食少，面色白，大便稀溏。<br/>2.有肝脏疾病、肾脏疾病患者应在医师指导下服用。<br/>3.按照用法用量服用，长期服用应向医师咨询。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.药品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.体弱虚寒者不宜服，其表现为气短乏力，倦怠食少，面色白，大便稀溏。<br/>2.有肝脏疾病、肾脏疾病患者应在医师指导下服用。<br/>3.按照用法用量服用，长期服用应向医师咨询。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.药品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '主要成份', '本品为复方制剂，其组分为维生素B1100毫克、维生素B6100毫克、维生素B120.2毫克。', '本品为复方制剂，其组分为维生素B1100毫克、维生素B6100毫克、维生素B120.2毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '适应症', '用于维生素B1、B6、B12缺乏症。亦用于不同病因所致单神经病变或多发性周围神经炎。', '用于维生素B1、B6、B12缺乏症。亦用于不同病因所致单神经病变或多发性周围神经炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '用法用量', '口服。一次1-2片，一日3次。', '口服。一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '不良反应', '尚未见有关本品不良反应的报道。', '尚未见有关本品不良反应的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '药物过量', '尚无相关研究资料。', '尚无相关研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '配伍禁忌', '氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>左旋多巴与小剂量维生素B6(每日5毫克)合用，可拮抗左旋多巴的抗震颤作用。但对卡比多巴无影响。', '氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>左旋多巴与小剂量维生素B6(每日5毫克)合用，可拮抗左旋多巴的抗震颤作用。但对卡比多巴无影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '注意事项', '1．应用维生素B1时，测定血清茶碱浓度可受到干扰，测定尿酸浓度可呈假性增高，尿胆原可呈假阳性。<br/>2．维生素B6对诊断的干扰：尿胆原试验呈假阳性。<br/>3．恶性贫血病人，内因子缺乏，口服本品后维生素B12吸收障碍。', '1．应用维生素B1时，测定血清茶碱浓度可受到干扰，测定尿酸浓度可呈假性增高，尿胆原可呈假阳性。<br/>2．维生素B6对诊断的干扰：尿胆原试验呈假阳性。<br/>3．恶性贫血病人，内因子缺乏，口服本品后维生素B12吸收障碍。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '妊娠及哺乳期妇女用药', '孕妇接受大量维生素B6，可致新生儿产生维生素B6依赖综合征。乳母摄入正常需要量对婴儿无不良影响。', '孕妇接受大量维生素B6，可致新生儿产生维生素B6依赖综合征。乳母摄入正常需要量对婴儿无不良影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '儿童用药', '尚无本品在儿童中应用的安全性和有效性研究资料。', '尚无本品在儿童中应用的安全性和有效性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '老年人用药', '尚无本品在老年中应用的安全性和有效性研究资料。', '尚无本品在老年中应用的安全性和有效性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '药理作用', '<p>\r\n    维生素B<sub style=\"vertical-align: sub;\">1</sub>在体内形成焦磷酸硫胺，是碳水化合物代谢时所必需的辅酶，可维持心脏、神经及消化系统的正常功能。维生素B<sub>1</sub>能抑制胆碱酯酶的活性，缺乏时胆碱酯酶活性增强，乙酰胆碱水解加速，致神经冲动传导障碍，影响胃肠、心肌功能。<br/>维生素B6在红细胞内转化为磷酸吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用，维生素B6还参与色胺酸转化成烟酸或5-羟色胺。<br/>维生素B12参与体内甲基转换及叶酸代谢，促进5-甲基四氢叶酸转变为四氢叶酸。缺乏时，导致DNA合成障碍，影响红细胞的成熟。本品还促使甲基丙二酸转变为琥珀酸，参与三羧酸循环。此作用关系到神经髓鞘脂类的合成及维持有髓神经纤维功能完整，维生素B12缺乏症的神经损害可能与此有关。\r\n</p>', '维生素B<sub>1在体内形成焦磷酸硫胺，是碳水化合物代谢时所必需的辅酶，可维持心脏、神经及消化系统的正常功能。维生素B<sub>1能抑制胆碱酯酶的活性，缺乏时胆碱酯酶活性增强，乙酰胆碱水解加速，致神经冲动传导障碍，影响胃肠、心肌功能。<br/>维生素B<sub>6在红细胞内转化为磷酸吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用，维生素B<sub>6还参与色胺酸转化成烟酸或5-羟色胺。<br/>维生素B<sub>12参与体内甲基转换及叶酸代谢，促进5-甲基四氢叶酸转变为四氢叶酸。缺乏时，导致DNA合成障碍，影响红细胞的成熟。本品还促使甲基丙二酸转变为琥珀酸，参与三羧酸循环。此作用关系到神经髓鞘脂类的合成及维持有髓神经纤维功能完整，维生素B<sub>12缺乏症的神经损害可能与此有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '药代动力学', '尚无相关研究资料。', '尚无相关研究资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '主要成份', '鱼腥草、金荞麦、四季青、麻黄、紫菀、前胡、枳壳、甘草，辅料为蔗糖、苯甲酸、山梨酸钾。', '鱼腥草、金荞麦、四季青、麻黄、紫菀、前胡、枳壳、甘草，辅料为蔗糖、苯甲酸、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '适应症', '清热化痰，宣肺止咳。用于外感风热所致的咳嗽，症见发热、恶寒、胸膈满闷、咳嗽咽痛；急性支气管炎、慢性支气管炎急性发作见上述证候者。', '清热化痰，宣肺止咳。用于外感风热所致的咳嗽，症见发热、恶寒、胸膈满闷、咳嗽咽痛；急性支气管炎、慢性支气管炎急性发作见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '用法用量', '口服。一次20-30毫升，一日3-4次；儿童一岁以内一次5毫升，一岁至三岁一次7毫升，三岁至七岁一次10毫升，七岁以上一次15毫升，一日3-4次。', '口服。一次20-30毫升，一日3-4次；儿童一岁以内一次5毫升，一岁至三岁一次7毫升，三岁至七岁一次10毫升，七岁以上一次15毫升，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压、心脏病患者慎用。糖尿病患者及有肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压、心脏病患者慎用。糖尿病患者及有肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '主要成份', '本品为复方制剂，每毫升含维生素B1 0.3毫克，维生素B2 0.06毫克，维生素B6 0.09毫克，烟酰胺0.3毫克，泛酸钙0.03毫克。辅料为苯甲酸钠、乙醇、橙皮酊、枸橼酸、蔗糖。', '本品为复方制剂，每毫升含维生素B1 0.3毫克，维生素B2 0.06毫克，维生素B6 0.09毫克，烟酰胺0.3毫克，泛酸钙0.03毫克。辅料为苯甲酸钠、乙醇、橙皮酊、枸橼酸、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '适应症', '用于预防和治疗B族维生素缺乏所致的各种疾病，如厌食、营养不良、脚气病、糙皮病。', '用于预防和治疗B族维生素缺乏所致的各种疾病，如厌食、营养不良、脚气病、糙皮病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '用法用量', '口服。一次2.5～5毫升，一日3次。', '口服。一次2.5～5毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '不良反应', '1、大剂量服用可出现烦躁、疲倦、食欲缺乏等。<br/>2、偶见皮肤潮红、瘙痒。<br/>3、尿液可能呈黄色。', '1、大剂量服用可出现烦躁、疲倦、食欲缺乏等。<br/>2、偶见皮肤潮红、瘙痒。<br/>3、尿液可能呈黄色。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '注意事项', '1、对本品过敏者禁用，过敏体质者慎用。<br/>2、本品性状发生改变时禁止使用。<br/>3、请将本品放在儿童不能接触的地方。<br/>4、儿童必须在成人监护下使用。<br/>5、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、对本品过敏者禁用，过敏体质者慎用。<br/>2、本品性状发生改变时禁止使用。<br/>3、请将本品放在儿童不能接触的地方。<br/>4、儿童必须在成人监护下使用。<br/>5、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '药理作用', '本品所含维生素B1是糖代谢所需辅酶的重要组成成份，维生素B2为组织呼吸所需的重要辅酶组成成份。烟酰胺为辅酶Ⅰ及Ⅱ的组分，是脂质代谢、组织呼吸的氧化作用所必须。维生素B6为多种酶的辅基，参与氨基酸及脂肪的代谢。泛酸钙为辅酶A的组分，参与糖、脂肪、蛋白质的代谢。', '本品所含维生素B1是糖代谢所需辅酶的重要组成成份，维生素B2为组织呼吸所需的重要辅酶组成成份。烟酰胺为辅酶Ⅰ及Ⅱ的组分，是脂质代谢、组织呼吸的氧化作用所必须。维生素B6为多种酶的辅基，参与氨基酸及脂肪的代谢。泛酸钙为辅酶A的组分，参与糖、脂肪、蛋白质的代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '主要成份', '本品主要成份为盐酸利多卡因。<br/>化学名称：N-(2,6-二甲苯基)-2-(二乙氨基)乙酰胺盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C14H22N2O・HCl・H2O<br/>分子量：288.82', '本品主要成份为盐酸利多卡因。<br/>化学名称：N-(2,6-二甲苯基)-2-(二乙氨基)乙酰胺盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C14H22N2O・HCl・H2O<br/>分子量：288.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '适应症', '局麻药，用于上消化道内镜检查时的局部麻醉。', '局麻药，用于上消化道内镜检查时的局部麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '用法用量', '用时振摇，在胃镜检查前5-10分钟将本品含于咽喉部片刻后慢慢咽下，2-3分钟后可将胃镜插入进行检查。<br/>成人一次常用量10g(约10ml，内含盐酸利多卡因0.2g)，或遵医嘱。', '用时振摇，在胃镜检查前5-10分钟将本品含于咽喉部片刻后慢慢咽下，2-3分钟后可将胃镜插入进行检查。<br/>成人一次常用量10g(约10ml，内含盐酸利多卡因0.2g)，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '禁忌', '孕妇慎用，有过敏史者禁用。', '孕妇慎用，有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '注意事项', '本品不宜与金属器具长期接触。', '本品不宜与金属器具长期接触。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '药理作用', '局部麻醉作用。用于上消化道内镜检查时起表面麻醉，润滑作用，并能显著祛除胃肠道内泡沫，以利视野清晰。局部用药的毒性试验表明，本品对黏膜无刺激性。', '局部麻醉作用。用于上消化道内镜检查时起表面麻醉，润滑作用，并能显著祛除胃肠道内泡沫，以利视野清晰。局部用药的毒性试验表明，本品对黏膜无刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '药代动力学', '本品主要由肝脏代谢，90%左右通过代谢后由肾排泄，10%以原形排泄。', '本品主要由肝脏代谢，90%左右通过代谢后由肾排泄，10%以原形排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '主要成份', '重组人白介素-2，辅料：醋酸钠、冰醋酸、氯化钠、聚山梨酯-80', '重组人白介素-2，辅料：醋酸钠、冰醋酸、氯化钠、聚山梨酯-80', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '适应症', '本品为免疫调节剂，用于肿瘤的生物治疗，尤其适用于肾癌、恶性黑色素瘤及癌性胸、腹腔积液的治疗，也可以适用于其它恶性肿瘤和免疫功能低下病人的综合治疗。', '本品为免疫调节剂，用于肿瘤的生物治疗，尤其适用于肾癌、恶性黑色素瘤及癌性胸、腹腔积液的治疗，也可以适用于其它恶性肿瘤和免疫功能低下病人的综合治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '用法用量', '本品应在医生指导下使用。用于癌症治疗，一般可静脉输注、皮下或肌肉注射每日20-100万IU/m2体表面积，每日一次，四周为一疗程。癌性胸、腹水腔内注射应尽量排出胸、腹水后，每次注射50-100万IU/m2体表面积，每周1-2次，注射2-4周。可与放疗、化疗、手术及其它免疫制剂联合使用。给药剂量需依据病情、年龄及其它相关因素调整，按医嘱使用。', '本品应在医生指导下使用。用于癌症治疗，一般可静脉输注、皮下或肌肉注射每日20-100万IU/m2体表面积，每日一次，四周为一疗程。癌性胸、腹水腔内注射应尽量排出胸、腹水后，每次注射50-100万IU/m2体表面积，每周1-2次，注射2-4周。可与放疗、化疗、手术及其它免疫制剂联合使用。给药剂量需依据病情、年龄及其它相关因素调整，按医嘱使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '不良反应', '各种不良反应申最常见的是发热、寒战，肌肉酸痛，与用药剂量有关，一般是一过性发热(38℃左右)，亦可有寒战高热，停药后3-4小时体温多可自行恢复到正常。个别患者可出现恶心、呕吐、皮疹、类感冒症状。皮下注射者局部可出现红肿、硬结、疼痛，所有副反应停药后均可自行恢复。使用较大剂量时，本品可能会引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停用，积极对症处理。应注意，使用本品应严格掌握安全剂量。', '各种不良反应申最常见的是发热、寒战，肌肉酸痛，与用药剂量有关，一般是一过性发热(38℃左右)，亦可有寒战高热，停药后3-4小时体温多可自行恢复到正常。个别患者可出现恶心、呕吐、皮疹、类感冒症状。皮下注射者局部可出现红肿、硬结、疼痛，所有副反应停药后均可自行恢复。使用较大剂量时，本品可能会引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停用，积极对症处理。应注意，使用本品应严格掌握安全剂量。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '药物过量', '使用本品后的不良反应是与剂量相关的。药物过量可引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停药，对症处理。', '使用本品后的不良反应是与剂量相关的。药物过量可引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停药，对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '禁忌', '1.对本品成分有过敏史的病人。<br/>2．高热、严重心脏病、低血压者，严重心肾功能不全者，肺功能异常或进行过器官移植者。<br/>3．重组人白介素-2既往用药史中出现过与之相关的毒性反应：<br/>(l)持续性室性心动过速；<br/>(2)未控制的心率失常；<br/>(3)胸痛并伴有心电图改变、心绞痛或心肌梗塞：<br/>(4)心压塞；<br/>(5)肾功能衰竭需透析>72小时；<br/>(6)昏迷或中毒性精神病>48小时；<br/>(7)顽固性或难治性癫痫；<br/>(8)肠局部缺血或穿孔：<br/>(9)消化道出血需外科手术；<br/>4．孕妇慎用', '1.对本品成分有过敏史的病人。<br/>2．高热、严重心脏病、低血压者，严重心肾功能不全者，肺功能异常或进行过器官移植者。<br/>3．重组人白介素-2既往用药史中出现过与之相关的毒性反应：<br/>(l)持续性室性心动过速；<br/>(2)未控制的心率失常；<br/>(3)胸痛并伴有心电图改变、心绞痛或心肌梗塞：<br/>(4)心压塞；<br/>(5)肾功能衰竭需透析>72小时；<br/>(6)昏迷或中毒性精神病>48小时；<br/>(7)顽固性或难治性癫痫；<br/>(8)肠局部缺血或穿孔：<br/>(9)消化道出血需外科手术；<br/>4．孕妇慎用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '配伍禁忌', '尚不清楚', '尚不清楚', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '注意事项', '1．本品应在医生指导下使用。<br/>2．药瓶有裂缝、破损者不能使用。药瓶开启后，应一次使用完，不得多次使用。预充式注射器包装仅为一次性使用，不得重复使用。<br/>3．使用本品从小剂量开始，逐渐增大剂量。应严格掌握安全剂量。使用本品低剂量、长疗程可降低毒性，并且可维持抗肿瘤活性。', '1．本品应在医生指导下使用。<br/>2．药瓶有裂缝、破损者不能使用。药瓶开启后，应一次使用完，不得多次使用。预充式注射器包装仅为一次性使用，不得重复使用。<br/>3．使用本品从小剂量开始，逐渐增大剂量。应严格掌握安全剂量。使用本品低剂量、长疗程可降低毒性，并且可维持抗肿瘤活性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '妊娠及哺乳期妇女用药', '本品对妊娠妇女缺乏足够充分的对照研究资料，只有当使用本品的有利因素超过胎儿可能承担的风险时，才可应用本品。本品是否分泌于人乳中尚不清楚。由于本品对乳儿有潜在的不良反应，所以决定中止哺乳还是中止用药，要取决于药物对母亲的重要性。', '本品对妊娠妇女缺乏足够充分的对照研究资料，只有当使用本品的有利因素超过胎儿可能承担的风险时，才可应用本品。本品是否分泌于人乳中尚不清楚。由于本品对乳儿有潜在的不良反应，所以决定中止哺乳还是中止用药，要取决于药物对母亲的重要性。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '儿童用药', '18岁以下儿童用药的安全性和药效尚未得到确证。', '18岁以下儿童用药的安全性和药效尚未得到确证。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '老年人用药', '本品对老年患者和年轻患者中发生的情况是相同的。', '本品对老年患者和年轻患者中发生的情况是相同的。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '药理作用', '本品是一种淋巴因子，可使细胞毒性T细胞、自然杀伤细胞和淋巴因子活化的杀伤细胞增殖，并使其杀伤活性增强，还可以促进淋巴细胞分泌抗体和干扰素，具有促进机体免疫反应等作用。', '本品是一种淋巴因子，可使细胞毒性T细胞、自然杀伤细胞和淋巴因子活化的杀伤细胞增殖，并使其杀伤活性增强，还可以促进淋巴细胞分泌抗体和干扰素，具有促进机体免疫反应等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '药代动力学', '本品在体内主要分布于肾脏、肝脏、脾脏和肺脏。肾脏是主要的代谢器官，肾组织细胞的组织蛋白酶D分解本品。血清中分布和消除半衰期分别为13分钟和85分钟左右。', '本品在体内主要分布于肾脏、肝脏、脾脏和肺脏。肾脏是主要的代谢器官，肾组织细胞的组织蛋白酶D分解本品。血清中分布和消除半衰期分别为13分钟和85分钟左右。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '主要成份', '熟地黄、香附(醋炙)、当归、川芎、白芍(酒炒)、阿胶、艾叶(炒)、杜仲(炒)、续断、黄芩。', '熟地黄、香附(醋炙)、当归、川芎、白芍(酒炒)、阿胶、艾叶(炒)、杜仲(炒)、续断、黄芩。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '适应症', '滋阴养血，温经散寒，行气止痛。用于血虚气滞，腰酸疼痛，经水不调，赤白带下，子宫寒冷，久不受孕等症。', '滋阴养血，温经散寒，行气止痛。用于血虚气滞，腰酸疼痛，经水不调，赤白带下，子宫寒冷，久不受孕等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '用法用量', '口服。一次6丸，一日3次。', '口服。一次6丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '注意事项', '未见本品对子代安全性研究资料。请在医生指导下用药。', '未见本品对子代安全性研究资料。请在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '主要成份', '本品主要成份为盐酸艾司洛尔。<br/>化学名称：4-（3-异丙氨基-2-羟基丙氧基）苯丙酸甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C16H25NO4・HCl<br/>分子量：331.84<br/>辅料：醋酸钠、冰醋酸与丙二醇', '本品主要成份为盐酸艾司洛尔。<br/>化学名称：4-（3-异丙氨基-2-羟基丙氧基）苯丙酸甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C16H25NO4・HCl<br/>分子量：331.84<br/>辅料：醋酸钠、冰醋酸与丙二醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '适应症', '1、用于心房颤动、心房扑动时控制心室率。<br/>2、围手术期高血压。<br/>3、窦性心动过速。', '1、用于心房颤动、心房扑动时控制心室率。<br/>2、围手术期高血压。<br/>3、窦性心动过速。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '用法用量', '1、控制心房颤动、心房扑动时心室率：成人先静脉注射负荷量：0.5mg/kg/min，约1分钟，随后静脉点滴维持量：自0.05mg/kg/min开始，4分钟后若疗效理想则继续维持，若疗效不佳可重复给予负荷量并将维持量以0.05mg/kg/min的幅度递增。维持量最大可加至0.3mg/kg/min，但0.2mg/kg/min以上的剂量未显示能带来明显的好处。<br/>2、围手术期高血压或心动过速<br/>（1）即刻控制剂量为：1mg/kg30秒内静注，继以0.15mg/kg/min静点，最大维持量为0.3mg/kg/min。<br/>（2）逐渐控制剂量同室上性心动过速治疗。<br/>（3）治疗高血压的用量通常较治疗心律失常用量大。', '1、控制心房颤动、心房扑动时心室率：成人先静脉注射负荷量：0.5mg/kg/min，约1分钟，随后静脉点滴维持量：自0.05mg/kg/min开始，4分钟后若疗效理想则继续维持，若疗效不佳可重复给予负荷量并将维持量以0.05mg/kg/min的幅度递增。维持量最大可加至0.3mg/kg/min，但0.2mg/kg/min以上的剂量未显示能带来明显的好处。<br/>2、围手术期高血压或心动过速<br/>（1）即刻控制剂量为：1mg/kg30秒内静注，继以0.15mg/kg/min静点，最大维持量为0.3mg/kg/min。<br/>（2）逐渐控制剂量同室上性心动过速治疗。<br/>（3）治疗高血压的用量通常较治疗心律失常用量大。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '不良反应', '大多数不良反应为轻度、一过性。最重要的不良反应是低血压。有报道使用艾司洛尔单纯控制心室率发生死亡。<br/>1.发生率＞1%的不良反应：注射时低血压（63%），停止用药后持续低血压（80%），无症状性低血压（25%），症状性低血压（出汗、眩晕）（12%），出汗伴低血压（10%），注射部位反应包括炎症和不耐受（8%），恶心（7%），眩晕（3%），嗜睡（3%）。<br/>2.发生率为1%的不良反应：外周缺血，神志不清，头痛，易激惹，乏力，呕吐。<br/>3.发生率＜1%的不良反应：偏瘫，无力，抑郁，思维异常，焦虑，食欲缺乏，轻度头痛，癫痫发作，气管痉挛，打鼾，呼吸困难，鼻充血，干罗音，湿罗音，消化不良，便秘，口干，腹部不适，味觉倒错，注射部位水肿，红斑，皮肤褪色，烧灼感，血栓性静脉炎和外渗性皮肤坏死，尿潴留，语言障碍，视觉异常，肩胛中部疼痛，寒战，发热。', '大多数不良反应为轻度、一过性。最重要的不良反应是低血压。有报道使用艾司洛尔单纯控制心室率发生死亡。<br/>1.发生率＞1%的不良反应：注射时低血压（63%），停止用药后持续低血压（80%），无症状性低血压（25%），症状性低血压（出汗、眩晕）（12%），出汗伴低血压（10%），注射部位反应包括炎症和不耐受（8%），恶心（7%），眩晕（3%），嗜睡（3%）。<br/>2.发生率为1%的不良反应：外周缺血，神志不清，头痛，易激惹，乏力，呕吐。<br/>3.发生率＜1%的不良反应：偏瘫，无力，抑郁，思维异常，焦虑，食欲缺乏，轻度头痛，癫痫发作，气管痉挛，打鼾，呼吸困难，鼻充血，干罗音，湿罗音，消化不良，便秘，口干，腹部不适，味觉倒错，注射部位水肿，红斑，皮肤褪色，烧灼感，血栓性静脉炎和外渗性皮肤坏死，尿潴留，语言障碍，视觉异常，肩胛中部疼痛，寒战，发热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '药物过量', '一次用量达12～50mg/kg即可致命。药物过量会出现心脏停搏、心动过缓、低血压、电机械分离、意识丧失。本品半衰期短，故首先应立即停药，观察临床效果。心动过缓可给予阿托品静推；哮喘可给予β<sub>2受体激动剂或茶碱类治疗；心功能不全患者可予利尿剂及洋地黄类治疗；休克者可予多巴胺、多巴酚丁胺、异丙肾上腺素、氨力农等治疗。', '一次用量达12～50mg/kg即可致命。药物过量会出现心脏停搏、心动过缓、低血压、电机械分离、意识丧失。本品半衰期短，故首先应立即停药，观察临床效果。心动过缓可给予阿托品静推；哮喘可给予β<sub>2受体激动剂或茶碱类治疗；心功能不全患者可予利尿剂及洋地黄类治疗；休克者可予多巴胺、多巴酚丁胺、异丙肾上腺素、氨力农等治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '禁忌', '1.支气管哮喘或有支气管哮喘病史。<br/>2.严重慢性阻塞性肺病。<br/>3.窦性心动过缓。<br/>4.二至三度房室传导阻滞。<br/>5.难治性心功能不全。<br/>6.心源性休克。<br/>7.对本品过敏者。', '1.支气管哮喘或有支气管哮喘病史。<br/>2.严重慢性阻塞性肺病。<br/>3.窦性心动过缓。<br/>4.二至三度房室传导阻滞。<br/>5.难治性心功能不全。<br/>6.心源性休克。<br/>7.对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '配伍禁忌', '1.与交感神经节阻断剂合用，会有协同作用，应防止发生低血压、心动过缓、晕厥。<br/>2.与华法林合用，本品的血药浓度似会升高，但临床意义不大。<br/>3.与地高辛合用时，地高辛血药浓度可升高10～20％<br/>4.与吗啡合用时，本品的稳态血药浓度会升高46％。<br/>5.与琥珀胆碱合用可延长琥珀胆碱的神经肌肉阻滞作用5～8分钟。<br/>6.本品会降低肾上腺素的药效。<br/>7.本品与异搏定合用于心功能不良患者会导致心脏停搏。', '1.与交感神经节阻断剂合用，会有协同作用，应防止发生低血压、心动过缓、晕厥。<br/>2.与华法林合用，本品的血药浓度似会升高，但临床意义不大。<br/>3.与地高辛合用时，地高辛血药浓度可升高10～20％<br/>4.与吗啡合用时，本品的稳态血药浓度会升高46％。<br/>5.与琥珀胆碱合用可延长琥珀胆碱的神经肌肉阻滞作用5～8分钟。<br/>6.本品会降低肾上腺素的药效。<br/>7.本品与异搏定合用于心功能不良患者会导致心脏停搏。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '注意事项', '1.高浓度给药（＞10mg/ml）会造成严重的静脉反应，包括血栓性静脉炎，20mg/ml的浓度在血管外可造成严重的局部反应，甚至坏死，故应尽量经大静脉给药。<br/>2.本品酸性代谢产物经肾消除，半衰期（t1/2β）约3.7小时，肾病患者则约为正常的10倍，故肾衰患者使用本品需注意监测。<br/>3.糖尿病患者应用时应小心，因本品可掩盖低血糖反应。<br/>4.支气管哮喘患者应慎用。<br/>5.用药期间需监测血压、心率、心功能变化。<br/>6.运动员慎用。', '1.高浓度给药（＞10mg/ml）会造成严重的静脉反应，包括血栓性静脉炎，20mg/ml的浓度在血管外可造成严重的局部反应，甚至坏死，故应尽量经大静脉给药。<br/>2.本品酸性代谢产物经肾消除，半衰期（t1/2β）约3.7小时，肾病患者则约为正常的10倍，故肾衰患者使用本品需注意监测。<br/>3.糖尿病患者应用时应小心，因本品可掩盖低血糖反应。<br/>4.支气管哮喘患者应慎用。<br/>5.用药期间需监测血压、心率、心功能变化。<br/>6.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '妊娠及哺乳期妇女用药', '曾做过本品对大白鼠的致畸研究，给予3mg/kg/min的剂量静脉点滴，每天持续30分钟，未发现对孕鼠、胎鼠的毒性及致畸作用。但10mg/kg/min的剂量对孕鼠产生毒性，并致死。对兔子的致畸研究发现，给予1mg/kg/min的剂量静脉点滴，每天持续30分钟，未发现对孕兔、胎兔的毒性及致畸作用。但2.5mg/kg/min的剂量对孕兔产生毒性，并致胎兔死亡率增加。尚无合适的人类的有关此问题的研究。尚不知本品能否经乳汁分泌，哺乳期妇女应慎用。', '曾做过本品对大白鼠的致畸研究，给予3mg/kg/min的剂量静脉点滴，每天持续30分钟，未发现对孕鼠、胎鼠的毒性及致畸作用。但10mg/kg/min的剂量对孕鼠产生毒性，并致死。对兔子的致畸研究发现，给予1mg/kg/min的剂量静脉点滴，每天持续30分钟，未发现对孕兔、胎兔的毒性及致畸作用。但2.5mg/kg/min的剂量对孕兔产生毒性，并致胎兔死亡率增加。尚无合适的人类的有关此问题的研究。尚不知本品能否经乳汁分泌，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '儿童用药', '本品在小儿应用未经充分研究。', '本品在小儿应用未经充分研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '老年人用药', '本品在老年人应用未经充分研究。但老年人对降压、降心率作用敏感，肾功能较差，应用本品时需慎重。', '本品在老年人应用未经充分研究。但老年人对降压、降心率作用敏感，肾功能较差，应用本品时需慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '药理作用', '<p>\r\n    1.药理作用盐酸艾司洛尔注射液是一快速起效的作用时间短的选择性的β<sub>1</sub>肾上腺素受体阻滞剂。其主要作用于心肌的β1肾上腺素受体，大剂量时对气管和血管平滑肌的β2肾上腺素受体也有阻滞作用。在治疗剂量无内在拟交感作用或膜稳定作用。它可降低正常人运动及静息时的心率，对抗异丙肾上腺素引起的心率增快。其降血压作用与β肾上腺素受体阻滞程度呈相关性。静脉注射停止后10～20分钟β肾上腺素受体阻滞作用即基本消失。电生理研究提示盐酸艾司洛尔注射液具有典型的β-肾上腺素受体阻滞剂作用：降低心率，降低窦房结自律性，延长窦房结恢复时间，延长窦性心律及房性心律时的AH间期，延长前向的文式传导周期。放射性核素心血池造影研究提示：在0.2mg/kg/min的剂量下，本品可降低静息心率、收缩压、心率血压乘积、左右心室射血分数和心脏指数，其效果与静脉注射4mg普萘洛尔(心得安)相似。运动状态下，盐酸艾司洛尔注射液与心得安相似，均可减慢心率，降低心率血压乘积和心脏指数，但对收缩压的降低作用更明显。心血管造影提示：在0.3mg/kg/min的剂量下，本品除引起上述作用，还可引起左室舒张末压和肺动脉楔压的轻度升高，停药30分钟后血液动力学参数即完全恢复。2.致癌、致突变和生殖毒性由于盐酸艾司洛尔注射液的超短期使用方法，尚无其致癌、致突变和影响生殖的研究结果。\r\n</p>', '1.药理作用盐酸艾司洛尔注射液是一快速起效的作用时间短的选择性的β<sub>1肾上腺素受体阻滞剂。其主要作用于心肌的β<sub>1肾上腺素受体，大剂量时对气管和血管平滑肌的β<sub>2肾上腺素受体也有阻滞作用。在治疗剂量无内在拟交感作用或膜稳定作用。它可降低正常人运动及静息时的心率，对抗异丙肾上腺素引起的心率增快。其降血压作用与β肾上腺素受体阻滞程度呈相关性。静脉注射停止后10～20分钟β肾上腺素受体阻滞作用即基本消失。电生理研究提示盐酸艾司洛尔注射液具有典型的β-肾上腺素受体阻滞剂作用：降低心率，降低窦房结自律性，延长窦房结恢复时间，延长窦性心律及房性心律时的AH间期，延长前向的文式传导周期。放射性核素心血池造影研究提示：在0.2mg/kg/min的剂量下，本品可降低静息心率、收缩压、心率血压乘积、左右心室射血分数和心脏指数，其效果与静脉注射4mg普萘洛尔(心得安)相似。运动状态下，盐酸艾司洛尔注射液与心得安相似，均可减慢心率，降低心率血压乘积和心脏指数，但对收缩压的降低作用更明显。心血管造影提示：在0.3mg/kg/min的剂量下，本品除引起上述作用，还可引起左室舒张末压和肺动脉楔压的轻度升高，停药30分钟后血液动力学参数即完全恢复。2.致癌、致突变和生殖毒性由于盐酸艾司洛尔注射液的超短期使用方法，尚无其致癌、致突变和影响生殖的研究结果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '药代动力学', '<p>\r\n    本品在体内代谢迅速，主要受红细胞胞浆中的酯酶作用，使其酯键水解而代谢。其在人体的总清除率约20L/kg/hr，大于心输出量，所以本品的代谢不受代谢组织（如肝、肾）的血流量影响。本品的分布半衰期（t<sub>1/2α</sub>）约2分钟，消除半衰期（t1/2β）约9分钟。经适当的负荷量，继以0.05～0.3mg/kg/min的剂量静点，本品于5分钟内即可达到稳态血药浓度（如不用负荷量，则需30分钟达稳态血药浓度）。超过上述剂量，稳态血药水平呈线性增长，但清除与剂量无关。本品半衰期短，通过持续静脉点滴可维持稳态血药浓度，改变静脉点滴速度可很快改变血药浓度。本品在体内代谢为酸性代谢产物和甲醇，其酸性代谢产物在动物体内的活性仅为原形药物的1/1500，所以在正常人体内无β肾上腺素受体阻滞作用。在用药24小时内，约73%～88%的药物以酸性代谢产物形式由尿排出，仅2%以原形由尿排出。酸性代谢产物消除半衰期（t1/2β）约3.7小时，肾病患者则约为正常的10倍。本品约55%与血浆蛋白结合，其酸性代谢产物10%血浆蛋白结合。\r\n</p>', '本品在体内代谢迅速，主要受红细胞胞浆中的酯酶作用，使其酯键水解而代谢。其在人体的总清除率约20L/kg/hr，大于心输出量，所以本品的代谢不受代谢组织（如肝、肾）的血流量影响。本品的分布半衰期（t<sub>1/2α）约2分钟，消除半衰期（t<sub>1/2β）约9分钟。经适当的负荷量，继以0.05～0.3mg/kg/min的剂量静点，本品于5分钟内即可达到稳态血药浓度（如不用负荷量，则需30分钟达稳态血药浓度）。超过上述剂量，稳态血药水平呈线性增长，但清除与剂量无关。本品半衰期短，通过持续静脉点滴可维持稳态血药浓度，改变静脉点滴速度可很快改变血药浓度。本品在体内代谢为酸性代谢产物和甲醇，其酸性代谢产物在动物体内的活性仅为原形药物的1/1500，所以在正常人体内无β肾上腺素受体阻滞作用。在用药24小时内，约73%～88%的药物以酸性代谢产物形式由尿排出，仅2%以原形由尿排出。酸性代谢产物消除半衰期（t<sub>1/2β）约3.7小时，肾病患者则约为正常的10倍。本品约55%与血浆蛋白结合，其酸性代谢产物10%血浆蛋白结合。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '主要成份', '本品为复方制剂，其组份为：<br/>培哚普利叔丁胺盐……………………4mg<br/>吲达帕胺…………………1.25mg<br/>赋形剂适量于一片90mg片剂', '本品为复方制剂，其组份为：<br/>培哚普利叔丁胺盐……………………4mg<br/>吲达帕胺…………………1.25mg<br/>赋形剂适量于一片90mg片剂', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '适应症', '原发性高血压。本品适用于单独服用培哚普利不能完全控制血压的患者。', '原发性高血压。本品适用于单独服用培哚普利不能完全控制血压的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '用法用量', '口服。<br/>每日一次，每次服用一片本品，最好在清晨餐前服用。<br/>在可能的情况下，建议依据个体情况对用药剂量进行逐步调整。对于适当的临床病例，可以考虑由单药治疗直接转为本品治疗。<br/>肾功能不全的患者(参见[注意事项])<br/>严重肾功能不全患者(肌酐清除率小于30毫升/分钟)，禁止使用本品。<br/>中度肾功能不全的患者（肌酐清除率30-60毫升/分钟），推荐以适当剂量的药物自由组合开始治疗。<br/>当肌酐清除率大于或等于60毫升/分钟，无需调整剂量。常规的医疗检查包括定期监测肌酐和血钾水平。<br/>肝损害患者（参见[禁忌]、[注意事项]和[药代动力学]）<br/>严重肝损害患者禁止使用本品。<br/>伴有中度肝脏损伤的患者无需调整剂量。', '口服。<br/>每日一次，每次服用一片本品，最好在清晨餐前服用。<br/>在可能的情况下，建议依据个体情况对用药剂量进行逐步调整。对于适当的临床病例，可以考虑由单药治疗直接转为本品治疗。<br/>肾功能不全的患者(参见[注意事项])<br/>严重肾功能不全患者(肌酐清除率小于30毫升/分钟)，禁止使用本品。<br/>中度肾功能不全的患者（肌酐清除率30-60毫升/分钟），推荐以适当剂量的药物自由组合开始治疗。<br/>当肌酐清除率大于或等于60毫升/分钟，无需调整剂量。常规的医疗检查包括定期监测肌酐和血钾水平。<br/>肝损害患者（参见[禁忌]、[注意事项]和[药代动力学]）<br/>严重肝损害患者禁止使用本品。<br/>伴有中度肝脏损伤的患者无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '不良反应', '服用培哚普利可抑制肾素-血管紧张素-醛固酮轴而使吲达帕胺所致的失钾减少。服用本品的患者中，低钾血症(钾离子水平＜3.4mmol/L)的发生率约为4%。<br/>在使用本品治疗过程中发现下述不良反应，按发生频率排列：很常见(≥1/10)；常见(≥1/100，<1/10)；不常见(≥1/1000．<1/100)；罕见(≥1/10000，<1/1000)；极罕见(<1/10000)；未知（从现有数据无法评判）。<br/>血液及淋巴系统疾病<br/>极罕见：<br/>-血小板减少、白细胞减少/中性粒细胞减少、粒细胞缺乏症、再生障碍性贫血、溶血性贫血。<br/>-在特殊情况下（肾移植或进行血液透析的患者）服用血管紧张素转换酶抑制剂时可出现贫血（参见[注意事项]）。<br/>精神疾病<br/>不常见：情绪或睡眠障碍。<br/>神经系统疾病<br/>常见：感觉异常、头痛、无力、头晕感、眩晕。<br/>极罕见：意识模糊。<br/>未知：晕厥。<br/>眼部疾病<br/>常见：视力障碍。<br/>耳及迷路疾病 <br/>常见：耳鸣。<br/>血管疾病   <br/>常见：引起体位性或非体位性低血压（参见[注意事项]）。<br/>心脏疾病  <br/>极罕见：高危患者中可能继发于血压过度降低的心律失常，包括心动徐缓、室性心动过速、房颤、心绞痛和心肌梗塞（参见[注意事项]）。<br/>未知：尖端扭转型室性心动过速（可能是致命性的）（参见[注意事项]和[药物相互作用]）。<br/>呼吸、胸部及纵隔疾病<br/>常见：在服用血管紧张素转换酶抑制剂的患者中有报告出现干咳。它以持续存在、停药后消失为特征。出现这种症状应考虑医源性原因。呼吸困难。<br/>不常见：支气管痉挛。<br/>极罕见：嗜酸细臆性肺炎，鼻炎。<br/>胃肠道疾病<br/>常见：便秘、口干、恶心、上腹痛、厌食、呕吐、腹痛、味觉障碍、消化不良、腹泻。<br/>极罕见：胰腺炎。<br/>肝胆疾病<br/>极罕见：细胞溶解性或胆汁淤积性肝炎。（参见[注意事项]）<br/>未知：在肝功能不全病例中，有引发肝性脑病的可能性（参见[禁忌]和[注意事项]）<br/>皮肤和皮下组织疾病<br/>常见：皮疹，瘙痒症，斑丘疹。<br/>不常见：<br/>-面部、四肢、唇、粘膜、舌、声门和/或喉部血管神经性水肿，荨麻疹。（参见[注意事项]）<br/>-过敏反应，主要是皮肤过敏，见于过敏反应和哮喘反应的易感人群。<br/>-紫癜。<br/>有可能加重原有的急性弥散性红斑狼疮。<br/>极罕见：多型性红斑、毒性表皮坏死松解、Steven-Johnson综合症。<br/>已有光敏反应的报道。（参见[注意事项]）<br/>肌肉、结缔组织及骨骼疾病<br/>常见：痉挛。<br/>肾脏和泌尿系统疾病<br/>不常见：肾功能不全。<br/>极罕见：急性肾衰竭。<br/>生殖系统和乳腺疾病<br/>不常见：阳痿。<br/>全身及给药部位疾病<br/>常见：无力。<br/>不常见：出汗。<br/>实验室检查<br/>未知：<br/>-心电图QT间期延长。（参见[注意事项]和[药物相互作用]）<br/>-治疗期间血糖及血尿酸升高。<br/>-肝酶水平升高<br/>-尿及血浆肌酐水平可轻微升高，治疗停止后可恢复正常。这种升高多见于肾动脉狭窄、利尿剂治疗的动脉高血压和肾功能不全患者。<br/>代谢及营养疾病<br/>罕见:高钙血症<br/>未知：<br/>-钾缺失伴低钾血症在某些高危人群中尤其严重。（参见[注意事项]）<br/>-血钾水平升高，通常为暂时性的。<br/>-低钠血症伴低血容量症将引起脱水和体位性低血压。', '服用培哚普利可抑制肾素-血管紧张素-醛固酮轴而使吲达帕胺所致的失钾减少。服用本品的患者中，低钾血症(钾离子水平＜3.4mmol/L)的发生率约为4%。<br/>在使用本品治疗过程中发现下述不良反应，按发生频率排列：很常见(≥1/10)；常见(≥1/100，<1/10)；不常见(≥1/1000．<1/100)；罕见(≥1/10000，<1/1000)；极罕见(<1/10000)；未知（从现有数据无法评判）。<br/>血液及淋巴系统疾病<br/>极罕见：<br/>-血小板减少、白细胞减少/中性粒细胞减少、粒细胞缺乏症、再生障碍性贫血、溶血性贫血。<br/>-在特殊情况下（肾移植或进行血液透析的患者）服用血管紧张素转换酶抑制剂时可出现贫血（参见[注意事项]）。<br/>精神疾病<br/>不常见：情绪或睡眠障碍。<br/>神经系统疾病<br/>常见：感觉异常、头痛、无力、头晕感、眩晕。<br/>极罕见：意识模糊。<br/>未知：晕厥。<br/>眼部疾病<br/>常见：视力障碍。<br/>耳及迷路疾病 <br/>常见：耳鸣。<br/>血管疾病   <br/>常见：引起体位性或非体位性低血压（参见[注意事项]）。<br/>心脏疾病  <br/>极罕见：高危患者中可能继发于血压过度降低的心律失常，包括心动徐缓、室性心动过速、房颤、心绞痛和心肌梗塞（参见[注意事项]）。<br/>未知：尖端扭转型室性心动过速（可能是致命性的）（参见[注意事项]和[药物相互作用]）。<br/>呼吸、胸部及纵隔疾病<br/>常见：在服用血管紧张素转换酶抑制剂的患者中有报告出现干咳。它以持续存在、停药后消失为特征。出现这种症状应考虑医源性原因。呼吸困难。<br/>不常见：支气管痉挛。<br/>极罕见：嗜酸细臆性肺炎，鼻炎。<br/>胃肠道疾病<br/>常见：便秘、口干、恶心、上腹痛、厌食、呕吐、腹痛、味觉障碍、消化不良、腹泻。<br/>极罕见：胰腺炎。<br/>肝胆疾病<br/>极罕见：细胞溶解性或胆汁淤积性肝炎。（参见[注意事项]）<br/>未知：在肝功能不全病例中，有引发肝性脑病的可能性（参见[禁忌]和[注意事项]）<br/>皮肤和皮下组织疾病<br/>常见：皮疹，瘙痒症，斑丘疹。<br/>不常见：<br/>-面部、四肢、唇、粘膜、舌、声门和/或喉部血管神经性水肿，荨麻疹。（参见[注意事项]）<br/>-过敏反应，主要是皮肤过敏，见于过敏反应和哮喘反应的易感人群。<br/>-紫癜。<br/>有可能加重原有的急性弥散性红斑狼疮。<br/>极罕见：多型性红斑、毒性表皮坏死松解、Steven-Johnson综合症。<br/>已有光敏反应的报道。（参见[注意事项]）<br/>肌肉、结缔组织及骨骼疾病<br/>常见：痉挛。<br/>肾脏和泌尿系统疾病<br/>不常见：肾功能不全。<br/>极罕见：急性肾衰竭。<br/>生殖系统和乳腺疾病<br/>不常见：阳痿。<br/>全身及给药部位疾病<br/>常见：无力。<br/>不常见：出汗。<br/>实验室检查<br/>未知：<br/>-心电图QT间期延长。（参见[注意事项]和[药物相互作用]）<br/>-治疗期间血糖及血尿酸升高。<br/>-肝酶水平升高<br/>-尿及血浆肌酐水平可轻微升高，治疗停止后可恢复正常。这种升高多见于肾动脉狭窄、利尿剂治疗的动脉高血压和肾功能不全患者。<br/>代谢及营养疾病<br/>罕见:高钙血症<br/>未知：<br/>-钾缺失伴低钾血症在某些高危人群中尤其严重。（参见[注意事项]）<br/>-血钾水平升高，通常为暂时性的。<br/>-低钠血症伴低血容量症将引起脱水和体位性低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '禁忌', '与培哚普利相关：<br/>本品不用于下列情况：<br/>-对培哚普利或其它任何血管紧张素转换酶抑制剂过敏；<br/>-与使用血管紧张素转换酶抑制剂相关的血管神经性水肿（奎根水肿）的既往病史；<br/>-遗传性或特发性血管神经性水肿；<br/>- 妊娠第4到9个月（参见[注意事项]和[孕妇及哺乳期妇女用药]）<br/>与吲达帕胺相关：<br/>本品不用于下列情况：<br/>-对吲达帕胺或其他任何磺胺类药物过敏；<br/>-严重肾功能损伤（肌酐清除率小于30毫升／分钟）；<br/>-肝性脑病；<br/>-严重的肝功能损伤；<br/>-低钾血症。<br/>-通常，不推荐本品与可引发扭转性室速的非抗心律失常药合用（参见[药物相互作用]）。<br/>-哺乳期（参见[孕妇及哺乳期妇女用药]）。<br/>与本品相关<br/>-对任何辅料过敏者；<br/>由于缺少相关的资料，本品不能用于：<br/>-透析患者<br/>-未经治疗的失代偿性心力衰竭患者。', '与培哚普利相关：<br/>本品不用于下列情况：<br/>-对培哚普利或其它任何血管紧张素转换酶抑制剂过敏；<br/>-与使用血管紧张素转换酶抑制剂相关的血管神经性水肿（奎根水肿）的既往病史；<br/>-遗传性或特发性血管神经性水肿；<br/>- 妊娠第4到9个月（参见[注意事项]和[孕妇及哺乳期妇女用药]）<br/>与吲达帕胺相关：<br/>本品不用于下列情况：<br/>-对吲达帕胺或其他任何磺胺类药物过敏；<br/>-严重肾功能损伤（肌酐清除率小于30毫升／分钟）；<br/>-肝性脑病；<br/>-严重的肝功能损伤；<br/>-低钾血症。<br/>-通常，不推荐本品与可引发扭转性室速的非抗心律失常药合用（参见[药物相互作用]）。<br/>-哺乳期（参见[孕妇及哺乳期妇女用药]）。<br/>与本品相关<br/>-对任何辅料过敏者；<br/>由于缺少相关的资料，本品不能用于：<br/>-透析患者<br/>-未经治疗的失代偿性心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '配伍禁忌', '与本品相关：<br/>建议不要联合使用的药物：<br/>+锂<br/>在锂与血管紧张素转换酶抑制剂的伴随使用中已经报告了血清锂浓度和毒性发生可逆性增加。伴随使用噻嗪类利尿剂可能进一步增加锂浓度，并增加锂与血管紧张素转换酶抑制剂联合使用时的毒性风险。不建议培哚普利吲达帕胺复方制剂和锂联合使用，但是如果必须联合使用，则应严格监测锂含量。（参见[注意事项]）。<br/>联合使用时需特别注意的药物：<br/>+巴氯芬<br/>抗高血压效应增强。如必要，监测血压和肾功能，以及抗高血压药物的剂量适应性。<br/>+非甾体抗炎药（包括大剂量水杨酸盐）<br/>当同时给予血管紧张素转换酶抑制剂和非甾体抗炎药(即，乙酰水杨酸抗炎剂量方案，COX-2抑制剂和非选择性NSAID)时，抗高血压效应可能减弱。伴随使用ACE-抑制剂和NSAID可能导致肾功能变差的风险增加，包括可能的急性肾衰竭以及血清钾增加特别是在肾功能之前既已变差的患者中。联合用药应谨慎，特别是在老年人中。患者应该充分补水，应从治疗的开始即监测肾脏功能，并定期监测。<br/>联合使用时需要注意的药物：<br/>+丙咪嗪类抗抑郁药（三环类），精神安定药<br/>可增加抗高血压药物的作用，增加直立性低血压的危险性（叠加作用）。<br/>+皮质激素，替可克肽<br/>降低抗高血压药物的疗效（皮质激素造成水钠潴留）。<br/>+其他抗高血压药<br/>其他抗高血压药与培哚普利/吲达帕胺联合使用可能导致额外的降压效应。<br/>与培哚普利相关：<br/>建议不要联合使用的药物：<br/>+保钾性利尿剂（单独或联合使用安体舒通，氨苯喋啶），钾（盐）：<br/>血管紧张素转换酶抑制剂减轻利尿剂引发的钾丢失。保钾利尿剂（例如，安体舒通，氨苯喋啶，或阿米洛利，钾补充剂，或含钾的盐替代物）可能显著增高钾高子水平（可能致命）。如果由于低钾血症需要使用伴随用药，则应慎用，并经常监测血清钾和通过心电图进行监测。<br/>联合使用时需特别注意的药物：<br/>+抗糖尿病药物（胰岛素，磺脲类降糖药）：关于卡托普利和恩纳普利的报道。<br/>血管紧张素转化酶抑制剂的使用可能增加正在接受胰岛素或磺脲类降糖药的糖尿病患者中的降糖效应。低血糖发作极罕见（葡萄糖耐量提高，从而降低胰岛素需求）。<br/>联合使用时需要注意的药物：<br/>+别嘌呤醇、细胞增殖抑制剂或免疫抑制剂、皮质激素（全身给药）或普鲁卡因胺与血管紧张素转换酶抑制剂同时给药可能导致白细胞减少发生的危险性增高。<br/>+麻醉剂<br/>血管紧张素转换酶抑制剂可能增强某些麻醉药品的降血压作用。<br/>+利尿剂（噻嗪类药物或髓袢利尿剂）<br/>如果之前接受高剂量利尿剂治疗，则启动培哚普利治疗时，可能导致容量耗损以及低血压风险。<br/>+金<br/>在接受金注射液（金硫丁二钠）和伴随ACE抑制剂治疗（包括培哚普利）的患者中，罕见情况下报告了亚硝酸盐样反<br/>应（症状包括面部潮红、恶心、呕吐和低血压）．<br/>与吲达帕胺相关：<br/>联合使用时需要特别注意的药物：<br/>+可引起尖端扭转型室性心动过速的药物<br/>由于有发生低血钾的风险，在联合使用吲达帕胺和下列可引起扭转性室速的药物时需要特别注意：IA类抗心律失常药：奎尼丁、二氢奎尼丁、双异丙吡胺）；Ⅲ类抗心律失常药（胺碘酮、多非利特、伊布利特、溴苄铵、索他洛尔）；一些抗精神失常药（氯丙嗪、氰美马嗪、左美丙嗪、硫利达嗪、三氟拉嗪）；苯甲酰胺类（氨磺必利、舒必利，舒托必利，硫必利）；丁酰苯类（氟哌利多，氟哌啶醇）；其他精神失常药（匹莫齐特）；其它类如苄普地尔、西沙必利、二苯马尼、静脉用红霉素、卤泛群、咪唑斯汀、莫西沙星、喷他脒、司帕沙星、静脉用长春胺、美沙酮、阿司咪唑、特非那定。<br/>应监测QT间期，预防血钾水平过低，必要时应纠正。<br/>+降低血钾药物：二性霉素B（静脉给药）、糖皮质激素和盐皮质激素（全身给药）、替可克肽、刺激性泻药。增加降低血钾水平的危险性（叠加作用）。<br/>监测血钾，必要时进行纠正；在应用强心甙类药物时，需要特别小心。使用非刺激性泻药。<br/>+强心甙类药物<br/>低钾可引起强心甙类药物的毒性作用。<br/>应注意监测血钾，心电图，必要时重新调整治疗。<br/>联合使用时需要注意的药物：<br/>+二甲双胍<br/>在利尿剂，特别是髓袢利尿剂有关的潜在功能性肾功能不全时，二甲双胍可能引起乳酸酸中毒。<br/>男性患者肌酐水平超过15毫克/升（135微摩尔/升），女性患者超过12毫克/升（110微摩尔/升），不能使用二甲双胍。<br/>+碘造影剂<br/>对于因使用利尿剂而出现脱水的患者，碘造影剂增加急性肾功能不全的危险性，尤其是在使用大剂量碘造影剂时。在给予碘化合物前，必须先进行补液治疗。<br/>+钙（盐）<br/>尿中排钙减少，导致高血钙的危险。<br/>+环孢霉素<br/>在不改变血循环中的环孢霉素水平，甚至在没有水/钠缺失情况下，仍存在肌酐升高的危险性。', '与本品相关：<br/>建议不要联合使用的药物：<br/>+锂<br/>在锂与血管紧张素转换酶抑制剂的伴随使用中已经报告了血清锂浓度和毒性发生可逆性增加。伴随使用噻嗪类利尿剂可能进一步增加锂浓度，并增加锂与血管紧张素转换酶抑制剂联合使用时的毒性风险。不建议培哚普利吲达帕胺复方制剂和锂联合使用，但是如果必须联合使用，则应严格监测锂含量。（参见[注意事项]）。<br/>联合使用时需特别注意的药物：<br/>+巴氯芬<br/>抗高血压效应增强。如必要，监测血压和肾功能，以及抗高血压药物的剂量适应性。<br/>+非甾体抗炎药（包括大剂量水杨酸盐）<br/>当同时给予血管紧张素转换酶抑制剂和非甾体抗炎药(即，乙酰水杨酸抗炎剂量方案，COX-2抑制剂和非选择性NSAID)时，抗高血压效应可能减弱。伴随使用ACE-抑制剂和NSAID可能导致肾功能变差的风险增加，包括可能的急性肾衰竭以及血清钾增加特别是在肾功能之前既已变差的患者中。联合用药应谨慎，特别是在老年人中。患者应该充分补水，应从治疗的开始即监测肾脏功能，并定期监测。<br/>联合使用时需要注意的药物：<br/>+丙咪嗪类抗抑郁药（三环类），精神安定药<br/>可增加抗高血压药物的作用，增加直立性低血压的危险性（叠加作用）。<br/>+皮质激素，替可克肽<br/>降低抗高血压药物的疗效（皮质激素造成水钠潴留）。<br/>+其他抗高血压药<br/>其他抗高血压药与培哚普利/吲达帕胺联合使用可能导致额外的降压效应。<br/>与培哚普利相关：<br/>建议不要联合使用的药物：<br/>+保钾性利尿剂（单独或联合使用安体舒通，氨苯喋啶），钾（盐）：<br/>血管紧张素转换酶抑制剂减轻利尿剂引发的钾丢失。保钾利尿剂（例如，安体舒通，氨苯喋啶，或阿米洛利，钾补充剂，或含钾的盐替代物）可能显著增高钾高子水平（可能致命）。如果由于低钾血症需要使用伴随用药，则应慎用，并经常监测血清钾和通过心电图进行监测。<br/>联合使用时需特别注意的药物：<br/>+抗糖尿病药物（胰岛素，磺脲类降糖药）：关于卡托普利和恩纳普利的报道。<br/>血管紧张素转化酶抑制剂的使用可能增加正在接受胰岛素或磺脲类降糖药的糖尿病患者中的降糖效应。低血糖发作极罕见（葡萄糖耐量提高，从而降低胰岛素需求）。<br/>联合使用时需要注意的药物：<br/>+别嘌呤醇、细胞增殖抑制剂或免疫抑制剂、皮质激素（全身给药）或普鲁卡因胺与血管紧张素转换酶抑制剂同时给药可能导致白细胞减少发生的危险性增高。<br/>+麻醉剂<br/>血管紧张素转换酶抑制剂可能增强某些麻醉药品的降血压作用。<br/>+利尿剂（噻嗪类药物或髓袢利尿剂）<br/>如果之前接受高剂量利尿剂治疗，则启动培哚普利治疗时，可能导致容量耗损以及低血压风险。<br/>+金<br/>在接受金注射液（金硫丁二钠）和伴随ACE抑制剂治疗（包括培哚普利）的患者中，罕见情况下报告了亚硝酸盐样反<br/>应（症状包括面部潮红、恶心、呕吐和低血压）．<br/>与吲达帕胺相关：<br/>联合使用时需要特别注意的药物：<br/>+可引起尖端扭转型室性心动过速的药物<br/>由于有发生低血钾的风险，在联合使用吲达帕胺和下列可引起扭转性室速的药物时需要特别注意：IA类抗心律失常药：奎尼丁、二氢奎尼丁、双异丙吡胺）；Ⅲ类抗心律失常药（胺碘酮、多非利特、伊布利特、溴苄铵、索他洛尔）；一些抗精神失常药（氯丙嗪、氰美马嗪、左美丙嗪、硫利达嗪、三氟拉嗪）；苯甲酰胺类（氨磺必利、舒必利，舒托必利，硫必利）；丁酰苯类（氟哌利多，氟哌啶醇）；其他精神失常药（匹莫齐特）；其它类如苄普地尔、西沙必利、二苯马尼、静脉用红霉素、卤泛群、咪唑斯汀、莫西沙星、喷他脒、司帕沙星、静脉用长春胺、美沙酮、阿司咪唑、特非那定。<br/>应监测QT间期，预防血钾水平过低，必要时应纠正。<br/>+降低血钾药物：二性霉素B（静脉给药）、糖皮质激素和盐皮质激素（全身给药）、替可克肽、刺激性泻药。增加降低血钾水平的危险性（叠加作用）。<br/>监测血钾，必要时进行纠正；在应用强心甙类药物时，需要特别小心。使用非刺激性泻药。<br/>+强心甙类药物<br/>低钾可引起强心甙类药物的毒性作用。<br/>应注意监测血钾，心电图，必要时重新调整治疗。<br/>联合使用时需要注意的药物：<br/>+二甲双胍<br/>在利尿剂，特别是髓袢利尿剂有关的潜在功能性肾功能不全时，二甲双胍可能引起乳酸酸中毒。<br/>男性患者肌酐水平超过15毫克/升（135微摩尔/升），女性患者超过12毫克/升（110微摩尔/升），不能使用二甲双胍。<br/>+碘造影剂<br/>对于因使用利尿剂而出现脱水的患者，碘造影剂增加急性肾功能不全的危险性，尤其是在使用大剂量碘造影剂时。在给予碘化合物前，必须先进行补液治疗。<br/>+钙（盐）<br/>尿中排钙减少，导致高血钙的危险。<br/>+环孢霉素<br/>在不改变血循环中的环孢霉素水平，甚至在没有水/钠缺失情况下，仍存在肌酐升高的危险性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '注意事项', '特殊警告<br/>与培哚普利和吲达帕胺相关：<br/>锂：<br/>通常不建议联合使用锂与培哚普利吲达帕胺复方制剂（参见[药物相互作用]）。<br/>与培哚普利相关：<br/>・中性白细胞减少/粒细胞缺乏症：<br/>曾报道接受血管紧张素转化酶抑制剂治疗的患者出现中性粒细胞减少/粒细胞缺乏症，血小板减少及贫血。在肾功能正常及没有其它危险因素的患者，很少发生中性粒细胞减少。培哚普利应谨慎用于有下列情况的患者：胶原血管疾病，免疫抑制剂治疗，别嘌呤醇或普鲁卡因胺治疗，或上述情况同时存在时，尤其是先前存在肾功能损害的患者。上述的某些患者可发生严重的感染，而某些感染对强化的抗生素治疗无反应。如果这些患者使用培哚普利，建议定期监测白细胞数目并指导患者报告任何感染征象（例如，咽喉痛、发热）。<br/>・超敏反应/血管神经性水肿  <br/>用血管紧张素转化酶抑制剂包括培哚普利治疗的患者，面部、肢体、唇、舌、声门和/或喉部血管神经性水肿的报道罕见。它可以发生于治疗的任何时间。应立刻停用培哚普利，适当监测直到症状完全缓解。对于水肿局限于面部和唇部的患者，抗组胺剂可缓解症状，但通常无需治疗可缓解。<br/>与喉部水肿有关的血管性水肿可能是致命的。这个部位的水肿可能会累及到舌、声门或喉，可能会引起气道阻塞，必须立刻进行紧急治疗。紧急治疗可能包括皮下注射1/1000的肾上腺素(0.3到0.5毫升)或持续气道开放。<br/>血管紧张素转化酶抑制剂引起血管神经性水肿的机率在黑种人中比在非黑种人中要高。<br/>有与血管紧张素转化酶抑制剂无关的血管神经性水肿病史的患者，在接受血管紧张素转化酶抑制剂治疗时，血管神经性水肿的危险性可能会增加（参见[禁忌]）。<br/>有罕见的报道服用血管紧张素转化酶抑制剂可引起患者的肠道血管水肿。这些患者通常表现为腹痛（伴有或不伴有恶心和呕吐）；某些情况下，这些患者之前并没有面部血管神经性水肿而且患者的C-1酯酶水平正常。可通过腹部CT扫描、超声或手术明确诊断，停用血管紧张素转化酶抑制剂后症状消失。对于使用血管紧张素转化酶抑制剂的患者，如出现腹痛，在鉴别诊断时应考虑到肠血管神经性水肿。<br/>・脱敏过程中的类过敏性反应<br/>正在进行膜翅目昆虫（蜜蜂、胡蜂）毒液脱敏治疗的患者，使用血管紧张素转换酶抑制剂时，有发生持续的危及生命的类过敏性反应的罕见报道。血管紧张素转化酶抑制剂应谨慎用于易过敏的患者，并避免用于正在进行族翅目昆虫毒液脱敏治疗的患者。<br/>需要同时使用血管紧张素转换酶抑制剂和脱敏治疗的患者，暂时中止使用血管紧张素转换酶抑制剂至少24小时，可避免出现这些不良反应。<br/>・低密度脂蛋白清除过程中的过敏样反应：<br/>在用硫酸葡聚糖清除低密度脂蛋白过程中接受血管紧张素转化酶抑制剂治疗的患者可发生过敏样反应，少见。这些过敏反应可通过每次低密度脂蛋白清除前临时停止血管紧张素转化酶抑制剂治疗而避免。<br/>・血液透析患者：<br/>曾有用高流量的膜（例如，AN 69?）透析并合用血管紧张素转化酶抑制剂治疗的患者发生过敏样反应的报道。应考虑用不同类型的透析膜或用不同类型的抗高血压药物。<br/>・保钾利尿剂、补钾制剂或含钾盐替代品：<br/>不建议培哚普利与保钾利尿剂、补钾制剂或含钾盐替代品联用。（参见[药物相互作用]）<br/>・妊娠<br/>妊娠期不应使用血管紧张素转化酶抑制剂，除非连续使用血管紧张素转化酶抑制剂是必要的，应建议计划怀孕的妇女使用妊娠期安全性已建立的其它抗高血压药物进行治疗。如果确认已妊娠，应立即停用血管紧张素转化酶抑制剂，如有必要，应改用其他治疗。（参见[孕妇及哺乳期妇女用药]）<br/>与吲达帕胺相关：<br/>在肝功能受损时，噻嗪型利尿剂和噻嗪样利尿剂可引起肝性脑病。如出现这种情况应立即停用利尿剂。<br/>光敏反应<br/>已有噻嗪型及噻嗪样利尿剂的光敏反应报道（见[不良反应]）。如果光敏反应在治疗期间发生，建议停止治疗。如果必须再次服用此利尿剂，建议保护患者体表暴露区域避免阳光或人工UVA的照射。<br/>使用的注意事项<br/>与本品相关：<br/>・肾功能损伤：<br/>严重的肾功能损伤（肌酐清除率小于30毫升/分钟）是使用本品的禁忌。<br/>对于某些既往无明显肾脏损伤、生物学检查为功能性肾功能不全的高血压患者，应停止本品治疗，以较低剂量或单一成分重新开始治疗。<br/>对于这些患者，常规医学检查包括定期检测血钾和肌酐水平，治疗二星期后及稳定治疗期间的每二个月进行一次监测。<br/>据报道，肾衰竭主要发生在严重心衰或潜在肾衰包括肾动脉狭窄的患者中。<br/>该药通常不建议用于双侧肾动脉狭窄或单功能肾的患者。<br/>・低血压和水电解质损耗：<br/>原先存在低钠症的患者（尤其是肾动脉狭窄的患者）会有血压突然降低的危险。<br/>因此，对出现水电解质损耗的临床体征并伴有间歇性腹泻或呕吐的患者应进行系统检查。对这种患者应进行常规的血浆电解质监测。<br/>显著的低血压患者需要静脉注射等渗生理盐水。<br/>-过性低血压不是继续使用本品治疗的禁忌。在血容积量和血压经重建恢复正常后，可以较低剂量或其中的单一成分重新开始治疗。<br/>・钾离子水平：<br/>联合使用培哚普利和吲达帕胺并不能预防低钾血症的出现，特别对于糖尿病患者或肾衰患者。在使用任何含利尿剂的抗高血压药物时，均应进行常规的血钾监测。<br/>・辅料：<br/>由于该药含有乳糖，故禁用于罕见的先天性半乳糖血症、葡萄糖和半乳糖吸收障碍综合症、或缺乏乳糖酶的患者。<br/>与培哚普利相关：<br/>・咳嗽：<br/>已有报道服用血管紧张素转换酶抑制剂引起干咳。它以持续存在、停药后即消退为特征。出现这种症状应考虑医源性原因。如果使用血管紧张素转换酶抑制剂是必须的，则可以考虑治疗继续。<br/>・儿童和青少年：<br/>  儿童和青少年单独应用或联合应用培哚普利的疗效和耐受性尚未确定。<br/>・出现低血压和/或肾功能不全的危险（在有心功能不全、水电解质损耗等情况时）：<br/>对于因肾动脉狭窄、充血性心力衰竭或肝硬化出现水肿和腹水而最初血压较低的患者，肾素一血管紧张素一醛固酮系统可受到明显的刺激，尤其是在明显的水电解质损耗的情况下（严格的无钠饮食或长期使用利尿剂）。<br/>因此，使用血管紧张素转换酶抑制剂拮抗该系统将引起血压的突然下降，尤其是在首次给药和药物治疗的最初二个星期，和/或血浆肌酐水平升高，提示为功能性肾功能不全时。有时表现为急性发作，但是很罕见且出现的时间不定。<br/>对于这种患者，开始应以低剂量治疗，并逐渐增加剂量。<br/>・老年人：<br/>在进行治疗前，应测定肾脏功能和血钾水平。初期剂量应根据血压的变化情况进行调整，尤其对于水电解质丢失的患者，以避免突然发生低血压。<br/>・动脉硬化患者：<br/>因为所有患者都有出现低血压的危险，对于有缺血性心脏病或脑供血不足的患者应小心监护，且以较低剂量开始治疗。<br/>・肾血管性高血压：<br/>肾血管性高血压的治疗方法是进行血管重建。然而，对于等待矫正手术治疗和不能进行手术的肾血管性高血压患者，血管紧张素转换酶抑制剂治疗对患者有益。<br/>这些患者应当在医院中以较低剂量开始治疗，并对肾脏功能和血钾水平进行监测，因为一些患者在治疗过程中会发展为功能性肾功能不全，但停药后可以逆转。<br/>・其它危险人群：<br/>对于有严重心功能不全（IV级）或胰岛素依赖性糖尿病（存在血钾自发性升高的趋势）的患者，治疗应在严密医疗监护下从小剂量开始。对于高血压合并冠状动脉功能不全的患者不能停止β-受体阻滞剂的治疗：血管紧张素转换酶抑制剂应当与β-受体阻滞剂联合治疗。<br/>・糖尿病患者：<br/>口服降糖药物或胰岛素治疗的糖尿病患者，用血管紧张素转化酶抑制剂治疗的第一个月应密切监测血糖的控制。<br/>・种族：<br/>同其他血管紧张素转化酶抑制剂一样，培哚普利的降低血压效果在黑种人比非黑种人差，可能是因为低肾素状态的发生率在黑种高血压人群中较高。<br/>・手术/麻醉<br/>在麻醉条件下，尤其是在使用有降低血压倾向的麻醉药时，血管紧张素转换酶抑制剂能引起低血压。因此对于服用长效血管紧张素转换酶抑制剂如培哚普利的患者，建议在进行手术的前二天停药。<br/>・主动脉瓣或二尖瓣狭窄/肥厚型心肌病<br/>左心室梗阻患者必须谨慎使用血管紧张素转换酶抑制剂。<br/>・肝衰竭：<br/>极少见情况下，血管紧张素转换酶抑制剂与胆汁淤积性黄疸有关，并可进展为突发性肝坏死和（有时是）死亡，这一症状的发生机制尚不清楚。接受血管紧张素转换酶抑制剂治疗的患者如出现黄疸或明显的肝酶升高，应停用血管紧张素转换酶抑制剂并接受适当的医疗随访。<br/>・高钾血症：<br/>用包括培哚普利在内的血管紧张素转化酶抑制剂治疗的一些患者中发现血清钾升高。容易发生高钾血症的高危患者包括：肾功能不全，肾功能恶化，年龄（大于70岁），糖尿病，并发事件特别是脱水、急性心失代偿、代谢性酸中毒的患者，联合应用保钾利尿剂（如安体舒通，依普利酮，氨苯喋啶，阿米洛利）、补钾制剂或含钾盐替代品以及其他可引起血钾升高的药物（如：肝素）的患者。使用保钾利尿剂、补钾制剂或含钾盐替代品，尤其对于肾功能损伤的患者而言，可引起血钾的显著升高。高钾血症可引发严重的心律失常，有时是致命的．如果认为患者联用以上所提及的药物是合适的，应谨慎使用并定期监测血清钾。（参见[药物相互作用]）<br/>与吲达帕胺相关：<br/>・水电解质平衡：<br/>-钠离子水平：<br/>在治疗开始前必须检测血钠，此后应定期检查。所有的利尿剂都会使钠离子水平下降，可能会引起严重后果。最初的钠离子水平下降可能没有任何症状，因此定期监测尤为重要。对于诸如老年人和肝硬化的高危人群应进行更为频繁的检查（参见[不良反应]和[药物过量]）。<br/>-钾离子水平：<br/>伴有低钾血症的钾离子缺乏是使用噻嗪型利尿剂和噻嗪样利尿剂的主要危险。应对高危人群如老年人和/或营养不良者（无论是否正在进行多种药物治疗）、伴有水肿和腹水的肝硬化患者、冠心病患者和心力衰竭患者采取预防措施避免出现血钾过低的危险（小于3. 4 mmol/l）。<br/>在这种情况下，低钾血症可增加强心甙类药物对心脏的毒性并增加心律失常的危险。<br/>心电图中长QT间期的患者，无论是先天性还是医源性的，使用本品都有一定危险。低钾血症和心动过缓都是严重心律失常尤其有致命危险的扭转性室速的诱发因素。<br/>对于这些患者，必须更频繁的进行血钾检查。在开始治疗的第一个星期中应进行首次血钾测定。<br/>一旦查出血钾过低，应给予纠正。<br/>-钙离子水平：<br/>噻嗪型利尿剂和噻嗪样利尿剂的使用可减少尿钙的排出而引起轻微的一过性血钙增高。血钙的明显增高可能与诊断不明的甲状旁腺功能亢进有关。在这种情况下，检查甲状旁腺功能之前，应停止治疗。<br/>・血糖：<br/>对糖尿病患者，尤其是伴有低血钾者，监测血糖是非常重要的。<br/>・尿酸：<br/>尿酸水平升高的患者患痛风的倾向增加。<br/>・肾脏功能与利尿剂：<br/>噻嗪型利尿剂和噻嗪样利尿剂只有在肾脏功能正常或轻微受损（成年人肌酐水平低于约25毫克/升，即220微摩尔/升）的条件下才能发挥作用。对于老年人，应当依据年龄，体重和性别对血肌酐值进行调整，调整幅度可依据Cockroft公式：<br/>Clcr=(140-年龄)×体重/(0. 814×血浆肌酐水平)<br/>注：年龄以“年”计算<br/>体重单位为千克<br/>血浆肌酐水平单位为微摩尔/升<br/>该公式适用于老年男性，对于女性应将其结果再乘以0. 85进行调整。<br/>利尿剂治疗初期，因水钠丢失而导致的低血容量使肾小球滤过率降低。  这可引起血尿素和肌酐水平的增高。这种一过性功能性肾功能不全对于肾功能正常的患者不造成影响，但对已患有肾功能不全的患者将会出现病情的恶化。<br/>・运动员：<br/>本品中所含的活性物质可导致兴奋剂检查呈阳性，运动员对此应予以注意。运动员慎用。<br/>对机械操作和驾驶能力的影响<br/>与培哚普利、吲达帕胺和本品相关：<br/>这二种活性成分和本品均不影响人的警觉力，但在少数患者中会出现与低血压相关的个体的药物反应，尤其是在开始治疗或联合使用其它抗高血压药物治疗时。<br/>因此，对机械操作和驾驶的能力可能产生影响。', '特殊警告<br/>与培哚普利和吲达帕胺相关：<br/>锂：<br/>通常不建议联合使用锂与培哚普利吲达帕胺复方制剂（参见[药物相互作用]）。<br/>与培哚普利相关：<br/>・中性白细胞减少/粒细胞缺乏症：<br/>曾报道接受血管紧张素转化酶抑制剂治疗的患者出现中性粒细胞减少/粒细胞缺乏症，血小板减少及贫血。在肾功能正常及没有其它危险因素的患者，很少发生中性粒细胞减少。培哚普利应谨慎用于有下列情况的患者：胶原血管疾病，免疫抑制剂治疗，别嘌呤醇或普鲁卡因胺治疗，或上述情况同时存在时，尤其是先前存在肾功能损害的患者。上述的某些患者可发生严重的感染，而某些感染对强化的抗生素治疗无反应。如果这些患者使用培哚普利，建议定期监测白细胞数目并指导患者报告任何感染征象（例如，咽喉痛、发热）。<br/>・超敏反应/血管神经性水肿  <br/>用血管紧张素转化酶抑制剂包括培哚普利治疗的患者，面部、肢体、唇、舌、声门和/或喉部血管神经性水肿的报道罕见。它可以发生于治疗的任何时间。应立刻停用培哚普利，适当监测直到症状完全缓解。对于水肿局限于面部和唇部的患者，抗组胺剂可缓解症状，但通常无需治疗可缓解。<br/>与喉部水肿有关的血管性水肿可能是致命的。这个部位的水肿可能会累及到舌、声门或喉，可能会引起气道阻塞，必须立刻进行紧急治疗。紧急治疗可能包括皮下注射1/1000的肾上腺素(0.3到0.5毫升)或持续气道开放。<br/>血管紧张素转化酶抑制剂引起血管神经性水肿的机率在黑种人中比在非黑种人中要高。<br/>有与血管紧张素转化酶抑制剂无关的血管神经性水肿病史的患者，在接受血管紧张素转化酶抑制剂治疗时，血管神经性水肿的危险性可能会增加（参见[禁忌]）。<br/>有罕见的报道服用血管紧张素转化酶抑制剂可引起患者的肠道血管水肿。这些患者通常表现为腹痛（伴有或不伴有恶心和呕吐）；某些情况下，这些患者之前并没有面部血管神经性水肿而且患者的C-1酯酶水平正常。可通过腹部CT扫描、超声或手术明确诊断，停用血管紧张素转化酶抑制剂后症状消失。对于使用血管紧张素转化酶抑制剂的患者，如出现腹痛，在鉴别诊断时应考虑到肠血管神经性水肿。<br/>・脱敏过程中的类过敏性反应<br/>正在进行膜翅目昆虫（蜜蜂、胡蜂）毒液脱敏治疗的患者，使用血管紧张素转换酶抑制剂时，有发生持续的危及生命的类过敏性反应的罕见报道。血管紧张素转化酶抑制剂应谨慎用于易过敏的患者，并避免用于正在进行族翅目昆虫毒液脱敏治疗的患者。<br/>需要同时使用血管紧张素转换酶抑制剂和脱敏治疗的患者，暂时中止使用血管紧张素转换酶抑制剂至少24小时，可避免出现这些不良反应。<br/>・低密度脂蛋白清除过程中的过敏样反应：<br/>在用硫酸葡聚糖清除低密度脂蛋白过程中接受血管紧张素转化酶抑制剂治疗的患者可发生过敏样反应，少见。这些过敏反应可通过每次低密度脂蛋白清除前临时停止血管紧张素转化酶抑制剂治疗而避免。<br/>・血液透析患者：<br/>曾有用高流量的膜（例如，AN 69?）透析并合用血管紧张素转化酶抑制剂治疗的患者发生过敏样反应的报道。应考虑用不同类型的透析膜或用不同类型的抗高血压药物。<br/>・保钾利尿剂、补钾制剂或含钾盐替代品：<br/>不建议培哚普利与保钾利尿剂、补钾制剂或含钾盐替代品联用。（参见[药物相互作用]）<br/>・妊娠<br/>妊娠期不应使用血管紧张素转化酶抑制剂，除非连续使用血管紧张素转化酶抑制剂是必要的，应建议计划怀孕的妇女使用妊娠期安全性已建立的其它抗高血压药物进行治疗。如果确认已妊娠，应立即停用血管紧张素转化酶抑制剂，如有必要，应改用其他治疗。（参见[孕妇及哺乳期妇女用药]）<br/>与吲达帕胺相关：<br/>在肝功能受损时，噻嗪型利尿剂和噻嗪样利尿剂可引起肝性脑病。如出现这种情况应立即停用利尿剂。<br/>光敏反应<br/>已有噻嗪型及噻嗪样利尿剂的光敏反应报道（见[不良反应]）。如果光敏反应在治疗期间发生，建议停止治疗。如果必须再次服用此利尿剂，建议保护患者体表暴露区域避免阳光或人工UVA的照射。<br/>使用的注意事项<br/>与本品相关：<br/>・肾功能损伤：<br/>严重的肾功能损伤（肌酐清除率小于30毫升/分钟）是使用本品的禁忌。<br/>对于某些既往无明显肾脏损伤、生物学检查为功能性肾功能不全的高血压患者，应停止本品治疗，以较低剂量或单一成分重新开始治疗。<br/>对于这些患者，常规医学检查包括定期检测血钾和肌酐水平，治疗二星期后及稳定治疗期间的每二个月进行一次监测。<br/>据报道，肾衰竭主要发生在严重心衰或潜在肾衰包括肾动脉狭窄的患者中。<br/>该药通常不建议用于双侧肾动脉狭窄或单功能肾的患者。<br/>・低血压和水电解质损耗：<br/>原先存在低钠症的患者（尤其是肾动脉狭窄的患者）会有血压突然降低的危险。<br/>因此，对出现水电解质损耗的临床体征并伴有间歇性腹泻或呕吐的患者应进行系统检查。对这种患者应进行常规的血浆电解质监测。<br/>显著的低血压患者需要静脉注射等渗生理盐水。<br/>-过性低血压不是继续使用本品治疗的禁忌。在血容积量和血压经重建恢复正常后，可以较低剂量或其中的单一成分重新开始治疗。<br/>・钾离子水平：<br/>联合使用培哚普利和吲达帕胺并不能预防低钾血症的出现，特别对于糖尿病患者或肾衰患者。在使用任何含利尿剂的抗高血压药物时，均应进行常规的血钾监测。<br/>・辅料：<br/>由于该药含有乳糖，故禁用于罕见的先天性半乳糖血症、葡萄糖和半乳糖吸收障碍综合症、或缺乏乳糖酶的患者。<br/>与培哚普利相关：<br/>・咳嗽：<br/>已有报道服用血管紧张素转换酶抑制剂引起干咳。它以持续存在、停药后即消退为特征。出现这种症状应考虑医源性原因。如果使用血管紧张素转换酶抑制剂是必须的，则可以考虑治疗继续。<br/>・儿童和青少年：<br/>  儿童和青少年单独应用或联合应用培哚普利的疗效和耐受性尚未确定。<br/>・出现低血压和/或肾功能不全的危险（在有心功能不全、水电解质损耗等情况时）：<br/>对于因肾动脉狭窄、充血性心力衰竭或肝硬化出现水肿和腹水而最初血压较低的患者，肾素一血管紧张素一醛固酮系统可受到明显的刺激，尤其是在明显的水电解质损耗的情况下（严格的无钠饮食或长期使用利尿剂）。<br/>因此，使用血管紧张素转换酶抑制剂拮抗该系统将引起血压的突然下降，尤其是在首次给药和药物治疗的最初二个星期，和/或血浆肌酐水平升高，提示为功能性肾功能不全时。有时表现为急性发作，但是很罕见且出现的时间不定。<br/>对于这种患者，开始应以低剂量治疗，并逐渐增加剂量。<br/>・老年人：<br/>在进行治疗前，应测定肾脏功能和血钾水平。初期剂量应根据血压的变化情况进行调整，尤其对于水电解质丢失的患者，以避免突然发生低血压。<br/>・动脉硬化患者：<br/>因为所有患者都有出现低血压的危险，对于有缺血性心脏病或脑供血不足的患者应小心监护，且以较低剂量开始治疗。<br/>・肾血管性高血压：<br/>肾血管性高血压的治疗方法是进行血管重建。然而，对于等待矫正手术治疗和不能进行手术的肾血管性高血压患者，血管紧张素转换酶抑制剂治疗对患者有益。<br/>这些患者应当在医院中以较低剂量开始治疗，并对肾脏功能和血钾水平进行监测，因为一些患者在治疗过程中会发展为功能性肾功能不全，但停药后可以逆转。<br/>・其它危险人群：<br/>对于有严重心功能不全（IV级）或胰岛素依赖性糖尿病（存在血钾自发性升高的趋势）的患者，治疗应在严密医疗监护下从小剂量开始。对于高血压合并冠状动脉功能不全的患者不能停止β-受体阻滞剂的治疗：血管紧张素转换酶抑制剂应当与β-受体阻滞剂联合治疗。<br/>・糖尿病患者：<br/>口服降糖药物或胰岛素治疗的糖尿病患者，用血管紧张素转化酶抑制剂治疗的第一个月应密切监测血糖的控制。<br/>・种族：<br/>同其他血管紧张素转化酶抑制剂一样，培哚普利的降低血压效果在黑种人比非黑种人差，可能是因为低肾素状态的发生率在黑种高血压人群中较高。<br/>・手术/麻醉<br/>在麻醉条件下，尤其是在使用有降低血压倾向的麻醉药时，血管紧张素转换酶抑制剂能引起低血压。因此对于服用长效血管紧张素转换酶抑制剂如培哚普利的患者，建议在进行手术的前二天停药。<br/>・主动脉瓣或二尖瓣狭窄/肥厚型心肌病<br/>左心室梗阻患者必须谨慎使用血管紧张素转换酶抑制剂。<br/>・肝衰竭：<br/>极少见情况下，血管紧张素转换酶抑制剂与胆汁淤积性黄疸有关，并可进展为突发性肝坏死和（有时是）死亡，这一症状的发生机制尚不清楚。接受血管紧张素转换酶抑制剂治疗的患者如出现黄疸或明显的肝酶升高，应停用血管紧张素转换酶抑制剂并接受适当的医疗随访。<br/>・高钾血症：<br/>用包括培哚普利在内的血管紧张素转化酶抑制剂治疗的一些患者中发现血清钾升高。容易发生高钾血症的高危患者包括：肾功能不全，肾功能恶化，年龄（大于70岁），糖尿病，并发事件特别是脱水、急性心失代偿、代谢性酸中毒的患者，联合应用保钾利尿剂（如安体舒通，依普利酮，氨苯喋啶，阿米洛利）、补钾制剂或含钾盐替代品以及其他可引起血钾升高的药物（如：肝素）的患者。使用保钾利尿剂、补钾制剂或含钾盐替代品，尤其对于肾功能损伤的患者而言，可引起血钾的显著升高。高钾血症可引发严重的心律失常，有时是致命的．如果认为患者联用以上所提及的药物是合适的，应谨慎使用并定期监测血清钾。（参见[药物相互作用]）<br/>与吲达帕胺相关：<br/>・水电解质平衡：<br/>-钠离子水平：<br/>在治疗开始前必须检测血钠，此后应定期检查。所有的利尿剂都会使钠离子水平下降，可能会引起严重后果。最初的钠离子水平下降可能没有任何症状，因此定期监测尤为重要。对于诸如老年人和肝硬化的高危人群应进行更为频繁的检查（参见[不良反应]和[药物过量]）。<br/>-钾离子水平：<br/>伴有低钾血症的钾离子缺乏是使用噻嗪型利尿剂和噻嗪样利尿剂的主要危险。应对高危人群如老年人和/或营养不良者（无论是否正在进行多种药物治疗）、伴有水肿和腹水的肝硬化患者、冠心病患者和心力衰竭患者采取预防措施避免出现血钾过低的危险（小于3. 4 mmol/l）。<br/>在这种情况下，低钾血症可增加强心甙类药物对心脏的毒性并增加心律失常的危险。<br/>心电图中长QT间期的患者，无论是先天性还是医源性的，使用本品都有一定危险。低钾血症和心动过缓都是严重心律失常尤其有致命危险的扭转性室速的诱发因素。<br/>对于这些患者，必须更频繁的进行血钾检查。在开始治疗的第一个星期中应进行首次血钾测定。<br/>一旦查出血钾过低，应给予纠正。<br/>-钙离子水平：<br/>噻嗪型利尿剂和噻嗪样利尿剂的使用可减少尿钙的排出而引起轻微的一过性血钙增高。血钙的明显增高可能与诊断不明的甲状旁腺功能亢进有关。在这种情况下，检查甲状旁腺功能之前，应停止治疗。<br/>・血糖：<br/>对糖尿病患者，尤其是伴有低血钾者，监测血糖是非常重要的。<br/>・尿酸：<br/>尿酸水平升高的患者患痛风的倾向增加。<br/>・肾脏功能与利尿剂：<br/>噻嗪型利尿剂和噻嗪样利尿剂只有在肾脏功能正常或轻微受损（成年人肌酐水平低于约25毫克/升，即220微摩尔/升）的条件下才能发挥作用。对于老年人，应当依据年龄，体重和性别对血肌酐值进行调整，调整幅度可依据Cockroft公式：<br/>Clcr=(140-年龄)×体重/(0. 814×血浆肌酐水平)<br/>注：年龄以“年”计算<br/>体重单位为千克<br/>血浆肌酐水平单位为微摩尔/升<br/>该公式适用于老年男性，对于女性应将其结果再乘以0. 85进行调整。<br/>利尿剂治疗初期，因水钠丢失而导致的低血容量使肾小球滤过率降低。  这可引起血尿素和肌酐水平的增高。这种一过性功能性肾功能不全对于肾功能正常的患者不造成影响，但对已患有肾功能不全的患者将会出现病情的恶化。<br/>・运动员：<br/>本品中所含的活性物质可导致兴奋剂检查呈阳性，运动员对此应予以注意。运动员慎用。<br/>对机械操作和驾驶能力的影响<br/>与培哚普利、吲达帕胺和本品相关：<br/>这二种活性成分和本品均不影响人的警觉力，但在少数患者中会出现与低血压相关的个体的药物反应，尤其是在开始治疗或联合使用其它抗高血压药物治疗时。<br/>因此，对机械操作和驾驶的能力可能产生影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '妊娠及哺乳期妇女用药', '血管紧张素转换酶抑制剂的存在决定了妊娠期和哺乳期妇女使用该复合制剂的禁忌。妊娠初期的3个月不建议使用本品。本品禁止用于妊娠期的第4至9个月。<br/>哺乳期的母亲禁止服用本品。应根据本品在授乳母亲的治疗中的重要程度来衡量是否需要停止授乳或者停止服用本品。<br/>妊娠：<br/>与培哚普利相关：<br/>妊娠初期的3个月不应使用培哚普利。培哚蕾利禁止用手妊娠期的第4至9个月。<br/>对于计划妊娠的患者来说，除非连续使用血管紧张素转化酶抑制剂是必要的，否则应建议使用妊娠期安全性已建立的其它抗高血压药物进行治疗。如果确认已妊娠，应立即停用血管紧张素转化酶抑制剂，如有必要，应改用其他治疗。<br/>已知妊娠4-9个月暴露于血管紧张素转化酶抑制剂可以导致人类胎儿毒性（肾功能下降、羊水过少、头颅骨发育延迟）和新生儿毒性（肾功能衰竭，低血压，高钾血症）。（参见[药理毒理]）<br/>如果妊娠的4-6个月已经用了培哚普利，建议进行肾功能和颅骨的超声检查。<br/>如果母体使用了血管紧张素转化酶抑制剂，应密切监测婴儿是否会发生低血压。（参见[禁忌]和[注意事项]）<br/>与吲达帕胺相关：<br/>在妊娠期第6-9个月延长暴露于噻嗪类药物会减少母体血容量及胎盘供血量，可造成胎儿胎盘缺血和生长迟缓，此外，有报道在生育前期暴露于此类药物可造成罕见的胎儿低血糖和血小板减少。<br/>哺乳：<br/>哺乳期的母亲禁止服用本品。<br/>与培哚普利相关：<br/>由于尚无哺乳期使用培哚普利的有关信息，因此培哚普利片不推荐用于哺乳期的妇女，同时建议在哺乳期内尤其是护理新生儿或早产儿时，使用已知有较好的安全性的其他治疗。<br/>与吲达帕胺相关：<br/>吲达帕胺可能进入乳汁。吲达帕胺在药理学上与噻嗪类利尿剂紧密相关，在哺乳期间服用噻嗪类利尿剂可减少甚至抑制泌乳；由于吲达帕胺属磺胺类药物，有引起过敏、低钾血症和核黄疸的危险。', '血管紧张素转换酶抑制剂的存在决定了妊娠期和哺乳期妇女使用该复合制剂的禁忌。妊娠初期的3个月不建议使用本品。本品禁止用于妊娠期的第4至9个月。<br/>哺乳期的母亲禁止服用本品。应根据本品在授乳母亲的治疗中的重要程度来衡量是否需要停止授乳或者停止服用本品。<br/>妊娠：<br/>与培哚普利相关：<br/>妊娠初期的3个月不应使用培哚普利。培哚蕾利禁止用手妊娠期的第4至9个月。<br/>对于计划妊娠的患者来说，除非连续使用血管紧张素转化酶抑制剂是必要的，否则应建议使用妊娠期安全性已建立的其它抗高血压药物进行治疗。如果确认已妊娠，应立即停用血管紧张素转化酶抑制剂，如有必要，应改用其他治疗。<br/>已知妊娠4-9个月暴露于血管紧张素转化酶抑制剂可以导致人类胎儿毒性（肾功能下降、羊水过少、头颅骨发育延迟）和新生儿毒性（肾功能衰竭，低血压，高钾血症）。（参见[药理毒理]）<br/>如果妊娠的4-6个月已经用了培哚普利，建议进行肾功能和颅骨的超声检查。<br/>如果母体使用了血管紧张素转化酶抑制剂，应密切监测婴儿是否会发生低血压。（参见[禁忌]和[注意事项]）<br/>与吲达帕胺相关：<br/>在妊娠期第6-9个月延长暴露于噻嗪类药物会减少母体血容量及胎盘供血量，可造成胎儿胎盘缺血和生长迟缓，此外，有报道在生育前期暴露于此类药物可造成罕见的胎儿低血糖和血小板减少。<br/>哺乳：<br/>哺乳期的母亲禁止服用本品。<br/>与培哚普利相关：<br/>由于尚无哺乳期使用培哚普利的有关信息，因此培哚普利片不推荐用于哺乳期的妇女，同时建议在哺乳期内尤其是护理新生儿或早产儿时，使用已知有较好的安全性的其他治疗。<br/>与吲达帕胺相关：<br/>吲达帕胺可能进入乳汁。吲达帕胺在药理学上与噻嗪类利尿剂紧密相关，在哺乳期间服用噻嗪类利尿剂可减少甚至抑制泌乳；由于吲达帕胺属磺胺类药物，有引起过敏、低钾血症和核黄疸的危险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '儿童用药', '本品不应用于儿童和青少年，因为儿童及青少年单独应用或联合应用培哚普利的疗效和耐受性尚未确定。', '本品不应用于儿童和青少年，因为儿童及青少年单独应用或联合应用培哚普利的疗效和耐受性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '老年人用药', '在开始应用之前需考虑血压反应及肾功能。初期剂量应根据血压的变化情况进行调整（参见[注意事项]）。', '在开始应用之前需考虑血压反应及肾功能。初期剂量应根据血压的变化情况进行调整（参见[注意事项]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '主要成份', '本品主要成分为盐酸安非他酮。<br/>化学名称为(±)-1-(3-氯苯基)-2-[(1，1-二甲基乙基)氨基]-1-丙酮盐酸盐<br/>化学结构式:<br/>分子式：C13H18ClNO・HCl<br/>分子量：276.2', '本品主要成分为盐酸安非他酮。<br/>化学名称为(±)-1-(3-氯苯基)-2-[(1，1-二甲基乙基)氨基]-1-丙酮盐酸盐<br/>化学结构式:<br/>分子式：C13H18ClNO・HCl<br/>分子量：276.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '适应症', '用于治疗抑郁症。', '用于治疗抑郁症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '用法用量', '口服。<br/>用药开始第1～3天为一次150mg(一片)，每日一次，连续使用3天，第4天后加至每日二次，每次150mg（一片)。本品的推荐剂最为一日300mg(2片)，分两次服用，两次间隔时间大于8小时。与其他抗抑郁药一样，本品的最佳抗抑郁效果可能直到第4周甚至更长时间才显示。临床使用300mg/日数周后未出现明显改善者，可以考虑增加剂量到400mg/日。通常抑郁急性发作需持续药物治疗数月，甚至更长，由于证据有限，尚不明确本品维持治疗的剂量是否与推荐起效剂量一致，长期维持服药时需定期重新评价服药的必要性。<br/>肝功能损伤和肾功能损伤患者的用药参见[注意事项]。', '口服。<br/>用药开始第1～3天为一次150mg(一片)，每日一次，连续使用3天，第4天后加至每日二次，每次150mg（一片)。本品的推荐剂最为一日300mg(2片)，分两次服用，两次间隔时间大于8小时。与其他抗抑郁药一样，本品的最佳抗抑郁效果可能直到第4周甚至更长时间才显示。临床使用300mg/日数周后未出现明显改善者，可以考虑增加剂量到400mg/日。通常抑郁急性发作需持续药物治疗数月，甚至更长，由于证据有限，尚不明确本品维持治疗的剂量是否与推荐起效剂量一致，长期维持服药时需定期重新评价服药的必要性。<br/>肝功能损伤和肾功能损伤患者的用药参见[注意事项]。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '不良反应', '根据国内、外临床研究结果，盐酸安非他酮缓释片的不良反应有：食欲减退或厌食、口干、面部潮红、出汗、耳鸣、震颤、腹痛、激越、焦虑、眩晕、失眠、肌痛、心悸、咽炎、尿频、恶心呕吐、便秘、视力模糊、头疼。常见导致停药的不良反应有：面部潮红、恶心、激越和偏头痛。较少发生的不良反应有：腹泻、口苦、胃部不适、胃痛、唾液增多、皮肤症状、体重增加。其中安非他酮缓释片300mg/日主要不良反应包括：厌食、口干、皮疹、发汗、耳鸣和震颤。400mg/日主要不良反应包括：腹痛、激动、焦虑、头晕、口干、失眠、肌痛、恶心、心悸、咽炎、出汗、耳鸣和尿频。<br/>（1）下表列举了以安慰剂为对照的临床试验中安非他酮缓释片300mg/日、400mg/日组和安慰剂组发生率≥l%的不良反应。<br/>表1、安慰剂为对照的临床试验中治疗出现的不良反应事件a<br/><br/><br/>a：盐酸安非他酮缓释片300mg/日和400mg/日组的发生率>1%的不良反应，但是在安慰剂组不良反应发生率>治疗组的有：异常做梦、意外受伤、座疮、食欲<br/>增大、背痛、支气管炎、痛经、消化不良、胃胀气、高血压、颈痛、呼吸道疾病、鼻炎和牙病症。<br/>b：根据女性患者的数量。<br/>-：连字符表示不良事件发生率大于0但小于0.5%。<br/>（2）下列是安非他酮缓释片研究中未列出的不良反应，与安非他酮的相关程度尚不清楚，其中常见不良事件指发生率>1%，偶见指发生率1%～0.1%，罕见指发<br/>生率≤0.1%。<br/>全身：偶见寒战、面部红肿、胸部骨骼肌肉痛、光敏感；罕见不适、关节痛、肌痛，发热伴皮疹以及其他迟发过敏性反应，这些症状可能与血清疾病表现相似。<br/>心血管系统：偶见体位性低血压、中风、心动过速、血管扩张等；罕见昏厥、完全性房室传导阻滞、期外收缩、低血压、高血压（有些较严重，见注意事项）、心肌梗塞、静脉炎和肺栓塞。<br/>消化系统：偶见肝功能异常、夜间磨牙、胃返流、齿龈炎、流涎症、舌炎、黄疸和口腔溃疡。罕见舌浮肿、结肠炎、食道炎、胃肠道出血、牙龈出血、肝炎、肠穿孔、肝功能损害、胰腺炎、胃溃疡。<br/>内分泌系统：可观察到高血糖症、低血糖症和抗利尿激素异常综合症。<br/>血液和淋巴系统：偶见瘀斑、贫血、白细胞增多症、白细胞减少症、淋巴结病变、全血细胞减少症和血小板减少症。安非他酮和华法林联用时，发现PT和／或INR改变，偶见出血和血栓并发症。<br/>代谢和营养：偶见水肿、外周性水肿和糖尿。<br/>肌肉骨骼：偶见腿部痉挛、肌肉强直、发热、横纹肌溶解和肌肉萎缩。<br/>神经系统：偶见协调异常、性欲降低、人格解体、烦躁不安、情绪不稳、敌对情绪、运动机能亢进、肌张力亢进、感觉减退、自杀意图和眩晕。罕见健忘症、共济失调、现实感丧失、轻度踝狂、心电图异常、运动功能丧失、攻击、失语症、昏迷、自杀、妄想、错觉、发音困难、运动障碍、张力失常、欣快症、锥体外系综合症、幻觉、运动功能减退、性欲增强、躁狂反应、神经痛、神经病、偏执狂反应、坐立不安、自杀倾向和暴露迟发性运动障碍。<br/>呼吸系统：罕见支气管痉挛和肺炎。<br/>皮肤系统：罕见斑丘疹、脱发、血管性水肿、剥脱性皮炎和多毛症。<br/>特殊感觉：罕见调节异常、干眼症、耳聋、复视、眼内压增加和瞳孔散大。<br/>泌尿生殖器：偶见阳萎、多尿、前列腺疾病、射精异常、膀胱炎、性交困难、排尿困难、男子乳腺发育、绝经、勃起痛、输卵管炎、尿失禁、尿潴留、尿道疾病和阴道炎。', '根据国内、外临床研究结果，盐酸安非他酮缓释片的不良反应有：食欲减退或厌食、口干、面部潮红、出汗、耳鸣、震颤、腹痛、激越、焦虑、眩晕、失眠、肌痛、心悸、咽炎、尿频、恶心呕吐、便秘、视力模糊、头疼。常见导致停药的不良反应有：面部潮红、恶心、激越和偏头痛。较少发生的不良反应有：腹泻、口苦、胃部不适、胃痛、唾液增多、皮肤症状、体重增加。其中安非他酮缓释片300mg/日主要不良反应包括：厌食、口干、皮疹、发汗、耳鸣和震颤。400mg/日主要不良反应包括：腹痛、激动、焦虑、头晕、口干、失眠、肌痛、恶心、心悸、咽炎、出汗、耳鸣和尿频。<br/>（1）下表列举了以安慰剂为对照的临床试验中安非他酮缓释片300mg/日、400mg/日组和安慰剂组发生率≥l%的不良反应。<br/>表1、安慰剂为对照的临床试验中治疗出现的不良反应事件a<br/><br/><br/>a：盐酸安非他酮缓释片300mg/日和400mg/日组的发生率>1%的不良反应，但是在安慰剂组不良反应发生率>治疗组的有：异常做梦、意外受伤、座疮、食欲<br/>增大、背痛、支气管炎、痛经、消化不良、胃胀气、高血压、颈痛、呼吸道疾病、鼻炎和牙病症。<br/>b：根据女性患者的数量。<br/>-：连字符表示不良事件发生率大于0但小于0.5%。<br/>（2）下列是安非他酮缓释片研究中未列出的不良反应，与安非他酮的相关程度尚不清楚，其中常见不良事件指发生率>1%，偶见指发生率1%～0.1%，罕见指发<br/>生率≤0.1%。<br/>全身：偶见寒战、面部红肿、胸部骨骼肌肉痛、光敏感；罕见不适、关节痛、肌痛，发热伴皮疹以及其他迟发过敏性反应，这些症状可能与血清疾病表现相似。<br/>心血管系统：偶见体位性低血压、中风、心动过速、血管扩张等；罕见昏厥、完全性房室传导阻滞、期外收缩、低血压、高血压（有些较严重，见注意事项）、心肌梗塞、静脉炎和肺栓塞。<br/>消化系统：偶见肝功能异常、夜间磨牙、胃返流、齿龈炎、流涎症、舌炎、黄疸和口腔溃疡。罕见舌浮肿、结肠炎、食道炎、胃肠道出血、牙龈出血、肝炎、肠穿孔、肝功能损害、胰腺炎、胃溃疡。<br/>内分泌系统：可观察到高血糖症、低血糖症和抗利尿激素异常综合症。<br/>血液和淋巴系统：偶见瘀斑、贫血、白细胞增多症、白细胞减少症、淋巴结病变、全血细胞减少症和血小板减少症。安非他酮和华法林联用时，发现PT和／或INR改变，偶见出血和血栓并发症。<br/>代谢和营养：偶见水肿、外周性水肿和糖尿。<br/>肌肉骨骼：偶见腿部痉挛、肌肉强直、发热、横纹肌溶解和肌肉萎缩。<br/>神经系统：偶见协调异常、性欲降低、人格解体、烦躁不安、情绪不稳、敌对情绪、运动机能亢进、肌张力亢进、感觉减退、自杀意图和眩晕。罕见健忘症、共济失调、现实感丧失、轻度踝狂、心电图异常、运动功能丧失、攻击、失语症、昏迷、自杀、妄想、错觉、发音困难、运动障碍、张力失常、欣快症、锥体外系综合症、幻觉、运动功能减退、性欲增强、躁狂反应、神经痛、神经病、偏执狂反应、坐立不安、自杀倾向和暴露迟发性运动障碍。<br/>呼吸系统：罕见支气管痉挛和肺炎。<br/>皮肤系统：罕见斑丘疹、脱发、血管性水肿、剥脱性皮炎和多毛症。<br/>特殊感觉：罕见调节异常、干眼症、耳聋、复视、眼内压增加和瞳孔散大。<br/>泌尿生殖器：偶见阳萎、多尿、前列腺疾病、射精异常、膀胱炎、性交困难、排尿困难、男子乳腺发育、绝经、勃起痛、输卵管炎、尿失禁、尿潴留、尿道疾病和阴道炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '药物过量', '已有安非他酮过量≥309的报告。在所有药物过量的病例中，约1/3患者发生了癫痫。其他报道关于单独安非他酮过量导致的严重不良反应有：幻觉、意识丧失、窦性心动过速，以及ECG改变如传导紊乱（包括QRS延长）或心律失常。据报道，当安非他酮和其他药物联用过量时主要发生高热、肌肉强直、横纹肌溶解、低血氧、木僵、昏迷、呼吸衰竭。<br/>大多数患者康复后无后遗症，但是据报道患者服用大量安非他酮会导致死亡，死亡之前出现反复无法控制的癫痫发作、心动过缓、心力衰竭和心跳停止。<br/>保持气道通畅、给氧和通气功能，监测心率和生命体征。建议在过量服药后48小时内进行密切心电监护，予以一般支持疗法和对症处理，不推荐进行催吐。应给予活性炭。在对安非他酮过量的处理方面，目前尚无强制利尿、透析、血液灌流、换血的经验。目前尚无安非他酮的特异性解毒剂。<br/>在治疗过程中还应采取各种对症处理，如癫痫发作时给予苯并二氮卓类治疗。由于本品具有诱发剂量相关性癫痫的可能，所以应该考虑在过量服用后住院进行治疗。', '已有安非他酮过量≥309的报告。在所有药物过量的病例中，约1/3患者发生了癫痫。其他报道关于单独安非他酮过量导致的严重不良反应有：幻觉、意识丧失、窦性心动过速，以及ECG改变如传导紊乱（包括QRS延长）或心律失常。据报道，当安非他酮和其他药物联用过量时主要发生高热、肌肉强直、横纹肌溶解、低血氧、木僵、昏迷、呼吸衰竭。<br/>大多数患者康复后无后遗症，但是据报道患者服用大量安非他酮会导致死亡，死亡之前出现反复无法控制的癫痫发作、心动过缓、心力衰竭和心跳停止。<br/>保持气道通畅、给氧和通气功能，监测心率和生命体征。建议在过量服药后48小时内进行密切心电监护，予以一般支持疗法和对症处理，不推荐进行催吐。应给予活性炭。在对安非他酮过量的处理方面，目前尚无强制利尿、透析、血液灌流、换血的经验。目前尚无安非他酮的特异性解毒剂。<br/>在治疗过程中还应采取各种对症处理，如癫痫发作时给予苯并二氮卓类治疗。由于本品具有诱发剂量相关性癫痫的可能，所以应该考虑在过量服用后住院进行治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '禁忌', '以下患者禁用：<br/>1、癫痫发作患者；<br/>2、使用其他含有安非他酮成份药物的患者；<br/>3、现在或者既往诊断为贪食症或厌食症的患者，因为可能诱发癫痫的发作；<br/>4、不能与单胺氧化酶( MAO)抑制剂合并应用。停用单胺氧化酶抑制剂而服用本品时，间隔至少应该为14天；<br/>5、对安非他酮或本品所含任一成份过敏者；<br/>6、突然戒酒或停用镇静剂的患者；', '以下患者禁用：<br/>1、癫痫发作患者；<br/>2、使用其他含有安非他酮成份药物的患者；<br/>3、现在或者既往诊断为贪食症或厌食症的患者，因为可能诱发癫痫的发作；<br/>4、不能与单胺氧化酶( MAO)抑制剂合并应用。停用单胺氧化酶抑制剂而服用本品时，间隔至少应该为14天；<br/>5、对安非他酮或本品所含任一成份过敏者；<br/>6、突然戒酒或停用镇静剂的患者；', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '配伍禁忌', 'CYP286代谢的药物：体外试验表明安非他酮主要通过P450286同功酶代谢，因此与其他影响P4502J36同功酶的药物存在潜在的交互作用。<br/>安非他酮可被广泛代谢，因此合用其他药物将影响其临床疗效。如有些药物可诱导安非他酮代谢（如卡马西平、镇静安眠剂、苯妥英），有些药物可抑制安非他酮代谢（如西咪替丁）。在24例健康男性志愿者进行的研究中，对合用西咪替丁对安非他酮及其活性代谢物药代动力学的影响进行了观察，口服本品300mg后，是否合用800mg西咪替丁对安非他酮及其氢化代谢产物的药代动力学无影响，但苏氨酸氢化安非他酮和赤藓糖氢化安非他酮的AUC和Cmax分别增长了16%和32%。<br/>CYP2D6代谢的药物：许多药物（包括抗抑郁药、β-阻滞剂、抗心律失常药和抗精神失常药物）可被CYP2D6酶所代谢。体外试验表明安非他酮和羟安非他酮是此酶的抑制剂。在一项15例男性受试者参与的研究中，受试者均为CYP2D6酶广泛代谢者，每日服用安非他酮150mg，服用2次后，再服用地昔帕明50mg-次，地昔帕明的Cmax、AUC.半衰期分别增加约2、5、2.5倍。因此安非他酮与其他由CYP2D6酶代谢的药物合用时应慎重。这些药物包括某些抗抑郁药物（如去甲替林、米帕明、地昔帕明、帕罗西汀、氟西汀、舍曲林）、抗精神病药物（如氟哌啶醇、利培酮、甲硫达嗪）、B-阻滞剂（如美托洛尔）、IC类抗心律失常药（如普罗帕酮、哌氟酰胺），同时在合并治疗开始时应使用最小剂量。正在使用CYP2D6酶代谢药物治疗的患者服用安非他酮时，应当考虑减少原来药物的剂量，特别是治疗指数较窄的药物。<br/>MAO抑制剂：动物研究显示单胺氧化酶抑制剂(MAOI)苯乙胼可增加安非他酮的急性毒性。<br/>左旋多巴或金刚烷胺：临床资料表明同时使用安非他酮和左旋多巴或金刚烷胺后，不良反应发生率可能升高。服用左旋多巴或金刚烷胺的患者同时服用本品时应谨慎，从最小剂量开始使用，逐渐加量。<br/>降低癫痫发作阈值的药物：本品与降低癫痫发作阈值的药物（如抗精神药物、抗抑郁药物、茶碱、全身应用类固醇等）合用时需特别谨慎，应采用小剂量开始给药并逐渐增加剂量。<br/>尼古丁透皮系统：  （见注意事项：心血管影响）。<br/>乙醇：根据上市后的经验，本品治疗期间饮酒罕见有精神病副作用的发生和酒精耐受程度的下降，但是在治疗期间应减少或者避免饮酒（见禁忌症）。', 'CYP286代谢的药物：体外试验表明安非他酮主要通过P450286同功酶代谢，因此与其他影响P4502J36同功酶的药物存在潜在的交互作用。<br/>安非他酮可被广泛代谢，因此合用其他药物将影响其临床疗效。如有些药物可诱导安非他酮代谢（如卡马西平、镇静安眠剂、苯妥英），有些药物可抑制安非他酮代谢（如西咪替丁）。在24例健康男性志愿者进行的研究中，对合用西咪替丁对安非他酮及其活性代谢物药代动力学的影响进行了观察，口服本品300mg后，是否合用800mg西咪替丁对安非他酮及其氢化代谢产物的药代动力学无影响，但苏氨酸氢化安非他酮和赤藓糖氢化安非他酮的AUC和Cmax分别增长了16%和32%。<br/>CYP2D6代谢的药物：许多药物（包括抗抑郁药、β-阻滞剂、抗心律失常药和抗精神失常药物）可被CYP2D6酶所代谢。体外试验表明安非他酮和羟安非他酮是此酶的抑制剂。在一项15例男性受试者参与的研究中，受试者均为CYP2D6酶广泛代谢者，每日服用安非他酮150mg，服用2次后，再服用地昔帕明50mg-次，地昔帕明的Cmax、AUC.半衰期分别增加约2、5、2.5倍。因此安非他酮与其他由CYP2D6酶代谢的药物合用时应慎重。这些药物包括某些抗抑郁药物（如去甲替林、米帕明、地昔帕明、帕罗西汀、氟西汀、舍曲林）、抗精神病药物（如氟哌啶醇、利培酮、甲硫达嗪）、B-阻滞剂（如美托洛尔）、IC类抗心律失常药（如普罗帕酮、哌氟酰胺），同时在合并治疗开始时应使用最小剂量。正在使用CYP2D6酶代谢药物治疗的患者服用安非他酮时，应当考虑减少原来药物的剂量，特别是治疗指数较窄的药物。<br/>MAO抑制剂：动物研究显示单胺氧化酶抑制剂(MAOI)苯乙胼可增加安非他酮的急性毒性。<br/>左旋多巴或金刚烷胺：临床资料表明同时使用安非他酮和左旋多巴或金刚烷胺后，不良反应发生率可能升高。服用左旋多巴或金刚烷胺的患者同时服用本品时应谨慎，从最小剂量开始使用，逐渐加量。<br/>降低癫痫发作阈值的药物：本品与降低癫痫发作阈值的药物（如抗精神药物、抗抑郁药物、茶碱、全身应用类固醇等）合用时需特别谨慎，应采用小剂量开始给药并逐渐增加剂量。<br/>尼古丁透皮系统：  （见注意事项：心血管影响）。<br/>乙醇：根据上市后的经验，本品治疗期间饮酒罕见有精神病副作用的发生和酒精耐受程度的下降，但是在治疗期间应减少或者避免饮酒（见禁忌症）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '注意事项', '-警告，临床症状的恶化和自杀风险）', '-警告，临床症状的恶化和自杀风险）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '警示语', '自杀倾向和抗抑郁药物<br/>抑郁症和某些精神障碍本身与自杀风险的增加有关。对抑郁症(MDD)和其他精神障碍的短期临床试验结果显示，与安慰剂相比，抗抑郁药物增加了儿童．<br/>青少年和青年（≤24岁）患者自杀倾向（自杀意念和自杀的行为）的风险。任何人如果考虑将盐酸安非他酮缓释片或其他抗抑郁药物用于儿童．青少年和青年(≤<br/>24岁)．都必须在其风险和临床需求之间进行权衡。在短期临床试验中，与安慰剂相比，年龄&gt;24岁的成人使用抗抑郁药物并未增加自杀倾向的风险；而在年龄≥<br/>65岁的老年人中，使用抗抑郁药物后，自杀倾向的风险有所降低。必须密切观察所有年龄患者使用抗抑郁药物治疗开始后的临床症状的恶化、自杀倾向，行为的异<br/>常变化。应建议家属和看护者必须密切观察并与医生进行沟通。盐酸安非他酮缓释片未被批准用于儿童患者（见', '自杀倾向和抗抑郁药物<br/>抑郁症和某些精神障碍本身与自杀风险的增加有关。对抑郁症(MDD)和其他精神障碍的短期临床试验结果显示，与安慰剂相比，抗抑郁药物增加了儿童．<br/>青少年和青年（≤24岁）患者自杀倾向（自杀意念和自杀的行为）的风险。任何人如果考虑将盐酸安非他酮缓释片或其他抗抑郁药物用于儿童．青少年和青年(≤<br/>24岁)．都必须在其风险和临床需求之间进行权衡。在短期临床试验中，与安慰剂相比，年龄&gt;24岁的成人使用抗抑郁药物并未增加自杀倾向的风险；而在年龄≥<br/>65岁的老年人中，使用抗抑郁药物后，自杀倾向的风险有所降低。必须密切观察所有年龄患者使用抗抑郁药物治疗开始后的临床症状的恶化、自杀倾向，行为的异<br/>常变化。应建议家属和看护者必须密切观察并与医生进行沟通。盐酸安非他酮缓释片未被批准用于儿童患者（见', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '妊娠及哺乳期妇女用药', '目前尚无妊娠妇女应用的充分的对照研究资科证明本品的安全性，因此孕妇不宜使用，如必须使用，应充分权衡利弊。<br/>安非他酮及其代谢物可以通过乳汁分泌，考虑到本品对婴儿潜在的影响，哺乳期妇女不宜使用，如必须使用时，应当充分评估本品对母亲的必要性，以确定是停止哺乳还是停止用药。', '目前尚无妊娠妇女应用的充分的对照研究资科证明本品的安全性，因此孕妇不宜使用，如必须使用，应充分权衡利弊。<br/>安非他酮及其代谢物可以通过乳汁分泌，考虑到本品对婴儿潜在的影响，哺乳期妇女不宜使用，如必须使用时，应当充分评估本品对母亲的必要性，以确定是停止哺乳还是停止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '儿童用药', '本品临床研究不包括18岁以下人群。因此，该药对儿童的有效性和安全性尚未明确。', '本品临床研究不包括18岁以下人群。因此，该药对儿童的有效性和安全性尚未明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '老年人用药', '安非他酮缓释片临床研究（抗抑郁以及戒烟研究）中大约有6000例患者年龄≥65岁，其中47例>75岁。此外，还有几百名65岁以上的老年患者参加安非他酮普通片的研究（抗抑郁）。老年患者和年轻患者应用本品的安全性和有效性无显著差异。但某些老年患者可能对本品的敏感性较强。<br/>单次给药的药代动力学研究显示安非他酮及其代谢物在老年人和年轻人的体内分布相似。而其它药代动力学研究显示，老年患者用药后，安非他酮及其代谢物在体内蓄积的风险增加。<br/>安非他酮在肝脏中大量代谢为活性代谢物，这些代谢物最终通过肾脏代谢消除。肾功能受损者体内代谢物的毒性反应则会高一些。因此老年患者应慎重选用合适剂量，并同时监测肾功能。', '安非他酮缓释片临床研究（抗抑郁以及戒烟研究）中大约有6000例患者年龄≥65岁，其中47例>75岁。此外，还有几百名65岁以上的老年患者参加安非他酮普通片的研究（抗抑郁）。老年患者和年轻患者应用本品的安全性和有效性无显著差异。但某些老年患者可能对本品的敏感性较强。<br/>单次给药的药代动力学研究显示安非他酮及其代谢物在老年人和年轻人的体内分布相似。而其它药代动力学研究显示，老年患者用药后，安非他酮及其代谢物在体内蓄积的风险增加。<br/>安非他酮在肝脏中大量代谢为活性代谢物，这些代谢物最终通过肾脏代谢消除。肾功能受损者体内代谢物的毒性反应则会高一些。因此老年患者应慎重选用合适剂量，并同时监测肾功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '药理作用', '药理作用<br/>安非他酮是一种相对弱的去甲肾上腺素、5-羟色胺和多巴胺神经元重吸收抑制剂，对单胺氧化酶没有抑制作用。本品抗抑郁作用机制尚不清楚，可能均与去甲肾上腺素和／或多巴胺作用相关。<br/>毒理研究<br/>遗传毒性：安非他酮Ames试验中5个菌株中的2个出现阳性结果（突变率为对照组的2-3倍）。在3个体内大鼠骨髓细胞遗传学试验中，有1个试验出现染色体畸变率增加。<br/>生殖毒性：大鼠经口给予安非他酮高达300mg/kg，未见对生育力的损伤。妊娠大鼠和家兔给予安非他酮剂量分别高达450mg/kg和l50mg/kg（按体表面积计算，分别相当于最大推荐人用剂量的7-11倍和7陪），未见与药物相关的胎仔毒性。<br/>致癌作用：长期给药研究中大鼠和小鼠灌胃给予安非他酮剂量分别高达300和150mg/kg（按体表面积计算，分别相当于最大推荐人用剂量的7倍和2倍），连续104周和96周，其中剂量为l00-300mg/kg时可引起大鼠肝脏结节性增生，该增生是否为肿瘤前病变(precursors of- neoplasm)尚不清楚。但在小鼠中未见相似的病变。<br/>两试验中均未见肝脏和其他器官恶性肿瘤发生率增加。', '药理作用<br/>安非他酮是一种相对弱的去甲肾上腺素、5-羟色胺和多巴胺神经元重吸收抑制剂，对单胺氧化酶没有抑制作用。本品抗抑郁作用机制尚不清楚，可能均与去甲肾上腺素和／或多巴胺作用相关。<br/>毒理研究<br/>遗传毒性：安非他酮Ames试验中5个菌株中的2个出现阳性结果（突变率为对照组的2-3倍）。在3个体内大鼠骨髓细胞遗传学试验中，有1个试验出现染色体畸变率增加。<br/>生殖毒性：大鼠经口给予安非他酮高达300mg/kg，未见对生育力的损伤。妊娠大鼠和家兔给予安非他酮剂量分别高达450mg/kg和l50mg/kg（按体表面积计算，分别相当于最大推荐人用剂量的7-11倍和7陪），未见与药物相关的胎仔毒性。<br/>致癌作用：长期给药研究中大鼠和小鼠灌胃给予安非他酮剂量分别高达300和150mg/kg（按体表面积计算，分别相当于最大推荐人用剂量的7倍和2倍），连续104周和96周，其中剂量为l00-300mg/kg时可引起大鼠肝脏结节性增生，该增生是否为肿瘤前病变(precursors of- neoplasm)尚不清楚。但在小鼠中未见相似的病变。<br/>两试验中均未见肝脏和其他器官恶性肿瘤发生率增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '药代动力学', '安非他酮是一种外消旋混合物。尚未研究单个对映体的药理活性和药代动力学。长期给药后的平均消除半衰期(±SD)为21(±9)小时，8天后达到稳态血药浓度。有一项研究比较了长期给予盐酸安非他酮缓释片（150mg，每日2次）与速释安非他酮（lOOmg，每日3次），发现安非他酮缓释片的稳态血药峰浓度约为速释安非他酮的85%，两者安非他酮AUC相当，其三种代谢产物的血药峰浓度和AUC相当。所以安非他酮缓释片每日给药2次和速释安非他酮每日给药3次，其安非他酮及3种代谢物均具有生物等效性。<br/>吸收：口服给予健康志愿者安非他酮缓释片，在3小时内安非他酮可达到血药峰浓度。食物可分别提高安非他酮的G11ax、AUC约1l%和1 7%，没有明显的临床食物效应。<br/>分布：体外试验表明，浓度为200mcg/mL时，安非他酮的血浆蛋白结合率为84%。羟安非他酮代谢物的蛋白结合程度与安非他酮相似，而苏氨酸氢化安非他酮的蛋白结合率大约为安非他酮的一半。<br/>代谢：安非他酮在人体内被广泛代谢，产生3种活性代谢产物：羟安非他酮（通过叔丁基基团的羟基化）、赤藓糖氢化安非他酮和苏氨酸氢化安非他酮（通过<br/>羰基还原反应）。体外研究显示，细胞色素P450IIB6 (CYP286)是参与形成羟基安非他酮的主要同工酶，细胞色素P450不参与形成苏式氢化安非他酮。安非他酮<br/>侧链氧化形成甘氨酸一间氯过氧苯甲酸共聚物，为尿中最主要的代谢物。安非他酮代谢产物效能及其毒性尚未完全确定，小鼠抗抑郁试验表明羟基安非他酮的效能<br/>约为安非他酮的一半，而另两个代谢物约为安非他酮的1/5。由于代谢物的血浆浓度≥安非他酮，所以更具临床意义。<br/>由于安非他酮代谢广泛，所以存在潜在的药物间相互作用，尤其是同样需要细胞色素P450IIB6同功酶代谢或抑制及诱导此酶的药物。一项健康志愿者研究中，利托那韦lOOmg，每日2次可使安非他酮AUC和Cmax分别降低22%和21%。羟基安非他酮代谢物的暴露下降23%，赤藓糖氢化安非他酮下降38%，苏氨酸氢化安非他酮下降48%。<br/>第二项健康志愿者研究中，利托那韦600mg，每日2次可使安非他酮AUC和Cmax分别降低66%和62%。羟基安非他酮代谢物的暴露下降78%，赤藓糖氢化安非他酮下降50%，苏氨酸氢化安非他酮下降68%。<br/>另一项健康志愿者研究中，KALETRA~（洛匹那韦400mg/利托那韦lOOmg，每日2次）可使安非他酮AUC和Cmax降低57%。羟基安非他酮代谢物的AUC和Cmax分别降低50%和3 1%（见药物相互作用）。<br/>虽然细胞色素P450IID6(CYP2D6)不参与安非他酮的代谢，但同时服用安非他酮和通过细胞色素P450IID6代谢的药物时，有潜在的相互影响（见药物相互作用）。<br/>人单次口服安非他酮缓释片6h后羟安非他酮的血浆达峰浓度，为稳态时原形药物血浆峰浓度的10倍，羟安非他酮的清除半衰期约为20 (+5)h，稳态时的AUC约为安非他酮的17倍。赤藓糖氢化安非他酮和苏氨酸氢化安非他酮的达峰时间与羟安非他酮相似，但消除半衰期更长，分别为33(±10)h和37(+13)h。稳态时的AUC分别为安非他酮的1.5倍和7倍。每日给予300-450mg安非他酮，安非他酮及其代谢物表现为线性动力学。<br/>排泄：人口服200mg的14C_安非他酮后，87%和10%分别经尿液和粪便排出，以原形排出的比例仅为0.5%，代谢物的消除与上述结果一致。<br/>特殊人群:安非他酮的代谢(如肝脏疾病、充血性心力衰竭(CHF)、年龄和联合用药等）和消除因素可影响安非他酮活性代谢物的蓄积程度和范围。由于安非他酮主要活性代谢物具有一定的极性且从尿液中排泄前在肝脏进一步代谢或结合，所以肝肾功能降低可影响安非他酮主要活性代谢物的消除。<br/>肝损伤患者：通过两次单剂量给予安非他酮研究肝损伤对药代动力学的影响，研究对象为酒精性肝病患者和轻度到重度的肝硬化患者。第一项研究结果显示，<br/>8例酒精性肝病患者的羟基安非他酮半衰期明显较健康人长（分别为32±14h vs 21±Sh），虽然没有统计学差异，但是酒精性肝病患者的安非他酮和羟基安非他酮AUC明显高于健康人（高出53%-57%），两组患者的安非他酮及其代谢物半衰期没有明显差别。<br/>第二项研究对9例轻、中度肝硬化患者与8例健康志愿者体内的安非他酮及其活性代谢物的药代动力学进行观察。结果表明两组受试者无统计学显著差异，但轻、中度肝硬化患者体内安非他酮的部分药代动力学参数（如AUC、Cmax、Tmax）和活性代谢物的半衰期(tl/2)差异较大。另外，和健康志愿者相比，重度肝硬化患者体内的安非他酮AUC、Cmax数值显著提高（平均差分别为70%和3倍），且个体差异增加；半衰期延长（重度肝硬化患者为29h，健康志愿者为19h）。代谢物羟安非他酮、赤藓糖氢化安非他酮和苏氨酸氢化安非他酮的Cmax均值分别降低6g%和31%; AUC均值分别为健康志愿者的1.5和2.5倍；Tmax平均延迟19h和3lh；平均半衰期分别升高了5倍和2倍。<br/>肾损伤患者：目前尚无关于肾损伤对安非他酮药代动力学影响的报道，一项比较健康志愿者和肾损伤患者的研究表明，两者母体药物的Cmax和AUC值具有可比性，而羟安非他酮和苏氨酸氢化安非他酮的AUC分别增长了2.3倍和2.8倍。另一项比较健康志愿者和中、重度肾损伤患者(GFR 30.9±10.8mL/min)的研究表明，单剂量给予150mg的安非他酮缓释片，重度肾损伤者的药物浓度是健康者的2倍，代谢物羟安非他酮、赤藓糖／苏氨酸氢化安非他酮相似。肾功能减退可能会影响安非他酮和主要代谢物的消除。<br/>性别：一项12例健康男性和12例女性志愿者的单剂量药代动力学研究表明，性别对安非他酮的药代动力学参数没有影响。<br/>【', '安非他酮是一种外消旋混合物。尚未研究单个对映体的药理活性和药代动力学。长期给药后的平均消除半衰期(±SD)为21(±9)小时，8天后达到稳态血药浓度。有一项研究比较了长期给予盐酸安非他酮缓释片（150mg，每日2次）与速释安非他酮（lOOmg，每日3次），发现安非他酮缓释片的稳态血药峰浓度约为速释安非他酮的85%，两者安非他酮AUC相当，其三种代谢产物的血药峰浓度和AUC相当。所以安非他酮缓释片每日给药2次和速释安非他酮每日给药3次，其安非他酮及3种代谢物均具有生物等效性。<br/>吸收：口服给予健康志愿者安非他酮缓释片，在3小时内安非他酮可达到血药峰浓度。食物可分别提高安非他酮的G11ax、AUC约1l%和1 7%，没有明显的临床食物效应。<br/>分布：体外试验表明，浓度为200mcg/mL时，安非他酮的血浆蛋白结合率为84%。羟安非他酮代谢物的蛋白结合程度与安非他酮相似，而苏氨酸氢化安非他酮的蛋白结合率大约为安非他酮的一半。<br/>代谢：安非他酮在人体内被广泛代谢，产生3种活性代谢产物：羟安非他酮（通过叔丁基基团的羟基化）、赤藓糖氢化安非他酮和苏氨酸氢化安非他酮（通过<br/>羰基还原反应）。体外研究显示，细胞色素P450IIB6 (CYP286)是参与形成羟基安非他酮的主要同工酶，细胞色素P450不参与形成苏式氢化安非他酮。安非他酮<br/>侧链氧化形成甘氨酸一间氯过氧苯甲酸共聚物，为尿中最主要的代谢物。安非他酮代谢产物效能及其毒性尚未完全确定，小鼠抗抑郁试验表明羟基安非他酮的效能<br/>约为安非他酮的一半，而另两个代谢物约为安非他酮的1/5。由于代谢物的血浆浓度≥安非他酮，所以更具临床意义。<br/>由于安非他酮代谢广泛，所以存在潜在的药物间相互作用，尤其是同样需要细胞色素P450IIB6同功酶代谢或抑制及诱导此酶的药物。一项健康志愿者研究中，利托那韦lOOmg，每日2次可使安非他酮AUC和Cmax分别降低22%和21%。羟基安非他酮代谢物的暴露下降23%，赤藓糖氢化安非他酮下降38%，苏氨酸氢化安非他酮下降48%。<br/>第二项健康志愿者研究中，利托那韦600mg，每日2次可使安非他酮AUC和Cmax分别降低66%和62%。羟基安非他酮代谢物的暴露下降78%，赤藓糖氢化安非他酮下降50%，苏氨酸氢化安非他酮下降68%。<br/>另一项健康志愿者研究中，KALETRA~（洛匹那韦400mg/利托那韦lOOmg，每日2次）可使安非他酮AUC和Cmax降低57%。羟基安非他酮代谢物的AUC和Cmax分别降低50%和3 1%（见药物相互作用）。<br/>虽然细胞色素P450IID6(CYP2D6)不参与安非他酮的代谢，但同时服用安非他酮和通过细胞色素P450IID6代谢的药物时，有潜在的相互影响（见药物相互作用）。<br/>人单次口服安非他酮缓释片6h后羟安非他酮的血浆达峰浓度，为稳态时原形药物血浆峰浓度的10倍，羟安非他酮的清除半衰期约为20 (+5)h，稳态时的AUC约为安非他酮的17倍。赤藓糖氢化安非他酮和苏氨酸氢化安非他酮的达峰时间与羟安非他酮相似，但消除半衰期更长，分别为33(±10)h和37(+13)h。稳态时的AUC分别为安非他酮的1.5倍和7倍。每日给予300-450mg安非他酮，安非他酮及其代谢物表现为线性动力学。<br/>排泄：人口服200mg的14C_安非他酮后，87%和10%分别经尿液和粪便排出，以原形排出的比例仅为0.5%，代谢物的消除与上述结果一致。<br/>特殊人群:安非他酮的代谢(如肝脏疾病、充血性心力衰竭(CHF)、年龄和联合用药等）和消除因素可影响安非他酮活性代谢物的蓄积程度和范围。由于安非他酮主要活性代谢物具有一定的极性且从尿液中排泄前在肝脏进一步代谢或结合，所以肝肾功能降低可影响安非他酮主要活性代谢物的消除。<br/>肝损伤患者：通过两次单剂量给予安非他酮研究肝损伤对药代动力学的影响，研究对象为酒精性肝病患者和轻度到重度的肝硬化患者。第一项研究结果显示，<br/>8例酒精性肝病患者的羟基安非他酮半衰期明显较健康人长（分别为32±14h vs 21±Sh），虽然没有统计学差异，但是酒精性肝病患者的安非他酮和羟基安非他酮AUC明显高于健康人（高出53%-57%），两组患者的安非他酮及其代谢物半衰期没有明显差别。<br/>第二项研究对9例轻、中度肝硬化患者与8例健康志愿者体内的安非他酮及其活性代谢物的药代动力学进行观察。结果表明两组受试者无统计学显著差异，但轻、中度肝硬化患者体内安非他酮的部分药代动力学参数（如AUC、Cmax、Tmax）和活性代谢物的半衰期(tl/2)差异较大。另外，和健康志愿者相比，重度肝硬化患者体内的安非他酮AUC、Cmax数值显著提高（平均差分别为70%和3倍），且个体差异增加；半衰期延长（重度肝硬化患者为29h，健康志愿者为19h）。代谢物羟安非他酮、赤藓糖氢化安非他酮和苏氨酸氢化安非他酮的Cmax均值分别降低6g%和31%; AUC均值分别为健康志愿者的1.5和2.5倍；Tmax平均延迟19h和3lh；平均半衰期分别升高了5倍和2倍。<br/>肾损伤患者：目前尚无关于肾损伤对安非他酮药代动力学影响的报道，一项比较健康志愿者和肾损伤患者的研究表明，两者母体药物的Cmax和AUC值具有可比性，而羟安非他酮和苏氨酸氢化安非他酮的AUC分别增长了2.3倍和2.8倍。另一项比较健康志愿者和中、重度肾损伤患者(GFR 30.9±10.8mL/min)的研究表明，单剂量给予150mg的安非他酮缓释片，重度肾损伤者的药物浓度是健康者的2倍，代谢物羟安非他酮、赤藓糖／苏氨酸氢化安非他酮相似。肾功能减退可能会影响安非他酮和主要代谢物的消除。<br/>性别：一项12例健康男性和12例女性志愿者的单剂量药代动力学研究表明，性别对安非他酮的药代动力学参数没有影响。<br/>【', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '主要成份', '本品系用A群、C群、Y群及W135群脑膜炎球菌培养液，分别提取和纯化A群、C群、Y群及W135群脑膜炎球菌荚膜多糖抗原，混合后加入乳糖作为稳定剂冻干制成。为白色疏松体，加入所附PBS后可迅速溶解，复溶后为无色澄明液体。<br/>有效成分：A群、C群、Y群及W135群脑膜炎球菌荚膜多糖<br/>辅料：乳糖<br/>疫苗稀释液：无菌、无热原PBS', '本品系用A群、C群、Y群及W135群脑膜炎球菌培养液，分别提取和纯化A群、C群、Y群及W135群脑膜炎球菌荚膜多糖抗原，混合后加入乳糖作为稳定剂冻干制成。为白色疏松体，加入所附PBS后可迅速溶解，复溶后为无色澄明液体。<br/>有效成分：A群、C群、Y群及W135群脑膜炎球菌荚膜多糖<br/>辅料：乳糖<br/>疫苗稀释液：无菌、无热原PBS', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '适应症', '［接种对象］<br/>以下范围内的2周岁以上儿童及成人的高危人群使用：<br/>1.旅游到或居住在高危地区者，如非洲撒哈拉地区(A、C、Y及W135群奈瑟氏脑膜炎球菌传染流行区)。<br/>2.从事实验室或疫苗生产工作可从空气中接触到A、C、Y及W135群奈瑟氏脑膜炎球菌者。<br/>3.根据流行病学调查，由国家卫生部和疾病控制中心预测有Y及W135群脑膜炎奈瑟氏菌暴发地区的高危人群。<br/>［作用与用途］<br/>用于预防A、C、Y及W135群奈瑟氏脑膜炎球菌引起的流行性脑脊髓膜炎。', '［接种对象］<br/>以下范围内的2周岁以上儿童及成人的高危人群使用：<br/>1.旅游到或居住在高危地区者，如非洲撒哈拉地区(A、C、Y及W135群奈瑟氏脑膜炎球菌传染流行区)。<br/>2.从事实验室或疫苗生产工作可从空气中接触到A、C、Y及W135群奈瑟氏脑膜炎球菌者。<br/>3.根据流行病学调查，由国家卫生部和疾病控制中心预测有Y及W135群脑膜炎奈瑟氏菌暴发地区的高危人群。<br/>［作用与用途］<br/>用于预防A、C、Y及W135群奈瑟氏脑膜炎球菌引起的流行性脑脊髓膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '用法用量', '［免疫程序和剂量］<br/>（1）按表示两加入所附PBS复溶，摇匀后立即使用。<br/>（2）将上臂外侧三角肌附着处皮肤消毒后皮下注射本品。<br/>（3）接种1次，每次1人用剂量为0.5ml。接种应于流行性脑脊髓膜炎流行季节前完成。<br/>（4）再次接种（国外推荐）：传染地区的高危个体，特别是第一次接种小于4岁的儿童，如果持续处于高危状态，应考虑初次免疫2-3年后再次接种；尽管还未确定大龄儿童和成人是否有再次接种必要，但如果疫苗接种2-3年后抗体水平快速下降，则应考虑初次免疫3-5年内进行再次接种。<br/>本品尚无免疫持久性和加强免疫的研究资料。', '［免疫程序和剂量］<br/>（1）按表示两加入所附PBS复溶，摇匀后立即使用。<br/>（2）将上臂外侧三角肌附着处皮肤消毒后皮下注射本品。<br/>（3）接种1次，每次1人用剂量为0.5ml。接种应于流行性脑脊髓膜炎流行季节前完成。<br/>（4）再次接种（国外推荐）：传染地区的高危个体，特别是第一次接种小于4岁的儿童，如果持续处于高危状态，应考虑初次免疫2-3年后再次接种；尽管还未确定大龄儿童和成人是否有再次接种必要，但如果疫苗接种2-3年后抗体水平快速下降，则应考虑初次免疫3-5年内进行再次接种。<br/>本品尚无免疫持久性和加强免疫的研究资料。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '不良反应', '本疫苗的不良反应轻微，主要为接种部位1-2天的红肿、硬结和疼痛，可自行缓解，偶有短暂低热(2%以下)。国内接种ACYW135群脑膜炎球菌多糖疫苗后的不良反应报告见下表。此次观察时间实在接种后3周内。局部和全身不良反应主要在72小时内消失。<br/>600名人群接种ACYW135群脑膜炎球菌疫苗后不良反应率（%）<br/>反应<br/>轻度<br/>中度<br/>局部反应<br/>疼痛<br/>0.33<br/>0<br/>触痛<br/>0.33<br/>0<br/>红斑或硬结(直径)<br/><15mm<br/>15-30mm<br/>红斑<br/>0.33<br/>0<br/>硬结<br/>0.33<br/>0<br/>全身反应<br/>头痛<br/>0.33<br/>0<br/>不适<br/>0.33<br/>0<br/>寒战<br/>0.33<br/>0<br/>口温<br/>1.67（37,5℃-38,5℃）<br/>1.17(高于38.5℃)<br/>与其他疫苗的使用一样，本疫苗中的成分可能在少数被接种者中引起过敏反应。', '本疫苗的不良反应轻微，主要为接种部位1-2天的红肿、硬结和疼痛，可自行缓解，偶有短暂低热(2%以下)。国内接种ACYW135群脑膜炎球菌多糖疫苗后的不良反应报告见下表。此次观察时间实在接种后3周内。局部和全身不良反应主要在72小时内消失。<br/>600名人群接种ACYW135群脑膜炎球菌疫苗后不良反应率（%）<br/>反应<br/>轻度<br/>中度<br/>局部反应<br/>疼痛<br/>0.33<br/>0<br/>触痛<br/>0.33<br/>0<br/>红斑或硬结(直径)<br/><15mm<br/>15-30mm<br/>红斑<br/>0.33<br/>0<br/>硬结<br/>0.33<br/>0<br/>全身反应<br/>头痛<br/>0.33<br/>0<br/>不适<br/>0.33<br/>0<br/>寒战<br/>0.33<br/>0<br/>口温<br/>1.67（37,5℃-38,5℃）<br/>1.17(高于38.5℃)<br/>与其他疫苗的使用一样，本疫苗中的成分可能在少数被接种者中引起过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '禁忌', '（1）已知对该疫苗的任何成分过敏者。<br/>（2）患肾脏病、心脏病、活动性结核患者以及其他急性疾病、严重慢性疾病，慢性疾病的急性发作期、急性传染病和发热者。<br/>（3）患癫痫、惊厥、脑病和其他进行性神经系统疾病者。', '（1）已知对该疫苗的任何成分过敏者。<br/>（2）患肾脏病、心脏病、活动性结核患者以及其他急性疾病、严重慢性疾病，慢性疾病的急性发作期、急性传染病和发热者。<br/>（3）患癫痫、惊厥、脑病和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '注意事项', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、孕妇、哺乳期妇女。<br/>（2）疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用<br/>（3）本疫苗溶解后，应按规定剂量一次用完，不得分多次使用。如未立即使用，放置时间不超过30分钟。<br/>（4）本品为皮下注射，应特别注意避免疫苗被注射入其他途径如皮内、肌肉内或静脉内。上述三种注射途径临床研究还未被确定是安全的和有效的。<br/>（5）本疫苗不得与百日咳菌体疫苗和伤寒菌体疫苗同时注射，因由于内毒素量的累加，可能带来其他反应。<br/>（6）尚未确定本品是否会随人乳排出，因为许多药物会随人乳排出，给哺乳期妇女使用该疫苗药特别谨慎注意。<br/>（7）尚未确定本品对孕妇和胎儿的影响，在经充分的利弊权衡后必要时孕妇谨慎使用。<br/>（8）如果本疫苗接种给免疫缺陷者或正在进行免疫抑制剂治疗的患者，则无法获得免疫应答。<br/>（9）本疫苗不能用于已经有A群、C群、Y群及W135群脑膜炎球菌感染的脑脊髓膜炎的治疗。不能保护其他病因子包括B群脑膜炎球菌在内导致的脑脊髓炎症。不能对婴幼儿和2岁以下的儿童提供短期预防，但对3个月及以上的婴幼儿可提供A群的短期保护。与其他疫苗一样，本品不可能对易感人群提供100%的保护。<br/>（10）注射本品需要必要的安全监测措施，应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、孕妇、哺乳期妇女。<br/>（2）疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用<br/>（3）本疫苗溶解后，应按规定剂量一次用完，不得分多次使用。如未立即使用，放置时间不超过30分钟。<br/>（4）本品为皮下注射，应特别注意避免疫苗被注射入其他途径如皮内、肌肉内或静脉内。上述三种注射途径临床研究还未被确定是安全的和有效的。<br/>（5）本疫苗不得与百日咳菌体疫苗和伤寒菌体疫苗同时注射，因由于内毒素量的累加，可能带来其他反应。<br/>（6）尚未确定本品是否会随人乳排出，因为许多药物会随人乳排出，给哺乳期妇女使用该疫苗药特别谨慎注意。<br/>（7）尚未确定本品对孕妇和胎儿的影响，在经充分的利弊权衡后必要时孕妇谨慎使用。<br/>（8）如果本疫苗接种给免疫缺陷者或正在进行免疫抑制剂治疗的患者，则无法获得免疫应答。<br/>（9）本疫苗不能用于已经有A群、C群、Y群及W135群脑膜炎球菌感染的脑脊髓膜炎的治疗。不能保护其他病因子包括B群脑膜炎球菌在内导致的脑脊髓炎症。不能对婴幼儿和2岁以下的儿童提供短期预防，但对3个月及以上的婴幼儿可提供A群的短期保护。与其他疫苗一样，本品不可能对易感人群提供100%的保护。<br/>（10）注射本品需要必要的安全监测措施，应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '主要成份', '化学名称：盐酸阿夫唑嗪。<br/>化学结构式：<br/>分子式C19H27N5O4.HCl<br/>分子量：425.92', '化学名称：盐酸阿夫唑嗪。<br/>化学结构式：<br/>分子式C19H27N5O4.HCl<br/>分子量：425.92', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '适应症', '用于缓解良性前列腺增生(BPH)引起的症状。', '用于缓解良性前列腺增生(BPH)引起的症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '用法用量', '口服。<br/>推荐剂量每天1片(10mg)长效缓释片，晚饭后立即服用。<br/>该片剂必须用水整片吞服(参见[注意事项])', '口服。<br/>推荐剂量每天1片(10mg)长效缓释片，晚饭后立即服用。<br/>该片剂必须用水整片吞服(参见[注意事项])', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '不良反应', '发生率<br/>器官系统<br/>常见<br/>少见<br/>罕见<br/>非常罕见<br/>未知(根据现有数据无法评估)<br/><br/>(≥1%-＜10%)<br/>(≥0.1%-＜1%)<br/>(≥0.01%-＜0.1%)<br/>(＜0.01%)<br/><br/>神经系统异常<br/>虚弱/头晕，头痛<br/>昏厥，眩晕<br/><br/><br/><br/>心脏异常<br/><br/>心动过速<br/><br/>患有冠心病患者出现心绞痛(参见[注意事项])<br/>心房颤动<br/>眼睛病症<br/><br/><br/><br/><br/>术中虹膜松弛综合症(参见[注意事项])<br/>呼吸，胸廓，纵隔异常<br/><br/>鼻炎<br/><br/><br/><br/>胃肠道异常<br/>恶心，腹痛<br/>腹泻<br/><br/><br/>呕吐<br/>肝胆管异常<br/><br/><br/><br/><br/>肝细胞损伤，胆汁淤积性肝病<br/>皮肤和皮下组织异常<br/><br/>皮疹，瘙痒<br/><br/>荨麻疹，血管性水肿<br/><br/>全身性疾病和给药部位状况<br/>乏力<br/>水肿，胸痛<br/><br/><br/><br/>生殖系统和乳房异常<br/><br/><br/><br/><br/>阴茎异常勃起<br/>血管异常<br/><br/>低血压(体位性)潮红<br/><br/><br/><br/>血液及淋巴系统异常<br/><br/><br/><br/><br/>血小板减少', '发生率<br/>器官系统<br/>常见<br/>少见<br/>罕见<br/>非常罕见<br/>未知(根据现有数据无法评估)<br/><br/>(≥1%-＜10%)<br/>(≥0.1%-＜1%)<br/>(≥0.01%-＜0.1%)<br/>(＜0.01%)<br/><br/>神经系统异常<br/>虚弱/头晕，头痛<br/>昏厥，眩晕<br/><br/><br/><br/>心脏异常<br/><br/>心动过速<br/><br/>患有冠心病患者出现心绞痛(参见[注意事项])<br/>心房颤动<br/>眼睛病症<br/><br/><br/><br/><br/>术中虹膜松弛综合症(参见[注意事项])<br/>呼吸，胸廓，纵隔异常<br/><br/>鼻炎<br/><br/><br/><br/>胃肠道异常<br/>恶心，腹痛<br/>腹泻<br/><br/><br/>呕吐<br/>肝胆管异常<br/><br/><br/><br/><br/>肝细胞损伤，胆汁淤积性肝病<br/>皮肤和皮下组织异常<br/><br/>皮疹，瘙痒<br/><br/>荨麻疹，血管性水肿<br/><br/>全身性疾病和给药部位状况<br/>乏力<br/>水肿，胸痛<br/><br/><br/><br/>生殖系统和乳房异常<br/><br/><br/><br/><br/>阴茎异常勃起<br/>血管异常<br/><br/>低血压(体位性)潮红<br/><br/><br/><br/>血液及淋巴系统异常<br/><br/><br/><br/><br/>血小板减少', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '禁忌', '本品在下列情况下禁忌使用：<br/>对阿夫唑嗪或本品中任意成份过敏<br/>与其他α1受体阻滞剂联合用药<br/>肝功能衰竭<br/>严重肾功能衰竭(肌酐清除率<30ml/min)', '本品在下列情况下禁忌使用：<br/>对阿夫唑嗪或本品中任意成份过敏<br/>与其他α1受体阻滞剂联合用药<br/>肝功能衰竭<br/>严重肾功能衰竭(肌酐清除率<30ml/min)', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '配伍禁忌', '禁忌的合并用药<br/>α1受体阻滞剂(参见[禁忌])<br/>需要注意的合并用药<br/>抗高血压药物(参见[注意事项])<br/>硝酸盐类<br/>强效CYP3A4抑制剂，比如酮康唑、伊曲康唑和利托那韦，因为他们会使阿呋唑嗪血药水平升高(参见[药代动力学])。', '禁忌的合并用药<br/>α1受体阻滞剂(参见[禁忌])<br/>需要注意的合并用药<br/>抗高血压药物(参见[注意事项])<br/>硝酸盐类<br/>强效CYP3A4抑制剂，比如酮康唑、伊曲康唑和利托那韦，因为他们会使阿呋唑嗪血药水平升高(参见[药代动力学])。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '注意事项', '警告<br/>同所有的α1-阻滞剂一样，在某些患者中，尤其是那些正在使用抗高血压药物治疗的患者，在服药后数小时内可能会出现症状性或无症状性(眩晕、疲乏、出汗)的体位性低血压。<br/>如果发现这些症状，患者应平卧直至症状完全消退。以上这些症状通常是暂时的，发生在治疗开始时，一般不会妨碍继续治疗。应告知患者这些可能出现的情况。<br/>患有症状性体位性低血压的患者或者正在接受抗高血压或硝酸盐类药物治疗的患者，应该慎用本品。<br/>在获得性或先天性QT延长患者或服用延长QT时间间期药物的患者中使用时应谨慎。<br/>使用注意事项<br/>对服用其他α1-阻滞剂后期明显的低血压反应的患者，在使用本品时应谨慎。<br/>伴有冠心病的患者不应单独给予阿呋唑嗪。针对冠状动脉功能不全的治疗应继续。如果心绞痛复发或加剧，应停止使用本品。<br/>已经观察到一些正在或以前服用α1-阻滞剂治疗的患者，在白内障手术当中出现术中虹膜松弛综合症(IFIS，小瞳孔综合症的变体)。虽然服用本品的本事件发生率非常低，但是，在白内障手术之前。应该将当前或以前的α1-受体阻滞剂应用情况告知眼科医生。因为IFIS可能导致手术并发症的增加。眼科医生应该准备对他们的手术技术进行可能的修改。<br/>必须告知患者本品须整片吞服。禁止任何其他服药方式如咬碎、压碎、咀嚼、研磨或捣成粉。这些行为会导致药物不恰当地释放和吸收进而可能引起早发的不良反应。<br/>对驾车的影响没有可用的数据。<br/>由于眩晕、头晕和法理之类的不良反应主要发生在治疗初期，因此在驾车和操作机器时应予以注意。', '警告<br/>同所有的α1-阻滞剂一样，在某些患者中，尤其是那些正在使用抗高血压药物治疗的患者，在服药后数小时内可能会出现症状性或无症状性(眩晕、疲乏、出汗)的体位性低血压。<br/>如果发现这些症状，患者应平卧直至症状完全消退。以上这些症状通常是暂时的，发生在治疗开始时，一般不会妨碍继续治疗。应告知患者这些可能出现的情况。<br/>患有症状性体位性低血压的患者或者正在接受抗高血压或硝酸盐类药物治疗的患者，应该慎用本品。<br/>在获得性或先天性QT延长患者或服用延长QT时间间期药物的患者中使用时应谨慎。<br/>使用注意事项<br/>对服用其他α1-阻滞剂后期明显的低血压反应的患者，在使用本品时应谨慎。<br/>伴有冠心病的患者不应单独给予阿呋唑嗪。针对冠状动脉功能不全的治疗应继续。如果心绞痛复发或加剧，应停止使用本品。<br/>已经观察到一些正在或以前服用α1-阻滞剂治疗的患者，在白内障手术当中出现术中虹膜松弛综合症(IFIS，小瞳孔综合症的变体)。虽然服用本品的本事件发生率非常低，但是，在白内障手术之前。应该将当前或以前的α1-受体阻滞剂应用情况告知眼科医生。因为IFIS可能导致手术并发症的增加。眼科医生应该准备对他们的手术技术进行可能的修改。<br/>必须告知患者本品须整片吞服。禁止任何其他服药方式如咬碎、压碎、咀嚼、研磨或捣成粉。这些行为会导致药物不恰当地释放和吸收进而可能引起早发的不良反应。<br/>对驾车的影响没有可用的数据。<br/>由于眩晕、头晕和法理之类的不良反应主要发生在治疗初期，因此在驾车和操作机器时应予以注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '妊娠及哺乳期妇女用药', '治疗适应症中不涉及妇女。在妊娠期间服用本品的安全性以及本品是否分泌入乳汁中尚不清楚。', '治疗适应症中不涉及妇女。在妊娠期间服用本品的安全性以及本品是否分泌入乳汁中尚不清楚。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '儿童用药', '治疗适应症中不涉及儿童。尚未证明本品在年龄2-16岁儿童中的疗效。因此，本品不适用于儿科人群。', '治疗适应症中不涉及儿童。尚未证明本品在年龄2-16岁儿童中的疗效。因此，本品不适用于儿科人群。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '老年人用药', '在某些患者中，尤其是那些正在使用抗高血压药物治疗的患者，在服药后数小时内可能发生体位性低血压，同时可能伴有其它症状(头晕，疲劳和出汗)。老年患者建议谨慎用药(参见[注意事项])。', '在某些患者中，尤其是那些正在使用抗高血压药物治疗的患者，在服药后数小时内可能发生体位性低血压，同时可能伴有其它症状(头晕，疲劳和出汗)。老年患者建议谨慎用药(参见[注意事项])。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '主要成份', '苦参、百部、花椒、白鲜皮 、硼砂 、 雄黄。', '苦参、百部、花椒、白鲜皮 、硼砂 、 雄黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '适应症', '解毒杀虫,止痒收敛,活血祛瘀。用于疥疮，湿疹，脂溢性皮炎，瘙痒性皮肤病，花斑癣。', '解毒杀虫,止痒收敛,活血祛瘀。用于疥疮，湿疹，脂溢性皮炎，瘙痒性皮肤病，花斑癣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '用法用量', '外用。用温水将患部洗净，使用前将所附的小袋雄黄颗粒加入药液中摇匀，取出部分药液，按1:150的比例用温水稀释，外搽或外洗患部，早晚各一次,用量可按患部面积大小而定，或遵医嘱。', '外用。用温水将患部洗净，使用前将所附的小袋雄黄颗粒加入药液中摇匀，取出部分药液，按1:150的比例用温水稀释，外搽或外洗患部，早晚各一次,用量可按患部面积大小而定，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '注意事项', '本品仅供外用，切忌入口。本品不宜长期使用。', '本品仅供外用，切忌入口。本品不宜长期使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '主要成份', '本品主要成份为6-亚甲基雄甾-1，4-二烯-3，17-二酮。<br/>化学名称：6-亚甲基雄甾-1，4-二烯-3，17-二酮<br/>化学结构式：<br/>分子式：C20H24O2<br/>分子量：296.41', '本品主要成份为6-亚甲基雄甾-1，4-二烯-3，17-二酮。<br/>化学名称：6-亚甲基雄甾-1，4-二烯-3，17-二酮<br/>化学结构式：<br/>分子式：C20H24O2<br/>分子量：296.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '适应症', '适用于以他莫昔芬治疗后病情进展的绝经后晚期乳腺癌患者。', '适用于以他莫昔芬治疗后病情进展的绝经后晚期乳腺癌患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '用法用量', '一次一片（25mg），一日一次，饭后口服。轻度肝肾功能不全者不需调整给药剂量。', '一次一片（25mg），一日一次，饭后口服。轻度肝肾功能不全者不需调整给药剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '不良反应', '本品主要不良反应有：恶心、口干、便秘、腹泻、头晕、失眠、皮疹、疲劳、发热、浮肿、疼痛、呕吐、腹痛、食欲增加、体重增加等。其次文献报道还有高血压、抑郁、焦虑、呼吸困难、咳嗽。其他还有淋巴细胞计数下降，肝功能指标（如丙氨酸转移酶等）异常等。在临床试验中，只有3%的病人由于不良反应终止治疗，主要在依西美坦治疗的前10周内；由于不良反应在后期终止治疗者不常见(0.3%)。', '本品主要不良反应有：恶心、口干、便秘、腹泻、头晕、失眠、皮疹、疲劳、发热、浮肿、疼痛、呕吐、腹痛、食欲增加、体重增加等。其次文献报道还有高血压、抑郁、焦虑、呼吸困难、咳嗽。其他还有淋巴细胞计数下降，肝功能指标（如丙氨酸转移酶等）异常等。在临床试验中，只有3%的病人由于不良反应终止治疗，主要在依西美坦治疗的前10周内；由于不良反应在后期终止治疗者不常见(0.3%)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '药物过量', '在健康女性志愿者中进行了高达0.8g单剂量的临床试验：在绝经后晚期乳腺癌妇女中进行了高至0.6g/日共12周的临床试验，这些剂量下受试者耐受性良好。药物过量时无特殊解毒剂，应当进行一般的支持护理，如：经常检查生命体征以及密切观察病人等。', '在健康女性志愿者中进行了高达0.8g单剂量的临床试验：在绝经后晚期乳腺癌妇女中进行了高至0.6g/日共12周的临床试验，这些剂量下受试者耐受性良好。药物过量时无特殊解毒剂，应当进行一般的支持护理，如：经常检查生命体征以及密切观察病人等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '禁忌', '对本品或本品内赋形剂过敏的患者禁用。', '对本品或本品内赋形剂过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '配伍禁忌', '本品不可与雌激素类药物合用，以免拮抗本品的药效作用；依西美坦主要经细胞色素P-450 3A4(CYP3A4)代谢，但与强效的CYP3A4抑制剂（酮康唑）合用时，本品的药动学未发生改变，因此似乎CYP同2酶抑制剂对本品的药动学无显著影响。但不排除已知的CYP3A4诱导剂降低血浆中依西美坦水平的可能性。', '本品不可与雌激素类药物合用，以免拮抗本品的药效作用；依西美坦主要经细胞色素P-450 3A4(CYP3A4)代谢，但与强效的CYP3A4抑制剂（酮康唑）合用时，本品的药动学未发生改变，因此似乎CYP同2酶抑制剂对本品的药动学无显著影响。但不排除已知的CYP3A4诱导剂降低血浆中依西美坦水平的可能性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '注意事项', '绝经前的女性一般不用依西美坦片剂。依西美坦不可与雌激素类药物连用，以免出现干扰作用。中，重度肝功能，肾功能不全者慎用。超量服用依西美坦可使其非致命性不良反应增加。<br/>运动员慎用。', '绝经前的女性一般不用依西美坦片剂。依西美坦不可与雌激素类药物连用，以免出现干扰作用。中，重度肝功能，肾功能不全者慎用。超量服用依西美坦可使其非致命性不良反应增加。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '老年人用药', '无特别的注意事项。', '无特别的注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '药理作用', '<p>\r\n    药理作用：<br/>乳腺癌细胞的生长可依赖于雌激素的存在，女性绝经期后循环中的雌激素（雌酮和雌二醇）主要由外周组织中的芳香酶将肾上腺和卵巢中的雄激素（雄烯二酮和睾酮）转化而来。通过抑制芳香酶来阻止雌激素生成是一种有效的选择性治疗绝经后激素依赖性乳腺癌的方法。依西美坦为一种不可逆性甾体芳香酶灭活剂，结构上与该酶的自然底物雄烯二酮相似，为芳香酶的伪底物，可通过不可逆地与该酶的活性位点结合而使其失活（该作用也称“自毁性抑制”），从而明显降低绝经妇女血液循环中的雌激素水平，但对肾上腺中皮质类固醇和醛固醇的生物合成无明显影响。在高于抑制芳香酶作用浓度的600倍时对类固醇生成途径中的其他酶不产生明显影响。<br/>毒理研究：<br/>单次给药毒性：小鼠单次经口给药剂量达3.2g/kg（按体表面积计算，约为人临床推荐剂量的640倍）时，出现死亡。大鼠和犬单次剂量分别为5g/kg和3g/kg（按体表面积计算，分别约为人临床推荐剂量的2000倍和4000倍）时，动物出现死亡。小鼠和犬单次给药剂量分别达0.4g/kg和3g/kg（按体表面积计算，分别约为人临床推荐剂量的80倍和4000倍）时，动物出现惊厥。<br/>临床研究中，健康人本品单次给药剂量达0.8g/kg及晚期乳腺癌患者剂量高达0.6g连续给药12周时，均表现出良好的耐受性。<br/>生殖毒性：交配前14天至妊娠15-20天内，大鼠给予本品，泌乳期继续给药21天，其剂量为4mg/kg/日（按体表面积计算，相当于人临床推荐剂量的1.5倍）时，出现胎盘重量增加；剂量大于或等于20mg/kg/日时，出现妊娠期延长、分娩异常或困难。同时也观察到吸收胎增加，活胎数减少、胎仔重量降低、骨化延迟。妊娠大鼠器官形成期给药剂量小于或等于0.81g/kg（按体表面积计算，约为人临床推荐剂量的320倍）时，未出现明显致畸胎作用。家兔器官形成期给药剂量90mg/kg/日（按体表面积计算，约为推荐人临床用剂量的70倍）时，出现胎盘重量降低：剂量为0.27g/kg/日时，出现流产、吸收胎增加和胎兔体重降低；剂量小于或等于0.27g/kg/日（按体表面积计算，约为人临床推荐剂量的210倍）时，家兔畸形率未见增加。目前尚无本品对孕妇影响的临床研究资料，若妊娠期服用本品，应告之患者本品对胎儿的潜在危害性和出现流产的潜在危险。<br/>交配前63天及合笼期间，雄性大鼠给药0.5g/kg日（按体表面积计算，约为人临床推荐量的200倍）时，可使与之交配的未给药雌性大鼠的生育力降低。本品剂量为20mg/kg/日（按体表面积计算，相当于人临床推荐剂量的8倍）时，对雌性大鼠生育力参数（如卵巢功能、交配行为，受孕率）尢影响，但使平均窝仔数降低。另外，在一般毒性研究中，按体表面积计算，给药量为人临床推荐剂量的3-20倍时，小鼠，大鼠及犬均不同程度地出现卵巢改变，包括过度增生，卵巢囊肿数增多及黄体数减少。<br/>大鼠经口给予放射标记的<sup>14C-</sup>依西美坦1mg/kg后，发现其可通过胎盘，给药后15分钟在乳汁中出现带放射活性的依西美坦，上述剂量下，单次给药后24小时，本品及其代谢物在母体与胎儿血液中的浓度相当。尚不知本品是否通过人乳汁分泌。因许多药物可经乳汁分泌，故哺乳期妇女应慎用本品。<br/>遗传毒性：本品在Ames试验和V79中国仓鼠肺细胞试验中未表现出致突变作用。在体外无代谢活化的情况下，对人淋巴细胞表现出致突变作用，但小鼠微核试验结果阴性。本品不增加大鼠肝细胞的程序外DNA合成。<br/>致癌性：目前尚无本品致癌作用的研究资料。\r\n</p>', '药理作用：<br/>乳腺癌细胞的生长可依赖于雌激素的存在，女性绝经期后循环中的雌激素（雌酮和雌二醇）主要由外周组织中的芳香酶将肾上腺和卵巢中的雄激素（雄烯二酮和睾酮）转化而来。通过抑制芳香酶来阻止雌激素生成是一种有效的选择性治疗绝经后激素依赖性乳腺癌的方法。依西美坦为一种不可逆性甾体芳香酶灭活剂，结构上与该酶的自然底物雄烯二酮相似，为芳香酶的伪底物，可通过不可逆地与该酶的活性位点结合而使其失活（该作用也称“自毁性抑制”），从而明显降低绝经妇女血液循环中的雌激素水平，但对肾上腺中皮质类固醇和醛固醇的生物合成无明显影响。在高于抑制芳香酶作用浓度的600倍时对类固醇生成途径中的其他酶不产生明显影响。<br/>毒理研究：<br/>单次给药毒性：小鼠单次经口给药剂量达3.2g/kg（按体表面积计算，约为人临床推荐剂量的640倍）时，出现死亡。大鼠和犬单次剂量分别为5g/kg和3g/kg（按体表面积计算，分别约为人临床推荐剂量的2000倍和4000倍）时，动物出现死亡。小鼠和犬单次给药剂量分别达0.4g/kg和3g/kg（按体表面积计算，分别约为人临床推荐剂量的80倍和4000倍）时，动物出现惊厥。<br/>临床研究中，健康人本品单次给药剂量达0.8g/kg及晚期乳腺癌患者剂量高达0.6g连续给药12周时，均表现出良好的耐受性。<br/>生殖毒性：交配前14天至妊娠15-20天内，大鼠给予本品，泌乳期继续给药21天，其剂量为4mg/kg/日（按体表面积计算，相当于人临床推荐剂量的1.5倍）时，出现胎盘重量增加；剂量大于或等于20mg/kg/日时，出现妊娠期延长、分娩异常或困难。同时也观察到吸收胎增加，活胎数减少、胎仔重量降低、骨化延迟。妊娠大鼠器官形成期给药剂量小于或等于0.81g/kg（按体表面积计算，约为人临床推荐剂量的320倍）时，未出现明显致畸胎作用。家兔器官形成期给药剂量90mg/kg/日（按体表面积计算，约为推荐人临床用剂量的70倍）时，出现胎盘重量降低：剂量为0.27g/kg/日时，出现流产、吸收胎增加和胎兔体重降低；剂量小于或等于0.27g/kg/日（按体表面积计算，约为人临床推荐剂量的210倍）时，家兔畸形率未见增加。目前尚无本品对孕妇影响的临床研究资料，若妊娠期服用本品，应告之患者本品对胎儿的潜在危害性和出现流产的潜在危险。<br/>交配前63天及合笼期间，雄性大鼠给药0.5g/kg日（按体表面积计算，约为人临床推荐量的200倍）时，可使与之交配的未给药雌性大鼠的生育力降低。本品剂量为20mg/kg/日（按体表面积计算，相当于人临床推荐剂量的8倍）时，对雌性大鼠生育力参数（如卵巢功能、交配行为，受孕率）尢影响，但使平均窝仔数降低。另外，在一般毒性研究中，按体表面积计算，给药量为人临床推荐剂量的3-20倍时，小鼠，大鼠及犬均不同程度地出现卵巢改变，包括过度增生，卵巢囊肿数增多及黄体数减少。<br/>大鼠经口给予放射标记的<sup>14C-依西美坦1mg/kg后，发现其可通过胎盘，给药后15分钟在乳汁中出现带放射活性的依西美坦，上述剂量下，单次给药后24小时，本品及其代谢物在母体与胎儿血液中的浓度相当。尚不知本品是否通过人乳汁分泌。因许多药物可经乳汁分泌，故哺乳期妇女应慎用本品。<br/>遗传毒性：本品在Ames试验和V79中国仓鼠肺细胞试验中未表现出致突变作用。在体外无代谢活化的情况下，对人淋巴细胞表现出致突变作用，但小鼠微核试验结果阴性。本品不增加大鼠肝细胞的程序外DNA合成。<br/>致癌性：目前尚无本品致癌作用的研究资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '药代动力学', '据文献报告，绝经的健康女性口服放射标记的依西美坦后，吸收迅速，至少42%的依西美坦在胃肠道被吸收；食用高脂肪餐后血浆中依西美坦水平上升约40%。依西美坦在各组织中广泛分布，其血浆蛋白结合率为90%。依西美坦的代谢率广泛，主要通过6-位亚甲基的氧化和17-位酮基还原进行代谢，代谢产物无活性或抑制芳香酶活性较弱，其代谢物主要从尿和粪中排泄，约各占40%左右、尿中排出的原形药物低于给药量的1%。依西美坦的平均终末半衰期为24小时。<br/>乳腺癌晚期绝经后女性的吸收较健康绝经女性快，达峰时间分别为1.2小时和2.9小时。重复给药后，乳腺癌晚期患者的平均口服清除率较健康绝经女性低45%，而循环中的水平较高：其平均AUC较健康女高约2倍。<br/>中或重度肝肾功能不全者，单次口服依西美坦后的AUC较健康志愿者高3倍。', '据文献报告，绝经的健康女性口服放射标记的依西美坦后，吸收迅速，至少42%的依西美坦在胃肠道被吸收；食用高脂肪餐后血浆中依西美坦水平上升约40%。依西美坦在各组织中广泛分布，其血浆蛋白结合率为90%。依西美坦的代谢率广泛，主要通过6-位亚甲基的氧化和17-位酮基还原进行代谢，代谢产物无活性或抑制芳香酶活性较弱，其代谢物主要从尿和粪中排泄，约各占40%左右、尿中排出的原形药物低于给药量的1%。依西美坦的平均终末半衰期为24小时。<br/>乳腺癌晚期绝经后女性的吸收较健康绝经女性快，达峰时间分别为1.2小时和2.9小时。重复给药后，乳腺癌晚期患者的平均口服清除率较健康绝经女性低45%，而循环中的水平较高：其平均AUC较健康女高约2倍。<br/>中或重度肝肾功能不全者，单次口服依西美坦后的AUC较健康志愿者高3倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '主要成份', '本品为复方制剂，其组份为：<br/>视黄醇棕榈酸盐（维生素A)3500IU<br/>胆钙化醇（维生素D3) 220IU<br/>消旋a-生育酚（维生素E)10.20mg<br/>抗坏血酸（维生素C)125mg<br/>四水脱竣辅酶5.80mg<br/>二水合核黄素磷酸钠（维生素B2） 5.67mg<br/>盐酸吡哆醇（维生素B6)5.50mg<br/>氰钴胺素（维生素B12)6ug<br/>叶酸414ug<br/>右旋泛醇16.15mg<br/>D-生物素（维生素H)69ug<br/>尼克酸胺46mg<br/>辅料：甘氨胆酸一大豆磷脂一甘氨酸一氧氧化钠一盐酸1N/支', '本品为复方制剂，其组份为：<br/>视黄醇棕榈酸盐（维生素A)3500IU<br/>胆钙化醇（维生素D3) 220IU<br/>消旋a-生育酚（维生素E)10.20mg<br/>抗坏血酸（维生素C)125mg<br/>四水脱竣辅酶5.80mg<br/>二水合核黄素磷酸钠（维生素B2） 5.67mg<br/>盐酸吡哆醇（维生素B6)5.50mg<br/>氰钴胺素（维生素B12)6ug<br/>叶酸414ug<br/>右旋泛醇16.15mg<br/>D-生物素（维生素H)69ug<br/>尼克酸胺46mg<br/>辅料：甘氨胆酸一大豆磷脂一甘氨酸一氧氧化钠一盐酸1N/支', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '适应症', '根据成人及11岁以上儿童每日摄取维生素的需求量，适用于当口服营养禁忌、不能或不足（营养不良、吸收不良、胃肠外营养????),需要通过注射补充维生素的患者。', '根据成人及11岁以上儿童每日摄取维生素的需求量，适用于当口服营养禁忌、不能或不足（营养不良、吸收不良、胃肠外营养????),需要通过注射补充维生素的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '用法用量', '? 成人及11岁以上儿童：1支/天。<br/>? 特殊剂量：<br/>对营养需求增加的病例（如严重烧伤），施尼维他可按每日给药量的2至3倍给药。<br/>用法说明：<br/>通过静脉或肌肉注射，或输注。<br/>? 用于输注或静脉注射：<br/>*输注前即刻用5ml的注射用水溶解瓶内内容物。<br/>*通过静脉缓慢注射。<br/>*施尼维他可与那些已事先确定具有可兼容性及稳定性的碳水化合物、脂肪、氨基酸、电解质的营养混合液混合使用。<br/>? 用于肌肉注射：注射前即刻用2.5ml注射用水溶解瓶内内容物。', '? 成人及11岁以上儿童：1支/天。<br/>? 特殊剂量：<br/>对营养需求增加的病例（如严重烧伤），施尼维他可按每日给药量的2至3倍给药。<br/>用法说明：<br/>通过静脉或肌肉注射，或输注。<br/>? 用于输注或静脉注射：<br/>*输注前即刻用5ml的注射用水溶解瓶内内容物。<br/>*通过静脉缓慢注射。<br/>*施尼维他可与那些已事先确定具有可兼容性及稳定性的碳水化合物、脂肪、氨基酸、电解质的营养混合液混合使用。<br/>? 用于肌肉注射：注射前即刻用2.5ml注射用水溶解瓶内内容物。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '不良反应', '? 由于本品含有硫胺（维生素B1),在某些潜在过敏症的患者中可见过敏反应（参见注意事项）。<br/>? 通过肌肉注射的病例可能会出现注射部位疼痛。对这些病例建议采用缓慢静脉注射或深层肌肉注射。<br/>? 有活动型炎症性小肠结肠炎的患者，部分患者可见有转氨酶升高，建议对这些患者监控转氨酶水平。', '? 由于本品含有硫胺（维生素B1),在某些潜在过敏症的患者中可见过敏反应（参见注意事项）。<br/>? 通过肌肉注射的病例可能会出现注射部位疼痛。对这些病例建议采用缓慢静脉注射或深层肌肉注射。<br/>? 有活动型炎症性小肠结肠炎的患者，部分患者可见有转氨酶升高，建议对这些患者监控转氨酶水平。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '药物过量', '维生素A过量给药会导致以下症状：<br/>急性(超过150000IU剂量）<br/>? 临床症状：胃肠道紊乱、头痛、颅内高压（在婴幼儿可见囟门隆起）、视神经乳头水肿、精神失常、易怒、惊厥、迟发性脱皮。<br/>慢性(慢性毒性的危险发生在某些非维生素A缺乏的长期超生理剂量补充的患者。）<br/>? 临床症状：肝功能不全、颅内高压、长骨皮层增厚和早熟性骨骺融合、头痛、搔痒、呕吐、黏膜干燥。这些诊断一般基于存在虚弱或 在肢体末端皮下肿胀性疼痛。X线显示尺骨、腓骨、锁骨和肋骨骨干的骨膜增厚。<br/>采取措施：停止给药，减少钙摄入，增加利尿及再水化。', '维生素A过量给药会导致以下症状：<br/>急性(超过150000IU剂量）<br/>? 临床症状：胃肠道紊乱、头痛、颅内高压（在婴幼儿可见囟门隆起）、视神经乳头水肿、精神失常、易怒、惊厥、迟发性脱皮。<br/>慢性(慢性毒性的危险发生在某些非维生素A缺乏的长期超生理剂量补充的患者。）<br/>? 临床症状：肝功能不全、颅内高压、长骨皮层增厚和早熟性骨骺融合、头痛、搔痒、呕吐、黏膜干燥。这些诊断一般基于存在虚弱或 在肢体末端皮下肿胀性疼痛。X线显示尺骨、腓骨、锁骨和肋骨骨干的骨膜增厚。<br/>采取措施：停止给药，减少钙摄入，增加利尿及再水化。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '禁忌', '? 已知对本品任一成份过敏者。<br/>? 已存在的维生素过多症。', '? 已知对本品任一成份过敏者。<br/>? 已存在的维生素过多症。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '配伍禁忌', '禁止联合使用（由于含有吡哆醇）。<br/>左旋多巴<br/>当不与外周多巴脱羧抑制剂使用时,抑制左旋多巴的效果。对缺乏多巴脱羧抑制剂的患者，避免摄入任何吡哆醇。<br/>联合使用需特别注意的要求（由于含有叶酸）<br/>苯巴比妥、苯妥英和扑米酮<br/>? 叶酸作为协同因素之一，通过增加肝脏的代谢，降低抗痉挛诱导酶的血浆浓度。<br/>? 在补充叶酸期间和停止服药后，进行临床监测和最后血浆水平监测。如果需要，调整抗癫痫药物剂量。', '禁止联合使用（由于含有吡哆醇）。<br/>左旋多巴<br/>当不与外周多巴脱羧抑制剂使用时,抑制左旋多巴的效果。对缺乏多巴脱羧抑制剂的患者，避免摄入任何吡哆醇。<br/>联合使用需特别注意的要求（由于含有叶酸）<br/>苯巴比妥、苯妥英和扑米酮<br/>? 叶酸作为协同因素之一，通过增加肝脏的代谢，降低抗痉挛诱导酶的血浆浓度。<br/>? 在补充叶酸期间和停止服药后，进行临床监测和最后血浆水平监测。如果需要，调整抗癫痫药物剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '注意事项', '警告：<br/>施尼维他不含维生素K，如需要应单独给药。<br/>使用注意事项：<br/>? 对显示硫胺（维生素B1)不耐受症状的患者不可注射本品。<br/>? 有活动型炎症性小肠结肠炎的患者，部分患者可见有转氨酶升高，建议对这些患者监控转氨酶水平。<br/>? 由于本品含有甘氨胆酸，对有肝性黄疸或明显生物学胆汁郁积的患者同时又需长期重复给药，要求密切监测其肝功能。<br/>? 由于本品含脂溶性维生素（A、D、E)，对已通过其它来源摄入维生素A、D或E或肾功能不全患者，施尼维他需谨慎给药。', '警告：<br/>施尼维他不含维生素K，如需要应单独给药。<br/>使用注意事项：<br/>? 对显示硫胺（维生素B1)不耐受症状的患者不可注射本品。<br/>? 有活动型炎症性小肠结肠炎的患者，部分患者可见有转氨酶升高，建议对这些患者监控转氨酶水平。<br/>? 由于本品含有甘氨胆酸，对有肝性黄疸或明显生物学胆汁郁积的患者同时又需长期重复给药，要求密切监测其肝功能。<br/>? 由于本品含脂溶性维生素（A、D、E)，对已通过其它来源摄入维生素A、D或E或肾功能不全患者，施尼维他需谨慎给药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '妊娠及哺乳期妇女用药', '由于缺乏研究，建议在怀孕期间不要输注施尼维他。', '由于缺乏研究，建议在怀孕期间不要输注施尼维他。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '儿童用药', '无相关资料。', '无相关资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '老年人用药', '无相关资料。', '无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '药理作用', '施尼维他含有除维生素K外，为成人及11岁以上儿童新陈代谢所必需的9种水溶性维生素和3种脂溶性维生素。施尼维他的组成成份符合AMA (美国医药协会），并被FDA所接收推荐的限量。<br/>由于一个名为混合细胞的生理学?形剂的存在，施尼维他可直接通过静脉或肌肉注射。', '施尼维他含有除维生素K外，为成人及11岁以上儿童新陈代谢所必需的9种水溶性维生素和3种脂溶性维生素。施尼维他的组成成份符合AMA (美国医药协会），并被FDA所接收推荐的限量。<br/>由于一个名为混合细胞的生理学?形剂的存在，施尼维他可直接通过静脉或肌肉注射。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '药代动力学', '无相关资料。', '无相关资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '主要成份', '泽泻、茯苓、猪苓、肉桂、白术（炒）。', '泽泻、茯苓、猪苓、肉桂、白术（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '适应症', '温阳化气，利湿行水。用于阳不化气、水湿内停所致的水肿，症见小便不利，水肿腹胀，呕逆泄泻，渴不思饮。', '温阳化气，利湿行水。用于阳不化气、水湿内停所致的水肿，症见小便不利，水肿腹胀，呕逆泄泻，渴不思饮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '药理作用', '本品对水负荷小鼠和大鼠具有明显利尿作用，不影响尿中电解质浓度。能对抗HgCl2所致大鼠急性肾衰的尿量减少和尿蛋白增加。', '本品对水负荷小鼠和大鼠具有明显利尿作用，不影响尿中电解质浓度。能对抗HgCl2所致大鼠急性肾衰的尿量减少和尿蛋白增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '主要成份', '蒲公英、紫花地丁、黄芩、岗梅、赤芍、天花粉、玄参、当归、防风、柴胡、皂角刺、人工牛黄、白芷、胆南星、虎杖、夏枯草、板蓝根。辅料为：低取代羟丙纤维素、微晶纤维素、乳糖、硬脂酸镁、二氧化硅、滑石粉、胃溶型薄膜包衣预混剂。', '蒲公英、紫花地丁、黄芩、岗梅、赤芍、天花粉、玄参、当归、防风、柴胡、皂角刺、人工牛黄、白芷、胆南星、虎杖、夏枯草、板蓝根。辅料为：低取代羟丙纤维素、微晶纤维素、乳糖、硬脂酸镁、二氧化硅、滑石粉、胃溶型薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '适应症', '清热解毒，活血凉血，消炎止痛。用于上呼吸道感染，急、慢性咽喉炎，急性扁桃腺炎等症。', '清热解毒，活血凉血，消炎止痛。用于上呼吸道感染，急、慢性咽喉炎，急性扁桃腺炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '用法用量', '口服。一次4-6丸，一日3次。', '口服。一次4-6丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。脾虚大便溏者慎用。<br/>4.糖尿病患者、儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。脾虚大便溏者慎用。<br/>4.糖尿病患者、儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '主要成份', ' <br/>丹参、三七、何首乌、人参、川芎、泽泻、当归、黄精、肉桂、淫羊藿、五加皮。<br/>', ' <br/>丹参、三七、何首乌、人参、川芎、泽泻、当归、黄精、肉桂、淫羊藿、五加皮。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '适应症', '活血化瘀，健脾补肾，能降低血清脂质，改善微循环。用于高血脂症。', '活血化瘀，健脾补肾，能降低血清脂质，改善微循环。用于高血脂症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '用法用量', ' <br/>口服，一次1-2g，一日2次。<br/>', ' <br/>口服，一次1-2g，一日2次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '不良反应', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '禁忌', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '注意事项', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '主要成份', '肉豆蔻、土木香、木香、广枣、荜茇', '肉豆蔻、土木香、木香、广枣、荜茇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '适应症', '祛心“赫依”病。用于心烦失眠，心神不安。对心“赫依”病尤为有效。', '祛心“赫依”病。用于心烦失眠，心神不安。对心“赫依”病尤为有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '用法用量', '口服，一次9~15粒，一日1~3次。', '口服，一次9~15粒，一日1~3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '主要成份', '枇杷叶、罂粟壳、百部、白前、桑白皮、桔梗、薄荷脑。', '枇杷叶、罂粟壳、百部、白前、桑白皮、桔梗、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '适应症', '养阴敛肺，镇咳祛痰。用于久咳痨漱，支气管炎等。', '养阴敛肺，镇咳祛痰。用于久咳痨漱，支气管炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '注意事项', '本品含罂粟壳，不宜长期使用；孕妇、哺乳期妇女及儿童慎用；运动员慎用。', '本品含罂粟壳，不宜长期使用；孕妇、哺乳期妇女及儿童慎用；运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '药理作用', '药理作用：本品能延长氨水和二氧化硫所致小鼠的咳嗽潜伏期和减少咳嗽次数，能增加小鼠气道内酚红的排出和大鼠毛细管痰液的排出；可延长化学致痉物法所致豚鼠的喘息潜伏期，提示本品有镇咳、祛痰和解痉等作用。', '药理作用：本品能延长氨水和二氧化硫所致小鼠的咳嗽潜伏期和减少咳嗽次数，能增加小鼠气道内酚红的排出和大鼠毛细管痰液的排出；可延长化学致痉物法所致豚鼠的喘息潜伏期，提示本品有镇咳、祛痰和解痉等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22330', '主要成份', '党参、白术（炒）、茯苓、甘草、当归、白芍、川芎、熟地黄。', '党参、白术（炒）、茯苓、甘草、当归、白芍、川芎、熟地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22330', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22330', '适应症', '补气益血。用于气血两虚，面色萎黄，四肢乏力。', '补气益血。用于气血两虚，面色萎黄，四肢乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22330', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22330', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22330', '注意事项', '1.孕妇慎用。<br/>2.不宜和感冒类药同时服用。<br/>3.服本药时不宜同时服用藜芦或其制剂。<br/>4.本品为气血双补之药，性质较粘腻，有碍消化，故咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者忌服。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，高血压患者，小儿及年老体虚者应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.不宜和感冒类药同时服用。<br/>3.服本药时不宜同时服用藜芦或其制剂。<br/>4.本品为气血双补之药，性质较粘腻，有碍消化，故咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者忌服。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，高血压患者，小儿及年老体虚者应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '主要成份', '本品主要成份为：甲磺酸伊马替尼<br/>化学名称：4-[(4-甲基-1-哌嗪)甲基]-N-[4-甲基-3-[[4-(3-吡啶基)-2-嘧啶基]氨基]苯基]-苯甲酰胺甲磺酸盐<br/>化学结构式：<br/>分子式：C29H31N7O・CH4SO3<br/>分子量：589. 71', '本品主要成份为：甲磺酸伊马替尼<br/>化学名称：4-[(4-甲基-1-哌嗪)甲基]-N-[4-甲基-3-[[4-(3-吡啶基)-2-嘧啶基]氨基]苯基]-苯甲酰胺甲磺酸盐<br/>化学结构式：<br/>分子式：C29H31N7O・CH4SO3<br/>分子量：589. 71', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '适应症', '一用于治疗费城染色体阳性的慢性隘性白血病(Ph+CML)的慢性期、加速期或急变期；<br/>用于以下适应症的安全有效性信息主要来自国外研究资料，中国人群数据有限：<br/>一用于治疗成人复发的或难治的费城染色体阳性的急性淋巴细胞白血病（Ph+ALL)。<br/>一用于治疗嗜酸细胞过多综合征(HES)和／或慢性喑酸粒细胞白血病(CEL)伴有FIPILl-PDGFRα融合激酶的成年患者。<br/>一用于治疗骨脑增生异常综合征／骨髓增生性疾病(MDS/MPD)伴有血小板衍生长因子受体(PDGFR)基因重排的成年患者。<br/> 一用于治疗侵袭性系统性肥大细胞增生症(ASM)，无D816Vc-Kit基因突变或未知c-Kit基因突变的成人患者。<br/>一用于治疗不能切除，复发的或发生转移的隆突性皮肤纤维肉瘤(DFSP)。', '一用于治疗费城染色体阳性的慢性隘性白血病(Ph+CML)的慢性期、加速期或急变期；<br/>用于以下适应症的安全有效性信息主要来自国外研究资料，中国人群数据有限：<br/>一用于治疗成人复发的或难治的费城染色体阳性的急性淋巴细胞白血病（Ph+ALL)。<br/>一用于治疗嗜酸细胞过多综合征(HES)和／或慢性喑酸粒细胞白血病(CEL)伴有FIPILl-PDGFRα融合激酶的成年患者。<br/>一用于治疗骨脑增生异常综合征／骨髓增生性疾病(MDS/MPD)伴有血小板衍生长因子受体(PDGFR)基因重排的成年患者。<br/> 一用于治疗侵袭性系统性肥大细胞增生症(ASM)，无D816Vc-Kit基因突变或未知c-Kit基因突变的成人患者。<br/>一用于治疗不能切除，复发的或发生转移的隆突性皮肤纤维肉瘤(DFSP)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '用法用量', '治疗应由对恶性肿瘤患者有治疗经验的医师进行。<br/>甲磺酸伊马替尼应在进餐时服用，并饮一大杯水，以使胃肠道紊乱的风险降到最小。<br/>通常成人每日一次，每次400mg或600mg，以及日服用量800mg即400mg剂量每天2次（在早上及晚上）。儿童和青少年每日一次或分两次服用（早晨和晚上）。<br/>不能吞咽胶囊的患者（包括儿童），可以将胶囊内药物分散于水或苹果汁中。建议怀孕期和哺乳期妇女在打开胶囊时，避免药物与皮肤或眼睛接触，或者吸入（见[孕妇及哺乳期妇女用药]），接触打开的胶囊后应立即洗手。<br/>只要患者持续受益，本品治疗应持续进行。<br/>Ph+CML患者的治疗剂量<br/>成人<br/>对慢性期患者甲磺酸伊马替尼的推荐剂量为400mg/日，急变期和加速期患者为600mg/日。<br/>对于WBC>50000μI的CML患者的一线治疗，治疗经验仅限于曾接受过羟基脲治疗的患者。该治疗开始可能需要加上甲磺酸伊马替尼治疗。<br/>没有严重药物不良反应且如果血象许可，在下列情况下剂量可考虑从400mg／日增加到600mg／日，或从600mg／日增加到800mg／日：任何时间出现了疾病进展、治疗至少3个月后未能获得满意的血液学反应，治疗1 2个月未获得任何细胞遗传学反应，已取得的血液学和／或细胞遗传学反应重新消失。<br/>3岁以上儿童及青少年<br/>目前国内外儿童临床数据有限、需严密监测儿童患者的疗效和安全性，必要时及时调整剂量。<br/>本品用于3岁以上儿童及青少年的安全有效性信息主要来自国外临床研究数据。<br/>依据成人的剂量，推荐日剂量为：慢性期加速期和急变期340mg/m2（总剂量不超过600mg/日）制订儿童患者的每日推荐剂量，计算所得剂量一般应上下调整至整百毫克，12岁以下儿童的剂量一般应上下调整至整五十毫克。<br/>尚无3岁以下儿童治疗的经验。<br/>Ph+ALL患者的治疗剂量<br/>对难治复发成人Ph+ALL患者，甲磺酸伊马替尼的推荐剂量为600mg/日。<br/>HES／CEL患者的用药剂量<br/>本品用于HES/CEI治疗推荐剂量主要依据国外研究报道剂量。<br/>对于证明存在FIPILl-PDGFR-a融合激酶的HES/CEL，推荐起始剂量为100mg／日。如果治疗后经适当检测证实未获得足够缓解，且无不良反应发生，可以考虑将100mg/日剂量增至400mg/日。<br/>ASM患者的用药剂量<br/>本品用于ASM治疗推荐剂丛主要依据国外研究报道剂量。 <br/>无D816V c-Kit突变的ASM成人患者甲磺酸伊马替尼治疗推荐剂量是400mg/日。如果ASM患者的c-Kit突变情况未知或无法测得。当使用其它疗法不能获得满意缓解时，应考虑给予甲磺酸伊马替尼400mg／日进行治疗。<br/>伴有嗜酸性粒细胞增多（一种与FIPILl-PDGFR-α融合激酶有关的克隆性血液系统疾病）的ASM患者，甲磺酸伊马替尼推荐起始剂量为100mg/日。如果治疗后经适当检测证实未获得足够缓解，且无不良反应发生，可以考虑将100mg剂Ⅲ增至400mg。     <br/>MDS／MPD患者的用药剂量        <br/>本品用于MDS/MPD治疗推荐剂量主要依据国外研究报道剂量。    <br/>成人高嗜酸性粒细胞综合征和PDGFR-α或一β基因重排的非典型MDS/MPD患者推荐的甲磺酸伊马替尼用药剂量为400mg／日。   <br/>DFSP恩者的治剂量   <br/>本品用于DFSP治疗推荐剂量主要依据国外研究报道剂量。    <br/>成人DFSP患者甲磺酸伊马替尼治疗的推荐剂量是400mg／日。需要时剂量可升至每日800mg。    <br/>出现不良反应后剂量的调整    <br/>如果接受甲磺酸伊马替尼治疗过程中出现严重非血液学不良反应（如严重水潴留），应停药，直到不良反应消失，然后再根据该不良反应的严重程度调整剂量。        <br/>严重肝脏毒性时剂量的调整        <br/>如胆红素升高>正常范围上限3倍或转氨酶升高>正常范围上限5倍，宜停止服用甲磺酸伊马替尼，直到上述指标分别降到正常范围上限的1.5或2.5倍以下。    <br/>以后，甲磺酸伊马替尼治疗可以减量后继续服用。成人每日剂量应该从400mg减少到300mg，或从600mg减少到400mg或从800mg减少至600mg；儿童和青少年从260mg/m2减少到200mg/m2或从340mg/m2减少到260mg/m2。 <br/>中性粒细胞减少或血小板减少时剂量的调整  <br/> Ph+CML加速期或急变期，Ph+ALL（起始剂量600mg／日，或儿童和青少年340mg/m2／日）：如果出现严重中性粒细胞和血小板减少（中性粒细胞<0.5×109／L和／或血小板<10×l09/L），应确定是否血细胞减少症与白血病有关（抽取骨髓或活检）。如果血细胞减少症不是由白血病引起的，建议剂量减少到400mg/日或儿童和青少年260mg/m2／日。如果血细胞减少持续2周，则进一步减少剂量至300mg／日或儿童和青少年200mg/m2／日，如血细胞减少持续4周，应停药，。直到中性粒细胞≥1×l09/L和血小板≥20×109/L。再用时剂量为300mg／日；或儿童和青少年200mg/m2/日。 <br/>CML慢性期（起始剂Ll400mg／日或儿童和青少年260mg/m2／日）：当中性粒细胞<1.0×l09/L和／或血小板< 50×109/L时应停药，在中性粒细胞≥1.5×109/L和血小板≥75×109/L时才应该恢复用药，治疗可恢复为剂量400mg／日或儿童和青少年260mg/m2／日。如果再次出现危急数值(中性粒细胞<1.0×109/L和／或血小板< 50×109/L)，治疗中断后的重新治疗剂监减至300mg/日或儿童和青少年200mg/m2／日。     <br/>HES／CEL（起始剂量为100mg／日）：   <br/>当中性粒细胞ANC<1.0×l09/L和／或血小板<50×109/L时应停药，在中性粒细胞ANC≥1.5×109/L和血小板≥75×109/L时才应该恢复用药。可以重新用之前的剂量（即发生严重不良事件之前的剂量）开始给药。     <br/>ASM（起始剂量100mg／日）：  <br/>当中性粒细胞ANC<1.0×109/L和／或血小板<50×109/L时应停药，在中性粒细胞ANC≥1.5×l09/L和血小板≥75×109/L时才应该恢复用药。可以重新用之前的剂量（即发生严重不良事件之前的剂量）开始给药。<br/>HES/CEL、ASM、MDS/MPD（起始剂量为400mg／日）：  <br/>当中性粒细胞<1.0×109/L和／或血小板<50×109/L时应停药，在中性粒细胞≥1.5×109/L和血小板≥75×109/L时才应该恢复用药，重新治疗剂量400mg／日。如果再次出现危急数值（当中性粒细胞<1.0×l09/L和／或血小板<50×109/L），重新治疗剂量应减少至300mg。<br/>DFSP（剂量800mg／日）    <br/>当中性粒细胞<1.0×109/L和／或血小板<50×l09/L时应停药，在中性粒细胞≥1.5×109/L和血小板≥75×109/L时才应该恢复用药，重新治疗剂量600mg／日。如果再次出现危急数值（当中性粒细胞<1.O×109/L和／或血小板<50×109/L），重新治疗剂量应减少至400mg。<br/>肝功能损害患者的剂量   <br/> 轻、中度肝功能损害者推荐使用最小剂量400mg/天。目前尚无严重肝功能损害患者（胆红素>正常范围的3 倍）使用剂最为400mg/天的数据资料。这些患者应在认真权衡风险评估后，再使用本品。<br/>肾功能衰竭患者的剂量    <br/>伊马替尼的肾清除可以忽略。由于这个原因，预计对肾功能损害患者的全身清除率没有减少。然而，对严重肾功能损害的患者仍需特别注意。<br/>老年患者的剂量   <br/>对老年患者没有特别的调整剂量。', '治疗应由对恶性肿瘤患者有治疗经验的医师进行。<br/>甲磺酸伊马替尼应在进餐时服用，并饮一大杯水，以使胃肠道紊乱的风险降到最小。<br/>通常成人每日一次，每次400mg或600mg，以及日服用量800mg即400mg剂量每天2次（在早上及晚上）。儿童和青少年每日一次或分两次服用（早晨和晚上）。<br/>不能吞咽胶囊的患者（包括儿童），可以将胶囊内药物分散于水或苹果汁中。建议怀孕期和哺乳期妇女在打开胶囊时，避免药物与皮肤或眼睛接触，或者吸入（见[孕妇及哺乳期妇女用药]），接触打开的胶囊后应立即洗手。<br/>只要患者持续受益，本品治疗应持续进行。<br/>Ph+CML患者的治疗剂量<br/>成人<br/>对慢性期患者甲磺酸伊马替尼的推荐剂量为400mg/日，急变期和加速期患者为600mg/日。<br/>对于WBC>50000μI的CML患者的一线治疗，治疗经验仅限于曾接受过羟基脲治疗的患者。该治疗开始可能需要加上甲磺酸伊马替尼治疗。<br/>没有严重药物不良反应且如果血象许可，在下列情况下剂量可考虑从400mg／日增加到600mg／日，或从600mg／日增加到800mg／日：任何时间出现了疾病进展、治疗至少3个月后未能获得满意的血液学反应，治疗1 2个月未获得任何细胞遗传学反应，已取得的血液学和／或细胞遗传学反应重新消失。<br/>3岁以上儿童及青少年<br/>目前国内外儿童临床数据有限、需严密监测儿童患者的疗效和安全性，必要时及时调整剂量。<br/>本品用于3岁以上儿童及青少年的安全有效性信息主要来自国外临床研究数据。<br/>依据成人的剂量，推荐日剂量为：慢性期加速期和急变期340mg/m2（总剂量不超过600mg/日）制订儿童患者的每日推荐剂量，计算所得剂量一般应上下调整至整百毫克，12岁以下儿童的剂量一般应上下调整至整五十毫克。<br/>尚无3岁以下儿童治疗的经验。<br/>Ph+ALL患者的治疗剂量<br/>对难治复发成人Ph+ALL患者，甲磺酸伊马替尼的推荐剂量为600mg/日。<br/>HES／CEL患者的用药剂量<br/>本品用于HES/CEI治疗推荐剂量主要依据国外研究报道剂量。<br/>对于证明存在FIPILl-PDGFR-a融合激酶的HES/CEL，推荐起始剂量为100mg／日。如果治疗后经适当检测证实未获得足够缓解，且无不良反应发生，可以考虑将100mg/日剂量增至400mg/日。<br/>ASM患者的用药剂量<br/>本品用于ASM治疗推荐剂丛主要依据国外研究报道剂量。 <br/>无D816V c-Kit突变的ASM成人患者甲磺酸伊马替尼治疗推荐剂量是400mg/日。如果ASM患者的c-Kit突变情况未知或无法测得。当使用其它疗法不能获得满意缓解时，应考虑给予甲磺酸伊马替尼400mg／日进行治疗。<br/>伴有嗜酸性粒细胞增多（一种与FIPILl-PDGFR-α融合激酶有关的克隆性血液系统疾病）的ASM患者，甲磺酸伊马替尼推荐起始剂量为100mg/日。如果治疗后经适当检测证实未获得足够缓解，且无不良反应发生，可以考虑将100mg剂Ⅲ增至400mg。     <br/>MDS／MPD患者的用药剂量        <br/>本品用于MDS/MPD治疗推荐剂量主要依据国外研究报道剂量。    <br/>成人高嗜酸性粒细胞综合征和PDGFR-α或一β基因重排的非典型MDS/MPD患者推荐的甲磺酸伊马替尼用药剂量为400mg／日。   <br/>DFSP恩者的治剂量   <br/>本品用于DFSP治疗推荐剂量主要依据国外研究报道剂量。    <br/>成人DFSP患者甲磺酸伊马替尼治疗的推荐剂量是400mg／日。需要时剂量可升至每日800mg。    <br/>出现不良反应后剂量的调整    <br/>如果接受甲磺酸伊马替尼治疗过程中出现严重非血液学不良反应（如严重水潴留），应停药，直到不良反应消失，然后再根据该不良反应的严重程度调整剂量。        <br/>严重肝脏毒性时剂量的调整        <br/>如胆红素升高>正常范围上限3倍或转氨酶升高>正常范围上限5倍，宜停止服用甲磺酸伊马替尼，直到上述指标分别降到正常范围上限的1.5或2.5倍以下。    <br/>以后，甲磺酸伊马替尼治疗可以减量后继续服用。成人每日剂量应该从400mg减少到300mg，或从600mg减少到400mg或从800mg减少至600mg；儿童和青少年从260mg/m2减少到200mg/m2或从340mg/m2减少到260mg/m2。 <br/>中性粒细胞减少或血小板减少时剂量的调整  <br/> Ph+CML加速期或急变期，Ph+ALL（起始剂量600mg／日，或儿童和青少年340mg/m2／日）：如果出现严重中性粒细胞和血小板减少（中性粒细胞<0.5×109／L和／或血小板<10×l09/L），应确定是否血细胞减少症与白血病有关（抽取骨髓或活检）。如果血细胞减少症不是由白血病引起的，建议剂量减少到400mg/日或儿童和青少年260mg/m2／日。如果血细胞减少持续2周，则进一步减少剂量至300mg／日或儿童和青少年200mg/m2／日，如血细胞减少持续4周，应停药，。直到中性粒细胞≥1×l09/L和血小板≥20×109/L。再用时剂量为300mg／日；或儿童和青少年200mg/m2/日。 <br/>CML慢性期（起始剂Ll400mg／日或儿童和青少年260mg/m2／日）：当中性粒细胞<1.0×l09/L和／或血小板< 50×109/L时应停药，在中性粒细胞≥1.5×109/L和血小板≥75×109/L时才应该恢复用药，治疗可恢复为剂量400mg／日或儿童和青少年260mg/m2／日。如果再次出现危急数值(中性粒细胞<1.0×109/L和／或血小板< 50×109/L)，治疗中断后的重新治疗剂监减至300mg/日或儿童和青少年200mg/m2／日。     <br/>HES／CEL（起始剂量为100mg／日）：   <br/>当中性粒细胞ANC<1.0×l09/L和／或血小板<50×109/L时应停药，在中性粒细胞ANC≥1.5×109/L和血小板≥75×109/L时才应该恢复用药。可以重新用之前的剂量（即发生严重不良事件之前的剂量）开始给药。     <br/>ASM（起始剂量100mg／日）：  <br/>当中性粒细胞ANC<1.0×109/L和／或血小板<50×109/L时应停药，在中性粒细胞ANC≥1.5×l09/L和血小板≥75×109/L时才应该恢复用药。可以重新用之前的剂量（即发生严重不良事件之前的剂量）开始给药。<br/>HES/CEL、ASM、MDS/MPD（起始剂量为400mg／日）：  <br/>当中性粒细胞<1.0×109/L和／或血小板<50×109/L时应停药，在中性粒细胞≥1.5×109/L和血小板≥75×109/L时才应该恢复用药，重新治疗剂量400mg／日。如果再次出现危急数值（当中性粒细胞<1.0×l09/L和／或血小板<50×109/L），重新治疗剂量应减少至300mg。<br/>DFSP（剂量800mg／日）    <br/>当中性粒细胞<1.0×109/L和／或血小板<50×l09/L时应停药，在中性粒细胞≥1.5×109/L和血小板≥75×109/L时才应该恢复用药，重新治疗剂量600mg／日。如果再次出现危急数值（当中性粒细胞<1.O×109/L和／或血小板<50×109/L），重新治疗剂量应减少至400mg。<br/>肝功能损害患者的剂量   <br/> 轻、中度肝功能损害者推荐使用最小剂量400mg/天。目前尚无严重肝功能损害患者（胆红素>正常范围的3 倍）使用剂最为400mg/天的数据资料。这些患者应在认真权衡风险评估后，再使用本品。<br/>肾功能衰竭患者的剂量    <br/>伊马替尼的肾清除可以忽略。由于这个原因，预计对肾功能损害患者的全身清除率没有减少。然而，对严重肾功能损害的患者仍需特别注意。<br/>老年患者的剂量   <br/>对老年患者没有特别的调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '不良反应', '安全性总结<br/>伊马替尼在人体临床使用中的总体安全性特征通过伊马替尼超过12年的使用经验进行了总结描述。在临床开发中，大多数患者在治疗的某一时间点会发生不良事件。最常报告的不良事件(>10%)为中性粒细胞减少，血小板减少，贫血，头痛，消化不良，水肿，体重增加，恶心，呕吐，肌肉痉挛，肌肉骨髂痛，腹泻，皮疹，疲劳和腹痛。这些事件的严重程度均为轻度至中度，且只有2%“5%的患者因发生药物相关性不良事件导致治疗永久性终止。<br/>在Ph+白血病和实体肿瘤患者间的安全性差异是在Ph+白血病患者中发生骨髓抑制以及在GIST患者中发生Gl和肿瘤内出血的发病率和严重程度较高，并且很可能是由于疾病相关的因素造成的。骨髓抑制，Gl不良事件，水肿和皮疹是这两个患者群所常见的。其他GI情况，如胃肠道的梗阻、穿孔和溃疡，似乎多为适应症特异性不良反应。在粲嚣于伊马替尼后观察到的并且可能与使用本品有因果关系的其他突出不良事件，包括肝毒性，急性肾功能衰竭，低磷血症，严重的呼吸系统不良反应，肿瘤溶解综合征和儿童发育迟缓。<br/>根据这些不良事件的严重程度，可能需要调整剂量。根据药品不良反应，在极少数情况下将必须停止用药。<br/>不良反应按发生率降序排列，采用下述规定：很常见(≥1/10)：常见(≥1/100，<1110)；不常见(≥1/1000，<1/100)；罕见(≥1/10，000．<1/1000)：非常罕见《1/10，000)，包括个案报告。以下不良反应为CML和GIST临床研究中的发生率。<br/>全身性异常<br/>很常见：水潴留、周围浮肿(56%)、疲劳(15%)<br/>常见：乏力、发热、畏寒、全身水肿、寒战、僵直<br/>不常见：胸痛、不适、出血<br/>传染病／感染<br/>不常见：败血症、肺炎，单纯疱疹、带状疱疹、上呼吸道感染、胃肠炎、鼻咽炎、鼻窦炎、蜂窝组织炎、流感、泌尿系统感染<br/>罕见：真菌感染   <br/>血液与淋巴系统异常<br/>很常见：中性粒细胞减少(14%)、血小板减少(14%)和贫血(11%)<br/>常见：全血细胞减少、发热性中性粒细胞减少<br/>不常见：血小板增多、淋巴细胞减少、骨髓抑制、嗜酸粒细胞增多、淋巴结病<br/>罕见：溶血性贫血<br/>代谢和营养失衡<br/>常见：食欲不振<br/>不常见：脱水、高尿酸血症、低钾血症、食欲增加、食欲降低、痛风、低磷酸盐血症、高钙血症、高血糖症、低钠血症<br/>罕见：高钾血症、高镁血症<br/>精神异常<br/>常见：失眠<br/>不常见：抑郁、焦虑、性欲降低<br/>罕见：意识模糊<br/>神经系统异常<br/>很常见：头痛2(11%)<br/>常见：头晕、味觉障碍、感觉异常、感觉减退<br/>不常见：脑溢血、晕厥、周围神经病变、嗜睡、偏头痛、记忆损害、坐骨神经痛、腿多动综合症、震颤<br/>罕见：脑水肿、颅内压增高、惊厥、视神经炎<br/>眼部异常<br/>常见：眼睑水肿、结膜炎、流泪增多、视力模糊、结膜下出血、眼干<br/>不常见：眼刺激症状、眼痛、眶周浮肿、巩膜出血、视网膜出血、眼睑炎、黄斑水肿<br/>罕见：视神经乳头水肿、~玻璃体出血。青光眼、卡他症状<br/>耳和迷路异常<br/>不常见：头晕、耳呜、听力丧失<br/>心脏异常<br/>不常见：心悸、充血性心力衰竭3、肺水肿、心动过速<br/>罕见：心律失常、房颤、心跳骤停、心肌梗死、心绞痛、心包积液、心包炎、急性心压塞<br/>血管异常<br/>常见：潮红4、出血4<br/>不常见：血肿、高血压、硬脑膜下血肿、低血压、四肢发冷、雷诺氏现象<br/>罕见：血栓／栓塞<br/>呼吸道、胸和纵隔异常<br/>常见：鼻衄、呼吸困难、咳嗽<br/>不常见：胸腔积液5、咽喉痛、咽炎<br/>罕见：胸膜痛、肺纤维变性、间质性肺炎、肺动脉高压、肺出血<br/>非常罕见：过敏性休克<br/>消化系统异常<br/>很常见：恶心(51%)、呕吐(25%)、腹泻(25%)、消化不良(1 3%)、腹痛6(14%)<br/>常见：腹胀、胀气、便秘、胃食道返流、口腔溃疡、口干、胃炎<br/>不常见：口腔炎、胃肠道出血7、黑便、腹水、胃溃疡、呃逆、暖气、食管炎、呕血、唇炎、吞咽困难、胰腺炎<br/>罕见：结肠炎、憩室炎、肠梗阻、肿瘤出血／肿瘤坏死（特别是GIST患者）、胃肠穿子、肠炎<br/>肝胆系统异常<br/>常见：肝酶升高<br/>不常见：黄疸、肝炎、高胆红素血症<br/>罕见：肝衰竭9、肝坏死9<br/>皮肤和皮下组织异常<br/>很常见：周身浮肿(32%)、皮炎／湿疹／皮疹(26%)<br/>常见：颜面浮肿、眶周浮肿、瘙痒、红皮症、皮肤干燥、脱发、毛发稀少、盗汗、光过敏反应<br/>不常见：脓疱疹、瘀斑、挫伤、多汗、荨麻疹、指甲断裂、紫癜、唇炎、皮肤色素沉着过多、皮肤色素沉着过少、牛皮癣、剥脱性皮炎、大疱疹、易瘀伤、毛蜒炎、瘀点<br/>罕见：急性发热性中性粒细胞皮病(Sweet综合征)、血管神经性水肿、小疱疹、指甲褪色、多形性红斑、白细胞碎裂性血管炎、Stevens-Johnson综合征、急性泛发性发疹性脓疱病(AGEP)<br/>骨骼肌、结缔组织和骨异常<br/>很常见：肌痉挛、疼痛性肌痉挛(36%)、骨骼肌肉痛包括肌痛(14%)、关节痛、骨痛8<br/>常见：关节肿胀<br/>不常见：坐骨神经痛、关节肌肉僵硬<br/>罕见：无血管坏死／髋关节坏死、肌无力、关节炎<br/>肾和泌尿系统异常<br/>不常见：肾功能衰竭、肾区痛、尿频、血尿  <br/>生殖系统和乳房异常<br/>不常见：男性乳房女性化、勃起功能障碍、乳房增大、阴囊水肿、月经过多、经期紊乱、乳头疼痛、性功能障碍   <br/>检查异常<br/>很常见：体重增加<br/>常见：体重减轻<br/>不常见：血碱性磷酸酶增加、血肌酸磷酸激酶增加、血肌酸和血乳酸脱氢酶增加<br/>罕见：血淀粉酶升高<br/>1.肺炎的不良反应在发生进展的CML和GIST患者中最常见。<br/>2.在GIST患者中，头痛是最常见的不良反应。<br/>3.以患者―年为基础的报告中，发生在进展的CML患者中的心脏事件较CML慢性期患者更常见，包括充血性心力衰竭。<br/>4.在GIST患者中，潮红是最常出现不良反应，而GIST和发生进展的CWLi (CML-AP和CML-BC)患者中出血（血肿、出血）是最常出现的不良反应。<br/>5. GIST患者和发生进展的CML（CML-AP和CML-BC）患者中胸腔积液较CML慢性期患者群更常见。<br/>6/7腹痛和胃肠道出血的不良反应在GIST患者中最常见。<br/>8 .CML患者中肌肉骨骼痛及相关不良事件多于GIST患者。    <br/>9.已有因肝衰竭和肝坏死导致死亡的病例报道<br/>GIST的辅助治疗<br/>最常报告的不良反应与其他临床研究人群报告的相似，包括腹泻、疲劳、恶心、水肿、血红蛋白减少、皮疹、呕吐和腹痛。在GIST辅助治疗中没有新发现的不良反应的报告。伊马替尼和安慰剂治疗的患者中分别有57名(17%)和11名(3%)因为不良反应停药。停药时最常报告的不良反应为水肿、胃肠道功能紊乱（恶心、呕吐、腹胀和腹泻）、疲劳、低血红蛋白和皮疹。<br/>以下为上市后临床应用中发生的不良反应报告，由于这些不良反应报告来自于样本盈不确定的研究，故这些不 良反应频率或与伊马替尼暴露量间的因果关系是不确定的。<br/> 神经系统异常<br/>不常见：脑水肿<br/>眼部异常<br/>罕见：玻璃体出血<br/>心脏异常<br/>罕见：心包炎、心包填塞<br/>血管异常<br/>不常见：血栓／栓塞<br/>非常罕见：过敏性休克<br/>呼吸道、胸和纵隔异常<br/>不常见：急性呼吸衰竭，、间质性肺炎<br/>消化系统异常<br/>不常见：肠梗阻、肿瘤出血／肿瘤坏死、胃肠穿孔2<br/>罕见：憩室炎<br/>皮肤和皮下组织异常<br/>不常见：手足综合征<br/>罕见：苔藓样角化病、扁平苔藓<br/>非常罕见：中毒性表皮坏死松解症型药疹<br/>骨髂肌、结缔组织和骨异常<br/>罕见：无血管坏死／髋关节坏死、横纹肌溶解／肌病<br/>未知：儿童发育迟缓<br/>生殖系统异常<br/>非常罕见：黄体出血／卵巢囊肿出血<br/>良性、恶性和不明确的肿瘤（包括囊肿和息肉）<br/>罕见：肿瘤溶解综合征<br/>1已有晚期疾病、严重感染和其它严重合并症引起死亡的病例报道<br/>2已有胃肠穿孔引起死亡的病例报道<br/>部分药物不良反应的描述<br/>骨髓抑制<br/>骨髓抑制及其常见于使用伊马替尼治疗的癌症患者中。骨髓抑制、血小板减小、中性粒细胞减少和贫血是最常见报告的3级和4级实验室检查异常。总体而言，在CML患者中使用伊马替尼治疗发生的骨髓抑制通常是可逆的，并且在大多数患者中不会造成剂量中断或剂量减少。少数患者需要停药。全血细胞减少、淋巴细胞减少和骨髓抑制的其他事件也有报道。<br/>在CP-CML中，在最高剂量时出现的血液学毒性似乎最大，而且似乎也取决于CML疾病分期，在急变期和加速期伴发的3级或4级中性粒细胞减少和血小板减少（分别为44%和63%）较新诊断的患者（分别为16. 7%与8.9%）高出4倍和6倍。<br/>这些事件通常可以采用减少伊马替尼剂量或中断伊马替尼治疗来应对，但很少需要停药。在实体瘤（即GIST）患者中，血液学毒性的发生率比Ph+白血病患者中的少，伴发的3/4级中性粒细胞减少和血小板减少分别约为10%和1%。<br/>出血<br/>在基线时骨髓功能受损的CML患者中，中枢神经系统和胃肠道出血并不罕见。在白血病患者急性发病群体中，出血是公认的并发症之一，可能是由血小板减少，或不太常见的血小板功能异常造成的。然而，在使用伊马替尼治疗中，并非所有患者出现的中枢神经系统和胃肠道出血都是由于血小板减少引起。<br/>临床上显著的出血最常见的表现为胃肠道出血，最常发生于晚期CML患者和转移性GIST患者中，出血可能是潜在疾病的一部分，来自于肿瘤出血／肿瘤坏死的肿瘤出血。在一线CML和GIST辅助治疗中，观察到的胃肠道出血的发生频率通常是最低的。<br/>水肿和水液潴留<br/>水肿是在使用伊马替尼治疗各适应症的所有患者中，50%以上会出现的一种常见的毒性。水肿呈剂量相关性，其发生似乎与血浆水平有关系。最常见的表现是眶周水肿，下肢水肿在某种程度上不太常见。通常不需要特殊治疗。其他水液潴留事件发生更为少见，但由于解剖部位的位置不同某些水液潴留可能存在潜在严重性。最常见的水液潴留事件是胸腔积液，最常见于晚期CML和转移性GIST患者中。在水肿和水液潴留的患者中，发生心力衰竭的频率通常较低。晚期CML患者发生心力衰竭的几率比其他患者高，这可能是由于晚期CML患者的医疗状况较差。在水肿和水液潴留的患者中观察到的肾衰竭的趋势相同。<br/>在一项临床研究中，在新诊断的CML患者中用伊马替尼与用IFN-α中提示充血性心力衰竭事件的发生率分别为1.5%与1.1%。在发生进展的CML（加速期或急变期），年龄较高或基线血红蛋白低于8g/dL的患者中发生充血性心力衰竭事件的频率明显较高。在用于各适应症治疗中，在CML患者中观察到CHF事件的发生频率较在GIST患者中高，这可能表明这些疾病的CHF相关危险因素中存在差异。此外。在对942例无法切除或转移性GIST患者的EORTC研究中。一项针对心脏事件公布的最新特殊安全性分析得出的结论是：伊马替尼在GIST患者中不会诱发左心室衰竭，观察到的发生率约为0.2%，而在先前存在心脏病的群体中可高达2%。<br/>皮疹和严重皮肤不良反应<br/>据报告，尽管继续治疗，全身性红斑，斑丘疹，瘙痒性皮疹可消退。部分患者可出现瘙痒，但不伴发皮疹，且有时会伴有表皮剥脱。部分患者再次暴露本品可导致皮疹再次出现，但并非出现在所有患者中。这些皮疹通常是对抗组胺药和局部类固醇有反应。偶尔需要应用全身类固醇。<br/>在高达1/3的使用伊马替尼治疗各适应症的患者中观察到有皮疹发生。这些皮疹常伴瘙痒，且最常出现的是红斑，前臂、躯体或面部的斑丘疹皮损。皮肤活检显示出药物毒性反应合并混合细胞浸润。虽然大多数皮疹程度轻微并且是自限性的，但较为严重者可能需要中断或终止治疗。在GIST辅助治疗试验中皮肤反应的发生率较安慰剂组的高，这一点并不奇怪。<br/>肝毒性<br/>可能会发生肝本性，偶见严重，且在临床前和临床上均已观察到。肝功能检查异常，通常为转氨酶轻度升高，但少数患者的胆红索水平升高。一般在治疗的前两个月内发生，但最迟在治疗开始后6至12个月也有发生。这些指标水平通常<br/>在停止治疗1～4周后恢复正常。<br/>低磷酸盐血症<br/>在治疗各适应症中观察到血清磷酸盐偏低和低磷酸盐血症（高达3/4级）较为常见，但尚未确定这一发现的来源和临床意义。伊马替尼已被证明可抑制人体单核细胞分化为破骨细胞。这一下降同时伴有这些细胞的再吸收能力也下降。在伊马替尼存在条件下，在破骨细胞中观察到RANK--L呈剂量依赖性下降。持续抑制破骨细胞活性可能导致反调节应答，造成PTH水平上升。临庆前研究结果的临床相关性尚不清楚，与骨折等骨骼不良事件的关系尚未证实。<br/>在临床开发计划中，血清磷酸盐并不是在所有研究中常规检测的项目。虽然最初推测低磷酸盐血症可能是剂量依赖性的，但来自Ⅲ期TOPS研究（旨在探讨在新诊断CML患者中的安全性终点的剂量依赖性）的24个月的可解释的结果表明，接受400mg和800mg的患者发生的3/4级血清磷酸盐或血清钙水平下降分别为19. 1%vs. 15. 506和5. 1%vs.0.9%。<br/>胃肠道梗阻、穿孔或溃疡<br/>在使用伊马替尼治疗各适应症的一小部分患者中已观察到胃肠道溃疡，在极大部分病例中可能表现为局部刺激。肿瘤出血／肿瘤坏死，梗阻和胃肠道穿7L似乎是与疾病相关的，且仅在或更常见于在GIST患者中发生。在转移性GIST的病<br/>例中，在肿瘤反应中可能发生肿瘤坏死，很少会导致穿孔。胃肠道梗阻／肠梗阻在GIST群体（该情况可能是由于转移性GIST的肿瘤梗阻造成的）中以及既往Gl手术粘连的辅助治疗中最常见。<br/>肿瘤溶解综合征<br/>肿瘤溶解综合征和伊马替尼治疗之间的因果关系被认为是可能的，但是一些病例可能与合并用药及其它独立风险因素相关。<br/>儿童发育迟缓    <br/>伊马替尼可能影响儿童的身材，特别是青春前期儿童。尽管在治疗CML时生长发育迟缓病例的信息有限，但儿童生长发育迟缓和伊马替尼治疗之间的因果关系不能被排除。<br/>严重的呼吸系统药物不良反应<br/>使用伊马昝尼治疗已观察到严重的呼吸系统事件，有时是致命的，包括急性呼吸衰竭，肺动脉高压，肺间质疾病和肺纤维化。在许多病例中，先前存在心脏或肺部疾病可能与诸多严重呼吸系统事件有关。<br/>实验室检查异常<br/>血液系统<br/>CML患者中，所有研究均报告有血细胞减少，尤其是中性粒细胞和血小板减少，以>750mg/日的大剂量时发生率较高（Ⅰ期研究），然而血细胞减少的发生率也明显取决于疾病分期。新诊断CML患者血细胞减少的发生率要小于其他<br/>CML患者。3或4度的中性粒细胞减少(ANC<1.0×109/L)和血小板减少（血小板计数<50×109/L），在急变期和加速期的发生率（中性粒细胞减少和血小板减少的发生率分别为59%～61%、44%～63%）较新诊断慢性期患者（中性粒细胞减少发生率为16. 7%，血小板减少发生率为8.9%））高4和6倍。新诊断慢性期CML患者中4度中性粒细胞减少（ANC<1.0×1 0v/L）和血小板减少（血小板计数<50×109/L）的发生率分别为3.6%和<1%。中性粒细胞和血小板减少发生的中位数持续时间分别为2～3周和3～4周。对于这类事件，一般可通过降低剂量或暂停用药而缓解，仅个别病例需为此而长期停药。儿童CML患者最常见毒性反应为3或4度血细胞减少，包括有中性粒细胞减少、血小板减少和贫血。这些毒性反应通常发生在首次治疗的前几个月。<br/>在GIST患者，出现3级和4级贫血的发生率分别为5.4%和0.7%，这些患者中至少有一部分是与胃肠道或肿瘤内出血有关。3级和4级中性粒细胞减少的发生率分别为7. 5%和2.7%，而3级血小板减少的发生率为0.7%，没有患者发生4级血小板减少。全血细胞和中性粒细胞计数降低主要发生在治疗的最初6周，以后细胞计数保持相对稳定。<br/>生化检查<br/>CML患者显著的转氨酶升高(<5%)或胆红素升高(<1%)不常见，其能够通过减量或停药（中位持续时间约为一周）来缓解，只有不到196的患者因肝功能实验室检查异常而长期停药。GIST患者（B2222研究）中，6.8%的患者出现3或4级血清丙氨酸氨基转移酶(ALT)升高，4.8%出现3或4级血清天门冬氨酸氨基转移酶(AST)升高。胆红素升高的发生率小于3%。<br/>也可见到细胞溶解性、胆汁淤积性肝炎或肝衰竭病例，其中有些是致死性的。', '安全性总结<br/>伊马替尼在人体临床使用中的总体安全性特征通过伊马替尼超过12年的使用经验进行了总结描述。在临床开发中，大多数患者在治疗的某一时间点会发生不良事件。最常报告的不良事件(>10%)为中性粒细胞减少，血小板减少，贫血，头痛，消化不良，水肿，体重增加，恶心，呕吐，肌肉痉挛，肌肉骨髂痛，腹泻，皮疹，疲劳和腹痛。这些事件的严重程度均为轻度至中度，且只有2%“5%的患者因发生药物相关性不良事件导致治疗永久性终止。<br/>在Ph+白血病和实体肿瘤患者间的安全性差异是在Ph+白血病患者中发生骨髓抑制以及在GIST患者中发生Gl和肿瘤内出血的发病率和严重程度较高，并且很可能是由于疾病相关的因素造成的。骨髓抑制，Gl不良事件，水肿和皮疹是这两个患者群所常见的。其他GI情况，如胃肠道的梗阻、穿孔和溃疡，似乎多为适应症特异性不良反应。在粲嚣于伊马替尼后观察到的并且可能与使用本品有因果关系的其他突出不良事件，包括肝毒性，急性肾功能衰竭，低磷血症，严重的呼吸系统不良反应，肿瘤溶解综合征和儿童发育迟缓。<br/>根据这些不良事件的严重程度，可能需要调整剂量。根据药品不良反应，在极少数情况下将必须停止用药。<br/>不良反应按发生率降序排列，采用下述规定：很常见(≥1/10)：常见(≥1/100，<1110)；不常见(≥1/1000，<1/100)；罕见(≥1/10，000．<1/1000)：非常罕见《1/10，000)，包括个案报告。以下不良反应为CML和GIST临床研究中的发生率。<br/>全身性异常<br/>很常见：水潴留、周围浮肿(56%)、疲劳(15%)<br/>常见：乏力、发热、畏寒、全身水肿、寒战、僵直<br/>不常见：胸痛、不适、出血<br/>传染病／感染<br/>不常见：败血症、肺炎，单纯疱疹、带状疱疹、上呼吸道感染、胃肠炎、鼻咽炎、鼻窦炎、蜂窝组织炎、流感、泌尿系统感染<br/>罕见：真菌感染   <br/>血液与淋巴系统异常<br/>很常见：中性粒细胞减少(14%)、血小板减少(14%)和贫血(11%)<br/>常见：全血细胞减少、发热性中性粒细胞减少<br/>不常见：血小板增多、淋巴细胞减少、骨髓抑制、嗜酸粒细胞增多、淋巴结病<br/>罕见：溶血性贫血<br/>代谢和营养失衡<br/>常见：食欲不振<br/>不常见：脱水、高尿酸血症、低钾血症、食欲增加、食欲降低、痛风、低磷酸盐血症、高钙血症、高血糖症、低钠血症<br/>罕见：高钾血症、高镁血症<br/>精神异常<br/>常见：失眠<br/>不常见：抑郁、焦虑、性欲降低<br/>罕见：意识模糊<br/>神经系统异常<br/>很常见：头痛2(11%)<br/>常见：头晕、味觉障碍、感觉异常、感觉减退<br/>不常见：脑溢血、晕厥、周围神经病变、嗜睡、偏头痛、记忆损害、坐骨神经痛、腿多动综合症、震颤<br/>罕见：脑水肿、颅内压增高、惊厥、视神经炎<br/>眼部异常<br/>常见：眼睑水肿、结膜炎、流泪增多、视力模糊、结膜下出血、眼干<br/>不常见：眼刺激症状、眼痛、眶周浮肿、巩膜出血、视网膜出血、眼睑炎、黄斑水肿<br/>罕见：视神经乳头水肿、~玻璃体出血。青光眼、卡他症状<br/>耳和迷路异常<br/>不常见：头晕、耳呜、听力丧失<br/>心脏异常<br/>不常见：心悸、充血性心力衰竭3、肺水肿、心动过速<br/>罕见：心律失常、房颤、心跳骤停、心肌梗死、心绞痛、心包积液、心包炎、急性心压塞<br/>血管异常<br/>常见：潮红4、出血4<br/>不常见：血肿、高血压、硬脑膜下血肿、低血压、四肢发冷、雷诺氏现象<br/>罕见：血栓／栓塞<br/>呼吸道、胸和纵隔异常<br/>常见：鼻衄、呼吸困难、咳嗽<br/>不常见：胸腔积液5、咽喉痛、咽炎<br/>罕见：胸膜痛、肺纤维变性、间质性肺炎、肺动脉高压、肺出血<br/>非常罕见：过敏性休克<br/>消化系统异常<br/>很常见：恶心(51%)、呕吐(25%)、腹泻(25%)、消化不良(1 3%)、腹痛6(14%)<br/>常见：腹胀、胀气、便秘、胃食道返流、口腔溃疡、口干、胃炎<br/>不常见：口腔炎、胃肠道出血7、黑便、腹水、胃溃疡、呃逆、暖气、食管炎、呕血、唇炎、吞咽困难、胰腺炎<br/>罕见：结肠炎、憩室炎、肠梗阻、肿瘤出血／肿瘤坏死（特别是GIST患者）、胃肠穿子、肠炎<br/>肝胆系统异常<br/>常见：肝酶升高<br/>不常见：黄疸、肝炎、高胆红素血症<br/>罕见：肝衰竭9、肝坏死9<br/>皮肤和皮下组织异常<br/>很常见：周身浮肿(32%)、皮炎／湿疹／皮疹(26%)<br/>常见：颜面浮肿、眶周浮肿、瘙痒、红皮症、皮肤干燥、脱发、毛发稀少、盗汗、光过敏反应<br/>不常见：脓疱疹、瘀斑、挫伤、多汗、荨麻疹、指甲断裂、紫癜、唇炎、皮肤色素沉着过多、皮肤色素沉着过少、牛皮癣、剥脱性皮炎、大疱疹、易瘀伤、毛蜒炎、瘀点<br/>罕见：急性发热性中性粒细胞皮病(Sweet综合征)、血管神经性水肿、小疱疹、指甲褪色、多形性红斑、白细胞碎裂性血管炎、Stevens-Johnson综合征、急性泛发性发疹性脓疱病(AGEP)<br/>骨骼肌、结缔组织和骨异常<br/>很常见：肌痉挛、疼痛性肌痉挛(36%)、骨骼肌肉痛包括肌痛(14%)、关节痛、骨痛8<br/>常见：关节肿胀<br/>不常见：坐骨神经痛、关节肌肉僵硬<br/>罕见：无血管坏死／髋关节坏死、肌无力、关节炎<br/>肾和泌尿系统异常<br/>不常见：肾功能衰竭、肾区痛、尿频、血尿  <br/>生殖系统和乳房异常<br/>不常见：男性乳房女性化、勃起功能障碍、乳房增大、阴囊水肿、月经过多、经期紊乱、乳头疼痛、性功能障碍   <br/>检查异常<br/>很常见：体重增加<br/>常见：体重减轻<br/>不常见：血碱性磷酸酶增加、血肌酸磷酸激酶增加、血肌酸和血乳酸脱氢酶增加<br/>罕见：血淀粉酶升高<br/>1.肺炎的不良反应在发生进展的CML和GIST患者中最常见。<br/>2.在GIST患者中，头痛是最常见的不良反应。<br/>3.以患者―年为基础的报告中，发生在进展的CML患者中的心脏事件较CML慢性期患者更常见，包括充血性心力衰竭。<br/>4.在GIST患者中，潮红是最常出现不良反应，而GIST和发生进展的CWLi (CML-AP和CML-BC)患者中出血（血肿、出血）是最常出现的不良反应。<br/>5. GIST患者和发生进展的CML（CML-AP和CML-BC）患者中胸腔积液较CML慢性期患者群更常见。<br/>6/7腹痛和胃肠道出血的不良反应在GIST患者中最常见。<br/>8 .CML患者中肌肉骨骼痛及相关不良事件多于GIST患者。    <br/>9.已有因肝衰竭和肝坏死导致死亡的病例报道<br/>GIST的辅助治疗<br/>最常报告的不良反应与其他临床研究人群报告的相似，包括腹泻、疲劳、恶心、水肿、血红蛋白减少、皮疹、呕吐和腹痛。在GIST辅助治疗中没有新发现的不良反应的报告。伊马替尼和安慰剂治疗的患者中分别有57名(17%)和11名(3%)因为不良反应停药。停药时最常报告的不良反应为水肿、胃肠道功能紊乱（恶心、呕吐、腹胀和腹泻）、疲劳、低血红蛋白和皮疹。<br/>以下为上市后临床应用中发生的不良反应报告，由于这些不良反应报告来自于样本盈不确定的研究，故这些不 良反应频率或与伊马替尼暴露量间的因果关系是不确定的。<br/> 神经系统异常<br/>不常见：脑水肿<br/>眼部异常<br/>罕见：玻璃体出血<br/>心脏异常<br/>罕见：心包炎、心包填塞<br/>血管异常<br/>不常见：血栓／栓塞<br/>非常罕见：过敏性休克<br/>呼吸道、胸和纵隔异常<br/>不常见：急性呼吸衰竭，、间质性肺炎<br/>消化系统异常<br/>不常见：肠梗阻、肿瘤出血／肿瘤坏死、胃肠穿孔2<br/>罕见：憩室炎<br/>皮肤和皮下组织异常<br/>不常见：手足综合征<br/>罕见：苔藓样角化病、扁平苔藓<br/>非常罕见：中毒性表皮坏死松解症型药疹<br/>骨髂肌、结缔组织和骨异常<br/>罕见：无血管坏死／髋关节坏死、横纹肌溶解／肌病<br/>未知：儿童发育迟缓<br/>生殖系统异常<br/>非常罕见：黄体出血／卵巢囊肿出血<br/>良性、恶性和不明确的肿瘤（包括囊肿和息肉）<br/>罕见：肿瘤溶解综合征<br/>1已有晚期疾病、严重感染和其它严重合并症引起死亡的病例报道<br/>2已有胃肠穿孔引起死亡的病例报道<br/>部分药物不良反应的描述<br/>骨髓抑制<br/>骨髓抑制及其常见于使用伊马替尼治疗的癌症患者中。骨髓抑制、血小板减小、中性粒细胞减少和贫血是最常见报告的3级和4级实验室检查异常。总体而言，在CML患者中使用伊马替尼治疗发生的骨髓抑制通常是可逆的，并且在大多数患者中不会造成剂量中断或剂量减少。少数患者需要停药。全血细胞减少、淋巴细胞减少和骨髓抑制的其他事件也有报道。<br/>在CP-CML中，在最高剂量时出现的血液学毒性似乎最大，而且似乎也取决于CML疾病分期，在急变期和加速期伴发的3级或4级中性粒细胞减少和血小板减少（分别为44%和63%）较新诊断的患者（分别为16. 7%与8.9%）高出4倍和6倍。<br/>这些事件通常可以采用减少伊马替尼剂量或中断伊马替尼治疗来应对，但很少需要停药。在实体瘤（即GIST）患者中，血液学毒性的发生率比Ph+白血病患者中的少，伴发的3/4级中性粒细胞减少和血小板减少分别约为10%和1%。<br/>出血<br/>在基线时骨髓功能受损的CML患者中，中枢神经系统和胃肠道出血并不罕见。在白血病患者急性发病群体中，出血是公认的并发症之一，可能是由血小板减少，或不太常见的血小板功能异常造成的。然而，在使用伊马替尼治疗中，并非所有患者出现的中枢神经系统和胃肠道出血都是由于血小板减少引起。<br/>临床上显著的出血最常见的表现为胃肠道出血，最常发生于晚期CML患者和转移性GIST患者中，出血可能是潜在疾病的一部分，来自于肿瘤出血／肿瘤坏死的肿瘤出血。在一线CML和GIST辅助治疗中，观察到的胃肠道出血的发生频率通常是最低的。<br/>水肿和水液潴留<br/>水肿是在使用伊马替尼治疗各适应症的所有患者中，50%以上会出现的一种常见的毒性。水肿呈剂量相关性，其发生似乎与血浆水平有关系。最常见的表现是眶周水肿，下肢水肿在某种程度上不太常见。通常不需要特殊治疗。其他水液潴留事件发生更为少见，但由于解剖部位的位置不同某些水液潴留可能存在潜在严重性。最常见的水液潴留事件是胸腔积液，最常见于晚期CML和转移性GIST患者中。在水肿和水液潴留的患者中，发生心力衰竭的频率通常较低。晚期CML患者发生心力衰竭的几率比其他患者高，这可能是由于晚期CML患者的医疗状况较差。在水肿和水液潴留的患者中观察到的肾衰竭的趋势相同。<br/>在一项临床研究中，在新诊断的CML患者中用伊马替尼与用IFN-α中提示充血性心力衰竭事件的发生率分别为1.5%与1.1%。在发生进展的CML（加速期或急变期），年龄较高或基线血红蛋白低于8g/dL的患者中发生充血性心力衰竭事件的频率明显较高。在用于各适应症治疗中，在CML患者中观察到CHF事件的发生频率较在GIST患者中高，这可能表明这些疾病的CHF相关危险因素中存在差异。此外。在对942例无法切除或转移性GIST患者的EORTC研究中。一项针对心脏事件公布的最新特殊安全性分析得出的结论是：伊马替尼在GIST患者中不会诱发左心室衰竭，观察到的发生率约为0.2%，而在先前存在心脏病的群体中可高达2%。<br/>皮疹和严重皮肤不良反应<br/>据报告，尽管继续治疗，全身性红斑，斑丘疹，瘙痒性皮疹可消退。部分患者可出现瘙痒，但不伴发皮疹，且有时会伴有表皮剥脱。部分患者再次暴露本品可导致皮疹再次出现，但并非出现在所有患者中。这些皮疹通常是对抗组胺药和局部类固醇有反应。偶尔需要应用全身类固醇。<br/>在高达1/3的使用伊马替尼治疗各适应症的患者中观察到有皮疹发生。这些皮疹常伴瘙痒，且最常出现的是红斑，前臂、躯体或面部的斑丘疹皮损。皮肤活检显示出药物毒性反应合并混合细胞浸润。虽然大多数皮疹程度轻微并且是自限性的，但较为严重者可能需要中断或终止治疗。在GIST辅助治疗试验中皮肤反应的发生率较安慰剂组的高，这一点并不奇怪。<br/>肝毒性<br/>可能会发生肝本性，偶见严重，且在临床前和临床上均已观察到。肝功能检查异常，通常为转氨酶轻度升高，但少数患者的胆红索水平升高。一般在治疗的前两个月内发生，但最迟在治疗开始后6至12个月也有发生。这些指标水平通常<br/>在停止治疗1～4周后恢复正常。<br/>低磷酸盐血症<br/>在治疗各适应症中观察到血清磷酸盐偏低和低磷酸盐血症（高达3/4级）较为常见，但尚未确定这一发现的来源和临床意义。伊马替尼已被证明可抑制人体单核细胞分化为破骨细胞。这一下降同时伴有这些细胞的再吸收能力也下降。在伊马替尼存在条件下，在破骨细胞中观察到RANK--L呈剂量依赖性下降。持续抑制破骨细胞活性可能导致反调节应答，造成PTH水平上升。临庆前研究结果的临床相关性尚不清楚，与骨折等骨骼不良事件的关系尚未证实。<br/>在临床开发计划中，血清磷酸盐并不是在所有研究中常规检测的项目。虽然最初推测低磷酸盐血症可能是剂量依赖性的，但来自Ⅲ期TOPS研究（旨在探讨在新诊断CML患者中的安全性终点的剂量依赖性）的24个月的可解释的结果表明，接受400mg和800mg的患者发生的3/4级血清磷酸盐或血清钙水平下降分别为19. 1%vs. 15. 506和5. 1%vs.0.9%。<br/>胃肠道梗阻、穿孔或溃疡<br/>在使用伊马替尼治疗各适应症的一小部分患者中已观察到胃肠道溃疡，在极大部分病例中可能表现为局部刺激。肿瘤出血／肿瘤坏死，梗阻和胃肠道穿7L似乎是与疾病相关的，且仅在或更常见于在GIST患者中发生。在转移性GIST的病<br/>例中，在肿瘤反应中可能发生肿瘤坏死，很少会导致穿孔。胃肠道梗阻／肠梗阻在GIST群体（该情况可能是由于转移性GIST的肿瘤梗阻造成的）中以及既往Gl手术粘连的辅助治疗中最常见。<br/>肿瘤溶解综合征<br/>肿瘤溶解综合征和伊马替尼治疗之间的因果关系被认为是可能的，但是一些病例可能与合并用药及其它独立风险因素相关。<br/>儿童发育迟缓    <br/>伊马替尼可能影响儿童的身材，特别是青春前期儿童。尽管在治疗CML时生长发育迟缓病例的信息有限，但儿童生长发育迟缓和伊马替尼治疗之间的因果关系不能被排除。<br/>严重的呼吸系统药物不良反应<br/>使用伊马昝尼治疗已观察到严重的呼吸系统事件，有时是致命的，包括急性呼吸衰竭，肺动脉高压，肺间质疾病和肺纤维化。在许多病例中，先前存在心脏或肺部疾病可能与诸多严重呼吸系统事件有关。<br/>实验室检查异常<br/>血液系统<br/>CML患者中，所有研究均报告有血细胞减少，尤其是中性粒细胞和血小板减少，以>750mg/日的大剂量时发生率较高（Ⅰ期研究），然而血细胞减少的发生率也明显取决于疾病分期。新诊断CML患者血细胞减少的发生率要小于其他<br/>CML患者。3或4度的中性粒细胞减少(ANC<1.0×109/L)和血小板减少（血小板计数<50×109/L），在急变期和加速期的发生率（中性粒细胞减少和血小板减少的发生率分别为59%～61%、44%～63%）较新诊断慢性期患者（中性粒细胞减少发生率为16. 7%，血小板减少发生率为8.9%））高4和6倍。新诊断慢性期CML患者中4度中性粒细胞减少（ANC<1.0×1 0v/L）和血小板减少（血小板计数<50×109/L）的发生率分别为3.6%和<1%。中性粒细胞和血小板减少发生的中位数持续时间分别为2～3周和3～4周。对于这类事件，一般可通过降低剂量或暂停用药而缓解，仅个别病例需为此而长期停药。儿童CML患者最常见毒性反应为3或4度血细胞减少，包括有中性粒细胞减少、血小板减少和贫血。这些毒性反应通常发生在首次治疗的前几个月。<br/>在GIST患者，出现3级和4级贫血的发生率分别为5.4%和0.7%，这些患者中至少有一部分是与胃肠道或肿瘤内出血有关。3级和4级中性粒细胞减少的发生率分别为7. 5%和2.7%，而3级血小板减少的发生率为0.7%，没有患者发生4级血小板减少。全血细胞和中性粒细胞计数降低主要发生在治疗的最初6周，以后细胞计数保持相对稳定。<br/>生化检查<br/>CML患者显著的转氨酶升高(<5%)或胆红素升高(<1%)不常见，其能够通过减量或停药（中位持续时间约为一周）来缓解，只有不到196的患者因肝功能实验室检查异常而长期停药。GIST患者（B2222研究）中，6.8%的患者出现3或4级血清丙氨酸氨基转移酶(ALT)升高，4.8%出现3或4级血清天门冬氨酸氨基转移酶(AST)升高。胆红素升高的发生率小于3%。<br/>也可见到细胞溶解性、胆汁淤积性肝炎或肝衰竭病例，其中有些是致死性的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '禁忌', '对本药活性物质或任何赋形剂成份过敏者禁用。', '对本药活性物质或任何赋形剂成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '配伍禁忌', '可改变伊马管尼血浆浓度的药物<br/>CYP3A4抑制剂；健康受试者同时服用单剂酮康唑（CYP3A4抑制剂）后，伊马替尼的药物暴露量显著增加(平均最高血浆浓度(Cmax)和伊马替尼曲线下面积(AUC)可分别增加26%和40%）。尚无与其它CYP3A4抑制剂（如：伊曲康唑、红霉素和克拉霉素）同时服用的经验。<br/>CYP3A4诱导剂：健康志愿者服用利福平后，伊马替尼的清除增加3.8倍（90%可信区间=3. 5-4.3倍），但Cmax，AUC (0-24)和AUC (0-8)分别下降54%、68%和74%。在临床研究中发现，同时给予苯妥英药物后伊马替尼的血浆浓度降低，从而导致疗效减低。在服用酶诱导的抗癫痫药(enzyme-inducing anti-epileptic drugs，EIAEDs)如卡马西平、奥卡西平、苯妥英、磷苯妥英、苯巴比妥及去氧苯比妥，同时接受本品治疗的恶性神经胶质瘤患者中亦观察到类似的结果。与不同时服用EIAEDs相比，伊马替尼的AUC降至73 96，其它CYP3A4诱导剂如地塞米松、卡他眯嗪、苯巴比妥等，可能有类似问题，因此应避免伊马替尼与CYP3A4诱导剂同时服用。在已发表的两项研究中，伊马替尼与含有St John麦汁浸苻制剂合用时可导致本品的AUC下降30%～32%。<br/>甲磺酸伊马替尼可使下列药物改变血浆浓度<br/>伊马替尼使辛伐他丁（CYP3A4底物）的平均Cmax和AUC分别增加2倍和3.5倍。应谨记伊马替尼可增加经CYP3A4代谢的其他药物（如苯二氮一卓类、双氢吡啶、钙通道拮抗剂、和其它HMG-CoA还原酶抑制剂等）的血浆浓度。因此当同时服用本药和治疗窗狭窄的CYP3A4底物（如环孢素、匹莫齐特）时应谨慎。<br/>在与抑制CYP3A4活性相似的浓度下，伊马替尼还可在体外抑制CYP2D6的活性，因此在与甲磺酸伊马替尼同时服用时，有可能增加系统对CYP2Do底物的暴露量，尽管尚未作专门研究，建议慎用。<br/>伊马替尼在体外还可抑制CYP2C9和CYP2C19的活性，同时服用华法林后可见到凝血酶原时间延长。因此在甲磺酸伊马替尼治疗的始末或更改剂量时，若同时在用双香豆素，应短期监测凝血酶原时间。<br/>伊马替尼400mg剂盈每天2次对CYP2D6诱导的美托洛尔代谢的抑制作用很弱，美托洛尔的Cmax和AUC大约增加23%。伊马替尼与CYP2D6诱导剂如美托洛尔合用，似乎不存在药物间相互作用的危险因素，可不必调整剂量。<br/>体外实验表明，伊马替尼可抑制对乙酰氨基酚的0-葡糖醛酸化。<br/>曾有一位常规服用对乙酰氨基酚治疗发热的患者死于急性肝功能衰竭，确切的死因目前尚不知，但应酱告患者避免使用含有对乙酰氨基酚的非处方药和处方药。', '可改变伊马管尼血浆浓度的药物<br/>CYP3A4抑制剂；健康受试者同时服用单剂酮康唑（CYP3A4抑制剂）后，伊马替尼的药物暴露量显著增加(平均最高血浆浓度(Cmax)和伊马替尼曲线下面积(AUC)可分别增加26%和40%）。尚无与其它CYP3A4抑制剂（如：伊曲康唑、红霉素和克拉霉素）同时服用的经验。<br/>CYP3A4诱导剂：健康志愿者服用利福平后，伊马替尼的清除增加3.8倍（90%可信区间=3. 5-4.3倍），但Cmax，AUC (0-24)和AUC (0-8)分别下降54%、68%和74%。在临床研究中发现，同时给予苯妥英药物后伊马替尼的血浆浓度降低，从而导致疗效减低。在服用酶诱导的抗癫痫药(enzyme-inducing anti-epileptic drugs，EIAEDs)如卡马西平、奥卡西平、苯妥英、磷苯妥英、苯巴比妥及去氧苯比妥，同时接受本品治疗的恶性神经胶质瘤患者中亦观察到类似的结果。与不同时服用EIAEDs相比，伊马替尼的AUC降至73 96，其它CYP3A4诱导剂如地塞米松、卡他眯嗪、苯巴比妥等，可能有类似问题，因此应避免伊马替尼与CYP3A4诱导剂同时服用。在已发表的两项研究中，伊马替尼与含有St John麦汁浸苻制剂合用时可导致本品的AUC下降30%～32%。<br/>甲磺酸伊马替尼可使下列药物改变血浆浓度<br/>伊马替尼使辛伐他丁（CYP3A4底物）的平均Cmax和AUC分别增加2倍和3.5倍。应谨记伊马替尼可增加经CYP3A4代谢的其他药物（如苯二氮一卓类、双氢吡啶、钙通道拮抗剂、和其它HMG-CoA还原酶抑制剂等）的血浆浓度。因此当同时服用本药和治疗窗狭窄的CYP3A4底物（如环孢素、匹莫齐特）时应谨慎。<br/>在与抑制CYP3A4活性相似的浓度下，伊马替尼还可在体外抑制CYP2D6的活性，因此在与甲磺酸伊马替尼同时服用时，有可能增加系统对CYP2Do底物的暴露量，尽管尚未作专门研究，建议慎用。<br/>伊马替尼在体外还可抑制CYP2C9和CYP2C19的活性，同时服用华法林后可见到凝血酶原时间延长。因此在甲磺酸伊马替尼治疗的始末或更改剂量时，若同时在用双香豆素，应短期监测凝血酶原时间。<br/>伊马替尼400mg剂盈每天2次对CYP2D6诱导的美托洛尔代谢的抑制作用很弱，美托洛尔的Cmax和AUC大约增加23%。伊马替尼与CYP2D6诱导剂如美托洛尔合用，似乎不存在药物间相互作用的危险因素，可不必调整剂量。<br/>体外实验表明，伊马替尼可抑制对乙酰氨基酚的0-葡糖醛酸化。<br/>曾有一位常规服用对乙酰氨基酚治疗发热的患者死于急性肝功能衰竭，确切的死因目前尚不知，但应酱告患者避免使用含有对乙酰氨基酚的非处方药和处方药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '注意事项', '已有报道，本品治疗的患者有明显的左心室射血分数(LVEF)减少，以及充血性心力衰竭的症状。在动物实验中显示，c-Abl酶抑制剂能引起心肌细胞的强烈反应，大鼠的致癌性试验中，已有心肌疾病的报道。因此，对有心血管疾病危险或有心脏疾病的患者应严密监测，应用本品治疗的老年患者或有心脏疾病史的患者，应首先测左心室射血分数(LVEF)，在治疗期间，患者有明显的心衰症状应全面检查，并根据临床症状进行相应治疗。<br/>甲磺酸伊马替尼治疗第一个月宜每周查一次全血象，第二个月每两周查一次，以后则视需要而定（如每2-3个月查一次）。若发生严重中性粒细胞或血小板减少，应调整剂量（见[用法用量]）。<br/>开始治疗前应检查肝功能（转氨酶、胆红素和碱性磷酸酶），随后每月查一次或根据临床情况决定，必要时应调整剂量。对轻、中、重肝功能损害患者应监测其血象和肝酶。（见[用法用量]一[不良反应]和[药代动力学]）。<br/>肝功能衰竭患者甲磺酸伊马替尼的暴露量可能会增加，肝功损害者慎用本品。严重肝功能衰竭者在认真进行风险一效益比评估后，才能使用甲磺酸伊马替尼（见[用法用量]）。应谨记GIST患者可能有肝转移，从而增加肝功能的损害。<br/>伊马替尼与大剂量化疗药合用时，已观察到一过性的肝毒性，患者转氨酶升高并出现高胆红素血症。化疗合用伊马替尼时，可能引起肝功能不全，要注意监测肝功能（见[不良反应]）。<br/>同时服用甲磺酸伊马替尼和CYP3A4诱导剂（见[药物相互作用]）可显著降低伊马替尼的总暴露量，因此增加潜在治疗失败的危险。因此应避免甲磺酸伊马替尼与CYP3A4诱导剂合用。甲磺酸伊马替尼与利福平或其它强CYP3A4诱导剂，酮康唑或其他强CYP3A4抑制剂，治疗窗狭窄的CYP3A4底物（如环孢素或匹莫齐特）或治疗窗狭窄的CYP2C9底物  （如华法林和其它香豆索衍生物）同时服用时应谨慎（见[药物相互作用]）。<br/>大约有2.5%新诊断CML患者服用甲磺酸伊马替尼时发生严重水潴留（胸水、水肿、肺水肿、腹水和浅表浮肿），<br/>因此建议定期监测体重。应仔细评价体重的增加，必要时采取适当的支持治疗。特别是儿童患者，水潴留可能不出现可以识别的水肿。<br/>水潴留可以加重或导致心衰，目前尚无严重心衰患者（按纽约心脏学会分类法的…～IV级）临床应用甲磺酸伊马替尼的经验，有心脏病、心力衰竭风险因素或肾衰竭病史的患者，需进行密切监测；对任何有心力衰竭或肾衰竭体征或症状的患者要进行评价与治疗；青光眼的患者也应慎用（见[不良反应]）。<br/>已证实某些嗜酸性粒细胞增多综合征(HES)伴有心肌组织内HES细胞隐性浸润的患者，出现心源性休克／左心室功能紊乱与使用伊马替尼时出现的HES细胞脱颗粒有关。据报道，可以通过全身使用类固醇激素、循环支持治疗和暂时停用<br/>伊马绪尼使病情改善。骨髓增生异常／骨髓增生性疾病及系统性肥大细胞增生症可能与高嗜酸性粒细胞浓度有关。因此应考虑对HES/CEL的患者，MDS/MPD或高嗜酸性粒细胞引起SM的患者进行超声心动图检查及血清肌钙蛋白的测定。如果出现任何一项测迅结果异常，应预防性的使用全身类固醇治疗(1～2mg/kg) 1～2周，并同时使用伊马替尼进行治疗。<br/>在GIST临床试验中，报告有8例患者(5.4%)出现胃肠道出血和4例患者(2. 7016)出现肿瘤内出血。根据肿瘤的部位不同，肿瘤内出血可能发生在腹腔内，也可能发生在肝内。这类患者的肿瘤内出血也有可能表现为胃肠道出血，因此，在治疗开始阶段应监测患者的胃肠道症状。<br/>肿瘤溶解综合征<br/>使用伊马替尼治疗的,者已报告有肿瘤溶解综合征(TLS)的病例。鉴于可能发生TLS，建议在使用伊马替尼治疗前，纠正临床上显著的脱水情况并对高尿酸水平进行治疗<br/>实验室检查<br/>本品治疗期间应定期进行全血细胞计数检查。接受本品治疗的CML患者常伴发中性粒细胞减少症或血小板减少症。然而血细胞减少症的发生也取决于疾病分期，与CML慢性期患者相比，加速期CML或急变期更常见。此时应中断本品治疗或减逾，见[用法用量]。<br/>接受本品治疗的患者应定期监测肝功能（转氨酶、胆红素、碱性磷酸酶）。见[用法用量]，若出现异常即应中断和／或减量。<br/>本品及其代谢产物几乎不通过肾脏排泄。肌酐清除率(CrCL)随着年龄的增长而下降，但年龄对本品的药代动力学无显著影响。肾功能不全患者的伊马替尼血浆暴露量似乎高于肾功能正常的患者，可能是由于这些患者的血浆中α酸性糖蛋白(AGP) -N种伊马替尼结合蛋白一水平增高所致。伊马替尼的血浆暴露量与按肌酐清除率评价的肾功能不全无相关性，即与轻度(CrCL: 40～59ml/min)和重度(CrCL：<20ml/min)肾功能不全无相关性。然而，正如[用法用量]中所建议的，如果患者不能耐受，可降低伊马替尼的起始剂量。<br/>临床前研究表明，伊马替尼不易通过血脑屏障。尚未在人体进行过研究。<br/>在大鼠2年的致癌研究结果已显示在阴颈包皮、阴蒂、肾和膀胱有癌变，没有在人体中发现有膀胱、肾癌增加的报道。<br/>在本品治疗期间，对甲状腺切除患者用左甲状腺素治疗时，有甲状腺功能减退的报道，在这类患者中应监测其TSH水平。<br/>儿童和青少年<br/>已有报告显示接受伊马替尼的儿童和青春前期青少年出现发育迟缓。暂不知伊马替尼延长治疗对儿童发育的长期影响。因此，建议对使用伊马替尼的儿童的发育情况进行密切监测（见[不良反应]）<br/>对驾驶员和机器操纵者能力的影响<br/>在接受伊马替尼治疗的患者中已有发生机动车事故的报告，这些报告大多数未被怀疑是由伊马替尼造成的。该品不良反应提醒患者在治疗期间可能有头晕、视力模糊或嗜睡的症状，因此，当患者开车或操纵机器时应注意。', '已有报道，本品治疗的患者有明显的左心室射血分数(LVEF)减少，以及充血性心力衰竭的症状。在动物实验中显示，c-Abl酶抑制剂能引起心肌细胞的强烈反应，大鼠的致癌性试验中，已有心肌疾病的报道。因此，对有心血管疾病危险或有心脏疾病的患者应严密监测，应用本品治疗的老年患者或有心脏疾病史的患者，应首先测左心室射血分数(LVEF)，在治疗期间，患者有明显的心衰症状应全面检查，并根据临床症状进行相应治疗。<br/>甲磺酸伊马替尼治疗第一个月宜每周查一次全血象，第二个月每两周查一次，以后则视需要而定（如每2-3个月查一次）。若发生严重中性粒细胞或血小板减少，应调整剂量（见[用法用量]）。<br/>开始治疗前应检查肝功能（转氨酶、胆红素和碱性磷酸酶），随后每月查一次或根据临床情况决定，必要时应调整剂量。对轻、中、重肝功能损害患者应监测其血象和肝酶。（见[用法用量]一[不良反应]和[药代动力学]）。<br/>肝功能衰竭患者甲磺酸伊马替尼的暴露量可能会增加，肝功损害者慎用本品。严重肝功能衰竭者在认真进行风险一效益比评估后，才能使用甲磺酸伊马替尼（见[用法用量]）。应谨记GIST患者可能有肝转移，从而增加肝功能的损害。<br/>伊马替尼与大剂量化疗药合用时，已观察到一过性的肝毒性，患者转氨酶升高并出现高胆红素血症。化疗合用伊马替尼时，可能引起肝功能不全，要注意监测肝功能（见[不良反应]）。<br/>同时服用甲磺酸伊马替尼和CYP3A4诱导剂（见[药物相互作用]）可显著降低伊马替尼的总暴露量，因此增加潜在治疗失败的危险。因此应避免甲磺酸伊马替尼与CYP3A4诱导剂合用。甲磺酸伊马替尼与利福平或其它强CYP3A4诱导剂，酮康唑或其他强CYP3A4抑制剂，治疗窗狭窄的CYP3A4底物（如环孢素或匹莫齐特）或治疗窗狭窄的CYP2C9底物  （如华法林和其它香豆索衍生物）同时服用时应谨慎（见[药物相互作用]）。<br/>大约有2.5%新诊断CML患者服用甲磺酸伊马替尼时发生严重水潴留（胸水、水肿、肺水肿、腹水和浅表浮肿），<br/>因此建议定期监测体重。应仔细评价体重的增加，必要时采取适当的支持治疗。特别是儿童患者，水潴留可能不出现可以识别的水肿。<br/>水潴留可以加重或导致心衰，目前尚无严重心衰患者（按纽约心脏学会分类法的…～IV级）临床应用甲磺酸伊马替尼的经验，有心脏病、心力衰竭风险因素或肾衰竭病史的患者，需进行密切监测；对任何有心力衰竭或肾衰竭体征或症状的患者要进行评价与治疗；青光眼的患者也应慎用（见[不良反应]）。<br/>已证实某些嗜酸性粒细胞增多综合征(HES)伴有心肌组织内HES细胞隐性浸润的患者，出现心源性休克／左心室功能紊乱与使用伊马替尼时出现的HES细胞脱颗粒有关。据报道，可以通过全身使用类固醇激素、循环支持治疗和暂时停用<br/>伊马绪尼使病情改善。骨髓增生异常／骨髓增生性疾病及系统性肥大细胞增生症可能与高嗜酸性粒细胞浓度有关。因此应考虑对HES/CEL的患者，MDS/MPD或高嗜酸性粒细胞引起SM的患者进行超声心动图检查及血清肌钙蛋白的测定。如果出现任何一项测迅结果异常，应预防性的使用全身类固醇治疗(1～2mg/kg) 1～2周，并同时使用伊马替尼进行治疗。<br/>在GIST临床试验中，报告有8例患者(5.4%)出现胃肠道出血和4例患者(2. 7016)出现肿瘤内出血。根据肿瘤的部位不同，肿瘤内出血可能发生在腹腔内，也可能发生在肝内。这类患者的肿瘤内出血也有可能表现为胃肠道出血，因此，在治疗开始阶段应监测患者的胃肠道症状。<br/>肿瘤溶解综合征<br/>使用伊马替尼治疗的,者已报告有肿瘤溶解综合征(TLS)的病例。鉴于可能发生TLS，建议在使用伊马替尼治疗前，纠正临床上显著的脱水情况并对高尿酸水平进行治疗<br/>实验室检查<br/>本品治疗期间应定期进行全血细胞计数检查。接受本品治疗的CML患者常伴发中性粒细胞减少症或血小板减少症。然而血细胞减少症的发生也取决于疾病分期，与CML慢性期患者相比，加速期CML或急变期更常见。此时应中断本品治疗或减逾，见[用法用量]。<br/>接受本品治疗的患者应定期监测肝功能（转氨酶、胆红素、碱性磷酸酶）。见[用法用量]，若出现异常即应中断和／或减量。<br/>本品及其代谢产物几乎不通过肾脏排泄。肌酐清除率(CrCL)随着年龄的增长而下降，但年龄对本品的药代动力学无显著影响。肾功能不全患者的伊马替尼血浆暴露量似乎高于肾功能正常的患者，可能是由于这些患者的血浆中α酸性糖蛋白(AGP) -N种伊马替尼结合蛋白一水平增高所致。伊马替尼的血浆暴露量与按肌酐清除率评价的肾功能不全无相关性，即与轻度(CrCL: 40～59ml/min)和重度(CrCL：<20ml/min)肾功能不全无相关性。然而，正如[用法用量]中所建议的，如果患者不能耐受，可降低伊马替尼的起始剂量。<br/>临床前研究表明，伊马替尼不易通过血脑屏障。尚未在人体进行过研究。<br/>在大鼠2年的致癌研究结果已显示在阴颈包皮、阴蒂、肾和膀胱有癌变，没有在人体中发现有膀胱、肾癌增加的报道。<br/>在本品治疗期间，对甲状腺切除患者用左甲状腺素治疗时，有甲状腺功能减退的报道，在这类患者中应监测其TSH水平。<br/>儿童和青少年<br/>已有报告显示接受伊马替尼的儿童和青春前期青少年出现发育迟缓。暂不知伊马替尼延长治疗对儿童发育的长期影响。因此，建议对使用伊马替尼的儿童的发育情况进行密切监测（见[不良反应]）<br/>对驾驶员和机器操纵者能力的影响<br/>在接受伊马替尼治疗的患者中已有发生机动车事故的报告，这些报告大多数未被怀疑是由伊马替尼造成的。该品不良反应提醒患者在治疗期间可能有头晕、视力模糊或嗜睡的症状，因此，当患者开车或操纵机器时应注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '妊娠及哺乳期妇女用药', '妊娠<br/>动物研究表明本药存在生殖毒性（见毒理研究的生殖毒性部分）。<br/>目前尚缺乏孕妇使用伊马替尼的资料，对胎儿可能的毒性目前不详。除非确有必要，否则妊娠期间不宜应用。如妊娠期间服用甲磺酸伊马替尼，必须告知其对胎儿可能的危害。育龄期妇女在服用甲磺酸伊马替尼期间应建议其同时进行高效的避孕。高效避孕是当持续、正确使用时失效率较低的一种节育方法（即，每年低于1%）。<br/>哺乳<br/>伊马替尼和其代谢产物能分泌入人的乳汁中。伊马替尼和其代谢产物在乳汁血浆中的浓度比分别为0.5和0.9，说明代谢产物进入乳汁中的比例更高。根据伊马替尼和其代谢产物合并浓度以及婴儿每日的乳汁的最大摄入量婴儿总体药物暴露很低，仅占疗效址的约10%。但是由于尚不知道伊马替尼低剂量对婴儿暴露的影响，因此，正在服用本品的女性不应哺乳。已经有服用伊马替尼的妇女发生自然流产和婴儿先天性异常的上市后报告。<br/>生殖力<br/>尚未进行接受伊马替尼的男性患者及其对男性生育力和精子生成的影响的人体研究。使用伊马替尼治疗担心影响生育力的男性患者应咨询他们的医生，详见[药理毒理]。', '妊娠<br/>动物研究表明本药存在生殖毒性（见毒理研究的生殖毒性部分）。<br/>目前尚缺乏孕妇使用伊马替尼的资料，对胎儿可能的毒性目前不详。除非确有必要，否则妊娠期间不宜应用。如妊娠期间服用甲磺酸伊马替尼，必须告知其对胎儿可能的危害。育龄期妇女在服用甲磺酸伊马替尼期间应建议其同时进行高效的避孕。高效避孕是当持续、正确使用时失效率较低的一种节育方法（即，每年低于1%）。<br/>哺乳<br/>伊马替尼和其代谢产物能分泌入人的乳汁中。伊马替尼和其代谢产物在乳汁血浆中的浓度比分别为0.5和0.9，说明代谢产物进入乳汁中的比例更高。根据伊马替尼和其代谢产物合并浓度以及婴儿每日的乳汁的最大摄入量婴儿总体药物暴露很低，仅占疗效址的约10%。但是由于尚不知道伊马替尼低剂量对婴儿暴露的影响，因此，正在服用本品的女性不应哺乳。已经有服用伊马替尼的妇女发生自然流产和婴儿先天性异常的上市后报告。<br/>生殖力<br/>尚未进行接受伊马替尼的男性患者及其对男性生育力和精子生成的影响的人体研究。使用伊马替尼治疗担心影响生育力的男性患者应咨询他们的医生，详见[药理毒理]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '儿童用药', '3岁以上儿童使用本品请参见[用法用量]。主要来自国外儿童研究数据，中国儿童人群用药安全有效性数据有限。<br/>尚无三岁以下儿童用药经验。', '3岁以上儿童使用本品请参见[用法用量]。主要来自国外儿童研究数据，中国儿童人群用药安全有效性数据有限。<br/>尚无三岁以下儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '老年人用药', '与年龄有关的肌酐清除率的降低对甲磺酸伊马替尼的药代动力学无明显影响。<br/>应用本品治疗的老年患者或有心脏疾病史的患者，应首先测左心室射血分数(LVEF)，在治疗期间，患者有明显的心衰症状，应全面检查，并根据临床症状进行相应治疗。', '与年龄有关的肌酐清除率的降低对甲磺酸伊马替尼的药代动力学无明显影响。<br/>应用本品治疗的老年患者或有心脏疾病史的患者，应首先测左心室射血分数(LVEF)，在治疗期间，患者有明显的心衰症状，应全面检查，并根据临床症状进行相应治疗。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '主要成份', '主要成份：维生素B1<br/>化学名称：氯化4一甲基-3-[（2．甲基-4-氨基-5-嘧啶基）甲基]-5-（2一羟基乙基）噻唑锉盐酸盐。<br/>化学结构式：<br/>分子式：C12H17CIN40S．HCI<br/>分子量：337.27<br/>辅料：注射用水', '主要成份：维生素B1<br/>化学名称：氯化4一甲基-3-[（2．甲基-4-氨基-5-嘧啶基）甲基]-5-（2一羟基乙基）噻唑锉盐酸盐。<br/>化学结构式：<br/>分子式：C12H17CIN40S．HCI<br/>分子量：337.27<br/>辅料：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '适应症', '适用于维生素B1的脚气病或Wernicke脑病的治疗。亦可用于维生素B1缺乏引起的周围神经炎、消化不良等的辅助治疗。', '适用于维生素B1的脚气病或Wernicke脑病的治疗。亦可用于维生素B1缺乏引起的周围神经炎、消化不良等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '用法用量', '肌内注射。成人重型脚气病，一次50~l00mg，每天3次，症状改善后改口服：小儿重型脚气病，每日10~25mg，症状改善后改口服。', '肌内注射。成人重型脚气病，一次50~l00mg，每天3次，症状改善后改口服：小儿重型脚气病，每日10~25mg，症状改善后改口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '不良反应', '大剂量肌内注射时，需注意过敏反应，表现为吞咽困难，皮肤瘙痒，面、唇、眼睑浮肿，喘鸣等。', '大剂量肌内注射时，需注意过敏反应，表现为吞咽困难，皮肤瘙痒，面、唇、眼睑浮肿，喘鸣等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '配伍禁忌', '本品在碱性溶液中易分解，与碱性药物如碳酸氢钠、枸橼酸钠配伍易引起变质。', '本品在碱性溶液中易分解，与碱性药物如碳酸氢钠、枸橼酸钠配伍易引起变质。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '注意事项', '1、注射时偶见过敏反应，对过敏体质者慎用。<br/>2、大剂量应用时，测定血清茶碱浓度可受干扰：测定尿酸浓度可呈假性增高：尿胆原可呈假阳性。', '1、注射时偶见过敏反应，对过敏体质者慎用。<br/>2、大剂量应用时，测定血清茶碱浓度可受干扰：测定尿酸浓度可呈假性增高：尿胆原可呈假阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '儿童用药', '小儿重型脚气病，每日10-25mg，症状改善后改口服。', '小儿重型脚气病，每日10-25mg，症状改善后改口服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '药理作用', '本品为维生素类药。在体内与焦磷酸结合成辅酸酶。参与糖代谢中丙酮酸和a-酮戊二酸的氧化脱羧反应，是糖类代谢所必需。缺乏时，氧化受阻形成丙酮酸，乳酸堆积，并影响机体能量供应。其症状主要表现在神经和心血管系统，出现感觉神经和运动神经均受影响的多发性周围神经炎，表现为感觉异常，神经痛，四肢无力，以及肌肉酸痛和萎缩等症状。心血管方面由于血中丙酮和乳酸增多，使小动脉扩张，舒张压下降，心肌代谢失调，故易出现心悸，急促，胸闷，心脏肥大，肝肺兖血和周围水肿等心脏功能不全的症状。消化道方面表现为食欲下降导致衰弱和体重下降等。', '本品为维生素类药。在体内与焦磷酸结合成辅酸酶。参与糖代谢中丙酮酸和a-酮戊二酸的氧化脱羧反应，是糖类代谢所必需。缺乏时，氧化受阻形成丙酮酸，乳酸堆积，并影响机体能量供应。其症状主要表现在神经和心血管系统，出现感觉神经和运动神经均受影响的多发性周围神经炎，表现为感觉异常，神经痛，四肢无力，以及肌肉酸痛和萎缩等症状。心血管方面由于血中丙酮和乳酸增多，使小动脉扩张，舒张压下降，心肌代谢失调，故易出现心悸，急促，胸闷，心脏肥大，肝肺兖血和周围水肿等心脏功能不全的症状。消化道方面表现为食欲下降导致衰弱和体重下降等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '药代动力学', '肌注吸收迅速，在体内广泛分布各组织中，体内无蓄积，肝内代谢，经肾排泄，t<sub>1<sub>/2为0.35h。', '肌注吸收迅速，在体内广泛分布各组织中，体内无蓄积，肝内代谢，经肾排泄，t<sub>1<sub>/2为0.35h。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '主要成份', '夏枯草、玄参、大青盐、海藻、浙贝母、薄荷、天花粉、蛤壳（煅）、白蔹、连翘、熟大黄（熟）、甘草、地黄、桔梗、枳壳、当归、玄明粉。辅料：淀粉、蜂蜜。', '夏枯草、玄参、大青盐、海藻、浙贝母、薄荷、天花粉、蛤壳（煅）、白蔹、连翘、熟大黄（熟）、甘草、地黄、桔梗、枳壳、当归、玄明粉。辅料：淀粉、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '适应症', '软坚散结。用于瘰疬痰核或肿或痛。', '软坚散结。用于瘰疬痰核或肿或痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '用法用量', '口服，一次8丸，一日3次。', '口服，一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '禁忌', '孕妇忌用', '孕妇忌用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '注意事项', '大便稀溏者慎用。', '大便稀溏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '主要成份', '龙胆、黄芩、地黄、泽泻、木通、栀子、当归、九节菖蒲、甘草、羚羊角。', '龙胆、黄芩、地黄、泽泻、木通、栀子、当归、九节菖蒲、甘草、羚羊角。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '适应症', '清肝泻火，利湿通窍。用于上焦湿热，头晕头痛、耳聋耳鸣，耳内流脓。', '清肝泻火，利湿通窍。用于上焦湿热，头晕头痛、耳聋耳鸣，耳内流脓。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '用法用量', '口服，一次3粒，一日2次。七日为一疗程。', '口服，一次3粒，一日2次。七日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '药理作用', '临床前药理研究结果表明：本品有镇痛作用，可提高小鼠热板痛阈百分率，减少醋酸所致小鼠扭头次数，延长大鼠热刺激所致甩尾时间；本品有抗炎作用，可减轻二甲苯所致小鼠急性耳肿胀和组胺致大鼠急性足跖肿胀；体外实验证明有一定抑菌作用。', '临床前药理研究结果表明：本品有镇痛作用，可提高小鼠热板痛阈百分率，减少醋酸所致小鼠扭头次数，延长大鼠热刺激所致甩尾时间；本品有抗炎作用，可减轻二甲苯所致小鼠急性耳肿胀和组胺致大鼠急性足跖肿胀；体外实验证明有一定抑菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '主要成份', '本品为复方制剂，其组分为:氯化钠、氯化钾、氯化钙、醋酸钠。辅料为盐酸、注射用水。', '本品为复方制剂，其组分为:氯化钠、氯化钾、氯化钙、醋酸钠。辅料为盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '适应症', '用于补充体液，调节电解质平衡、纠正酸中毒。', '用于补充体液，调节电解质平衡、纠正酸中毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '用法用量', '静脉滴注。常用量一次500-1000ml。', '静脉滴注。常用量一次500-1000ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '不良反应', '输注或口服过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。', '输注或口服过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '药物过量', '尚无药物过量报道。', '尚无药物过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '禁忌', '对本品中任何成份过敏者禁用。', '对本品中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '配伍禁忌', '由于本品中含钙，应注意： <br/>1.含有枸橼酸血液混合可能引起凝血； <br/>2.与磷酸根离子、碳酸根离子混合会产生沉淀，故勿与含有碳酸、磷酸的药物合用。', '由于本品中含钙，应注意： <br/>1.含有枸橼酸血液混合可能引起凝血； <br/>2.与磷酸根离子、碳酸根离子混合会产生沉淀，故勿与含有碳酸、磷酸的药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '注意事项', '1.下列情况慎用：<br/>（1）水肿性疾病患者，如肾病综合征、肝硬化腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；<br/>（2）急性肾功能衰竭少尿期，慢性肾功能衰竭尿量减少而对利尿药反应不佳者；<br/>（3）高渗性脱水患者；<br/>（4）患有闭塞性泌尿系统疾病尿量减少的患者；<br/>（5）高血压患者；<br/>（6）低钾血症患者。<br/>2.输注过程中应注意监测：<br/>（1）血清钠、钾、氯浓度；<br/>（2）血液酸碱平衡指标；<br/>（3）肾功能：<br/>（4）血压和心肺功能；<br/>3.治疗脱水时，应根据其脱水程度、类型等决定补液量、种类、途径和速度。<br/>4.使用前请仔细检查，若药液浑浊或有异物、包装破损或有渗漏切勿使用。', '1.下列情况慎用：<br/>（1）水肿性疾病患者，如肾病综合征、肝硬化腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；<br/>（2）急性肾功能衰竭少尿期，慢性肾功能衰竭尿量减少而对利尿药反应不佳者；<br/>（3）高渗性脱水患者；<br/>（4）患有闭塞性泌尿系统疾病尿量减少的患者；<br/>（5）高血压患者；<br/>（6）低钾血症患者。<br/>2.输注过程中应注意监测：<br/>（1）血清钠、钾、氯浓度；<br/>（2）血液酸碱平衡指标；<br/>（3）肾功能：<br/>（4）血压和心肺功能；<br/>3.治疗脱水时，应根据其脱水程度、类型等决定补液量、种类、途径和速度。<br/>4.使用前请仔细检查，若药液浑浊或有异物、包装破损或有渗漏切勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '儿童用药', '小儿补液量和速度应严格控制。', '小儿补液量和速度应严格控制。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '老年人用药', '老年人补液量和速度应严格控制。', '老年人补液量和速度应严格控制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '药理作用', '<p>\r\n    以下内容来自文献报道： <br/>1.对出血性休克状态下的beagle犬给予醋酸钠林格注射液，对代谢性酸中毒以及糖尿病情况下的效果进行了讨论。 <br/>(1)给予药物后，降低的pH值逐渐升高，Base Excess（B.E.）在给予药物后立即上升。乳酸值逐渐降低，动脉血CO<sub style=\"vertical-align: sub;\">2</sub>分压（PaCO2）显示逐渐上升趋势。降低的HCO3-在给药后逐渐上升。 <br/>(2)有上升趋势的血糖值伴随着给予醋酸钠林格注射液后逐渐降低，在给药后60-90分钟，恢复到失血前数值，胰岛素量在给予药物后逐渐降低。在给予本药后，收缩压以及舒张压逐渐上升，在给药后90分钟，恢复到失血前数值，肾动脉血流量及椎动脉血流量逐渐增加，未见心率有所变化。血Na浓度有降低趋势，血中K浓度有上升趋势，在给药后15分钟恢复到失血前数值，血中Cl-浓度无明显变化。同时，降低的尿量伴随着给与醋酸钠林格注射液后逐渐增加。 <br/>2.以杂交成年犬为研究对象，作为体外循环下的稀释液使用的醋酸钠林格注射液与乳酸钠林格注射液相比较的结果表明，循环系统情况（血压、心率及CVP）、动脉血气分析（PaO2、PaCO2）、酸碱平衡（校正B.E.、校正HCO3-）两组相比无显著差别，醋酸钠林格注射液组游离脂肪酸显著降低，并表现出脂肪酸动员的抑制。与给予醋酸钠林格注射液相比，乳酸钠林格注射液组动脉血中乳酸值体外循环情况下立即增高，L/P值与生理盐水组相比维持显著低值。\r\n</p>', '以下内容来自文献报道： <br/>1.对出血性休克状态下的beagle犬给予醋酸钠林格注射液，对代谢性酸中毒以及糖尿病情况下的效果进行了讨论。 <br/>(1)给予药物后，降低的pH值逐渐升高，Base Excess（B.E.）在给予药物后立即上升。乳酸值逐渐降低，动脉血CO<sub>2分压（PaCO<sub>2）显示逐渐上升趋势。降低的HCO<sub>3<sup>-在给药后逐渐上升。 <br/>(2)有上升趋势的血糖值伴随着给予醋酸钠林格注射液后逐渐降低，在给药后60-90分钟，恢复到失血前数值，胰岛素量在给予药物后逐渐降低。在给予本药后，收缩压以及舒张压逐渐上升，在给药后90分钟，恢复到失血前数值，肾动脉血流量及椎动脉血流量逐渐增加，未见心率有所变化。血Na浓度有降低趋势，血中K浓度有上升趋势，在给药后15分钟恢复到失血前数值，血中Cl<sup>-浓度无明显变化。同时，降低的尿量伴随着给与醋酸钠林格注射液后逐渐增加。 <br/>2.以杂交成年犬为研究对象，作为体外循环下的稀释液使用的醋酸钠林格注射液与乳酸钠林格注射液相比较的结果表明，循环系统情况（血压、心率及CVP）、动脉血气分析（PaO<sub>2、PaCO<sub>2）、酸碱平衡（校正B.E.、校正HCO<sub>3<sup>-）两组相比无显著差别，醋酸钠林格注射液组游离脂肪酸显著降低，并表现出脂肪酸动员的抑制。与给予醋酸钠林格注射液相比，乳酸钠林格注射液组动脉血中乳酸值体外循环情况下立即增高，L/P值与生理盐水组相比维持显著低值。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '药代动力学', '<p>\r\n    根据文献，在全身情况下，11例准备手术的患者给予1mmol/ml醋酸钠溶液10ml，醋酸半衰期（t<sub>1/2</sub>）为2.20±0.74，分布容积（Vd）为53.4±12.6ml/kg。<br/>在正常给水、给食条件下，给未麻醉大鼠静脉给药，快速给予[1-14C]-醋酸钠1mEq/kg，以醋酸代谢进行考察。结果表明，30min时累积14C排出量占14CO2给予总量的35%、1h时59%、2h时66%、6h时69%。与各时间点气体排除率相比，低剂量组1μEq/kg各相应时间点在1h较高，6h时为71%。非禁食组的[1-14C]-醋酸钠1mEq/kg组6h后14C在各脏器分布中以肝、肾上腺分布较多。此外，在肝匀浆中，14C在脂质中相对吸收较多。\r\n</p>', '根据文献，在全身情况下，11例准备手术的患者给予1mmol/ml醋酸钠溶液10ml，醋酸半衰期（t<sub>1/2）为2.20±0.74，分布容积（Vd）为53.4±12.6ml/kg。<br/>在正常给水、给食条件下，给未麻醉大鼠静脉给药，快速给予[1-<sup>14C]-醋酸钠1mEq/kg，以醋酸代谢进行考察。结果表明，30min时累积<sup>14C排出量占<sup>14CO<sub>2给予总量的35%、1h时59%、2h时66%、6h时69%。与各时间点气体排除率相比，低剂量组1μEq/kg各相应时间点在1h较高，6h时为71%。非禁食组的[1-<sup>14C]-醋酸钠1mEq/kg组6h后<sup>14C在各脏器分布中以肝、肾上腺分布较多。此外，在肝匀浆中，<sup>14C在脂质中相对吸收较多。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '主要成份', '当归、川芎、红花、桃仁、甘草、干姜（炮）、益母草。', '当归、川芎、红花、桃仁、甘草、干姜（炮）、益母草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '适应症', '祛瘀生新。用于产后血瘀腹痛，恶露不尽。', '祛瘀生新。用于产后血瘀腹痛，恶露不尽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '用法用量', '开水冲服。一次6g，一日2次。', '开水冲服。一次6g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '注意事项', '忌食生冷之物。', '忌食生冷之物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '主要成份', '钩藤、川芎、麻黄、细辛、附子(制)、白芍、羌活、独活、防风、地黄、当归、鸡血藤、桃仁、红花、白芷。辅料为β-环糊精。', '钩藤、川芎、麻黄、细辛、附子(制)、白芍、羌活、独活、防风、地黄、当归、鸡血藤、桃仁、红花、白芷。辅料为β-环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '适应症', '疏风活血，通络止痛。用于外感风邪、瘀血阻络引起的头痛；神经性头痛。', '疏风活血，通络止痛。用于外感风邪、瘀血阻络引起的头痛；神经性头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '用法用量', '口服。 一次2粒，一日3次。疗程2周。', '口服。 一次2粒，一日3次。疗程2周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '不良反应', '个别病例服药后谷丙转氨酶轻度升高；偶有口干、口苦、腹痛及腹泻。', '个别病例服药后谷丙转氨酶轻度升高；偶有口干、口苦、腹痛及腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.高血压、心脏病患者慎服。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下服用。<br/>4.高血压头痛及不明原因的头痛，应去医院就诊。<br/>5.初发头痛服药3天症状无缓解，应去医院就诊。经常性头痛服药15天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.运动员慎用。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.高血压、心脏病患者慎服。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下服用。<br/>4.高血压头痛及不明原因的头痛，应去医院就诊。<br/>5.初发头痛服药3天症状无缓解，应去医院就诊。经常性头痛服药15天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '主要成份', '苦参、甘草、白鲜皮、防风、土茯苓、蝉蜕、黄柏、地黄、金银花、赤芍、连翘、当归。', '苦参、甘草、白鲜皮、防风、土茯苓、蝉蜕、黄柏、地黄、金银花、赤芍、连翘、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '适应症', '祛风燥湿、清热解毒、活血化瘀。用于银屑病。', '祛风燥湿、清热解毒、活血化瘀。用于银屑病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '用法用量', '开水冲服，每次20克，或遵医嘱，一日2次。', '开水冲服，每次20克，或遵医嘱，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '禁忌', '孕妇慎服。', '孕妇慎服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '注意事项', '忌食刺激性食物。', '忌食刺激性食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '主要成份', '本品为复方制剂，其主要组分为：每瓶含右旋糖酐40 25g，氯化钙50mg，氯化钾75mg，氯化钠1.5g，乳酸钠775mg。<br/>辅料：注射用水', '本品为复方制剂，其主要组分为：每瓶含右旋糖酐40 25g，氯化钙50mg，氯化钾75mg，氯化钠1.5g，乳酸钠775mg。<br/>辅料：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '适应症', '急性出血，特别适用于急性大出血的初始治疗；由于外伤、烧(烫)伤和出血等引起的外科低血容量性休克；外科手术期间的血容量减少；体外灌注时减少由于体外循环产生并发症的风险。', '急性出血，特别适用于急性大出血的初始治疗；由于外伤、烧(烫)伤和出血等引起的外科低血容量性休克；外科手术期间的血容量减少；体外灌注时减少由于体外循环产生并发症的风险。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '用法用量', '成人每次静脉内输注本品500-1000mL,应根据患者年龄、临床表现和体重调整用量。加入体外循环液的剂量为20-30mL/kg，以右旋糖酐40计为2-3g/kg。', '成人每次静脉内输注本品500-1000mL,应根据患者年龄、临床表现和体重调整用量。加入体外循环液的剂量为20-30mL/kg，以右旋糖酐40计为2-3g/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '不良反应', '1、临床上重大不良反应<br/>1.1休克(发生频率未见报道)<br/>由于休克可能发生，因此，应当仔细观察病人。如果观察到血压下降、脉搏频率加快或呼吸困难等休克体征或症状，应立刻停止给药并采取适当的治疗措施。<br/>1.2急性肾衰(发生频率未见报道)<br/>急性肾衰可能出现。如果出现尿少等肾功能不良体征或症状，应立刻停止给药，并采取适当的治疗措施像血液过滤、血浆交换或血液透析。<br/>1.3过敏性休克(发生频率未见报道)<br/>如果观察到过敏性休克病征或症状，应立刻停止给药并采取适当的治疗措施。<br/>2、其他不良反应<br/>2.1血液方面<br/>大剂量或反复输注本品可能引起延长出血时间或引起出血倾向。如果出现任何这些反常的病征，应停止给药。<br/>2.2胃肠道<br/>恶心和呕吐很少发生。<br/>2.3皮肤<br/>荨麻疹可能很少发生。<br/>2.4大剂量和/或快速给药<br/>大剂量和/或快速给药可能引起大脑、肺和外周性水肿，因此，在大剂量和/或快速给药时病人应当被仔细监控。', '1、临床上重大不良反应<br/>1.1休克(发生频率未见报道)<br/>由于休克可能发生，因此，应当仔细观察病人。如果观察到血压下降、脉搏频率加快或呼吸困难等休克体征或症状，应立刻停止给药并采取适当的治疗措施。<br/>1.2急性肾衰(发生频率未见报道)<br/>急性肾衰可能出现。如果出现尿少等肾功能不良体征或症状，应立刻停止给药，并采取适当的治疗措施像血液过滤、血浆交换或血液透析。<br/>1.3过敏性休克(发生频率未见报道)<br/>如果观察到过敏性休克病征或症状，应立刻停止给药并采取适当的治疗措施。<br/>2、其他不良反应<br/>2.1血液方面<br/>大剂量或反复输注本品可能引起延长出血时间或引起出血倾向。如果出现任何这些反常的病征，应停止给药。<br/>2.2胃肠道<br/>恶心和呕吐很少发生。<br/>2.3皮肤<br/>荨麻疹可能很少发生。<br/>2.4大剂量和/或快速给药<br/>大剂量和/或快速给药可能引起大脑、肺和外周性水肿，因此，在大剂量和/或快速给药时病人应当被仔细监控。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '药物过量', '尚无药物过量的报道', '尚无药物过量的报道', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '禁忌', '1、本品禁用于充血性心力衰竭病人(循环血容量的增加可引起临床病症的恶化)。<br/>2、本品禁用于高乳酸血症病人(病情可能恶化)。', '1、本品禁用于充血性心力衰竭病人(循环血容量的增加可引起临床病症的恶化)。<br/>2、本品禁用于高乳酸血症病人(病情可能恶化)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '配伍禁忌', '本品与下列药物合用时应谨慎。<br/>药物<br/>症状和治疗<br/>机理和风险因素<br/>可引起肾毒性的氨基糖苷类药物(卡那霉素、庆大霉素等)<br/>如果出现像尿过少的肾功能不全症状，应立刻停止给药，并采取适当的治疗措施像血液过滤、血浆交换或血液透析。<br/>可能增加抗生素的肾毒性', '本品与下列药物合用时应谨慎。<br/>药物<br/>症状和治疗<br/>机理和风险因素<br/>可引起肾毒性的氨基糖苷类药物(卡那霉素、庆大霉素等)<br/>如果出现像尿过少的肾功能不全症状，应立刻停止给药，并采取适当的治疗措施像血液过滤、血浆交换或血液透析。<br/>可能增加抗生素的肾毒性', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '注意事项', '1、本品应避免长时间的使用，输注应在5天内完成。<br/>2、以下病人给药时应谨慎<br/>2.1肾功能衰竭病人(病情可能恶化)<br/>2.2脱水病人(肾功能不全可能加重)<br/>2.3肺水肿病人(水和电解质可能引起病情的恶化)<br/>2.4低纤维蛋白原血症或血小板减少症病人(减少止血增加出血的风险)<br/>2.5肝病病人(水和电解质的代谢可能恶化。给药可能影响水和电解质的平衡，这样可能引起病人的病情恶化)<br/>2.6由于尿道破坏引起尿量输出减少的病人(水和电解质的超负荷可能引起病人的临床病症可能恶化)<br/>3、使用时注意事项<br/>3.1给药途径<br/>本品必须静脉内给药。<br/>3.2配药时<br/>3.2.1由于本品含有钙,当血中存在柠檬酸时可引起血凝固,使用时应谨慎。<br/>3.2.2应当避免和含磷酸盐或碳酸盐的药物混合,因为可引起沉淀。<br/>3.3给药前<br/>3.3.1如果产品浑浊，不应给药。温度改变很少引起不溶性沉淀，如果出现应当丢弃。<br/>3.3.2为使感染风险最小，应在无菌条件下使用。<br/>3.3.3如果在低温环境下给药，使用时应把本品加热至接近体温。<br/>3.3.4开瓶后立刻使用，用完后丢弃所有剩余的溶液。<br/>3.4运动员慎用。', '1、本品应避免长时间的使用，输注应在5天内完成。<br/>2、以下病人给药时应谨慎<br/>2.1肾功能衰竭病人(病情可能恶化)<br/>2.2脱水病人(肾功能不全可能加重)<br/>2.3肺水肿病人(水和电解质可能引起病情的恶化)<br/>2.4低纤维蛋白原血症或血小板减少症病人(减少止血增加出血的风险)<br/>2.5肝病病人(水和电解质的代谢可能恶化。给药可能影响水和电解质的平衡，这样可能引起病人的病情恶化)<br/>2.6由于尿道破坏引起尿量输出减少的病人(水和电解质的超负荷可能引起病人的临床病症可能恶化)<br/>3、使用时注意事项<br/>3.1给药途径<br/>本品必须静脉内给药。<br/>3.2配药时<br/>3.2.1由于本品含有钙,当血中存在柠檬酸时可引起血凝固,使用时应谨慎。<br/>3.2.2应当避免和含磷酸盐或碳酸盐的药物混合,因为可引起沉淀。<br/>3.3给药前<br/>3.3.1如果产品浑浊，不应给药。温度改变很少引起不溶性沉淀，如果出现应当丢弃。<br/>3.3.2为使感染风险最小，应在无菌条件下使用。<br/>3.3.3如果在低温环境下给药，使用时应把本品加热至接近体温。<br/>3.3.4开瓶后立刻使用，用完后丢弃所有剩余的溶液。<br/>3.4运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '妊娠及哺乳期妇女用药', '有关孕妇及哺乳期妇女用药尚未确立。', '有关孕妇及哺乳期妇女用药尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '老年人用药', '由于老年人生理功能的降低，因此，老年人用药时应采取合适的措施如减慢输注速度。', '由于老年人生理功能的降低，因此，老年人用药时应采取合适的措施如减慢输注速度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '药理作用', '右旋糖酐40为血容量扩充剂，其分子量于人血白蛋白相近，静注后能提高血浆胶体渗透压，吸收血管外水分而增加血容量，维持血压。血浆容量的增加与右旋糖酐的输入量有关。其扩充血容量作用比右旋糖酐70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。乳酸钠林格液与细胞外液的电解质组成相似，能确实补充电解质和水。当手术侵袭和休克时，由于出血而使循环血量损失的同时，丧失大量细胞外液。对如此大量丧失体液，使用与血浆和细胞外液的电解质组织相似的本品最为适宜，愈后也更好。另外，本品含有的乳酸钠在体内经代谢生成HCO3<sup>-', '右旋糖酐40为血容量扩充剂，其分子量于人血白蛋白相近，静注后能提高血浆胶体渗透压，吸收血管外水分而增加血容量，维持血压。血浆容量的增加与右旋糖酐的输入量有关。其扩充血容量作用比右旋糖酐70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。乳酸钠林格液与细胞外液的电解质组成相似，能确实补充电解质和水。当手术侵袭和休克时，由于出血而使循环血量损失的同时，丧失大量细胞外液。对如此大量丧失体液，使用与血浆和细胞外液的电解质组织相似的本品最为适宜，愈后也更好。另外，本品含有的乳酸钠在体内经代谢生成HCO3<sup>-', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22340', '主要成份', '黄芪、金银花、黄柏、苍术、薏苡仁、玄参、当归、白芍、甘草、水蛭、全蝎、蜈蚣、全蝎。', '黄芪、金银花、黄柏、苍术、薏苡仁、玄参、当归、白芍、甘草、水蛭、全蝎、蜈蚣、全蝎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22340', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22340', '适应症', '清热解毒，化瘀通络，祛湿消肿。用于湿热瘀阻脉络所致的血栓性浅静脉炎，非急性期深静脉血栓形成所致的下肢肢体肿胀、疼痛、肤色暗红或伴有条索状物。', '清热解毒，化瘀通络，祛湿消肿。用于湿热瘀阻脉络所致的血栓性浅静脉炎，非急性期深静脉血栓形成所致的下肢肢体肿胀、疼痛、肤色暗红或伴有条索状物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22340', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22340', '不良反应', '部分患者服药后出现轻度恶心、呕吐、食欲不振等胃部不适。', '部分患者服药后出现轻度恶心、呕吐、食欲不振等胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22340', '禁忌', '孕妇禁用；深静脉血栓形成初发一周内的患者勿用、忌食辛辣及刺激性食物。', '孕妇禁用；深静脉血栓形成初发一周内的患者勿用、忌食辛辣及刺激性食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '主要成份', '断血流', '断血流', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '适应症', '凉血止血。用于血热妄行所致的月经过多、崩漏、吐血、衄血、咯血、尿血、便血，血色鲜红或紫红；功能失调性子宫出血、子宫肌瘤出血及多种出血症、单纯性紫癜、原发性血小板减少性紫癜见上述证候者。', '凉血止血。用于血热妄行所致的月经过多、崩漏、吐血、衄血、咯血、尿血、便血，血色鲜红或紫红；功能失调性子宫出血、子宫肌瘤出血及多种出血症、单纯性紫癜、原发性血小板减少性紫癜见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '用法用量', '口服，一次3-6片，一日3次。', '口服，一次3-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '主要成份', '益母草、沙棘、赤爬子、诃子、五灵脂、红花、木香、山柰、刺柏叶、土木香、鹿茸、小白蒿、丁香、朱砂、人工牛黄、冬虫夏草、牛胆粉、硼砂(微炒)。', '益母草、沙棘、赤爬子、诃子、五灵脂、红花、木香、山柰、刺柏叶、土木香、鹿茸、小白蒿、丁香、朱砂、人工牛黄、冬虫夏草、牛胆粉、硼砂(微炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '适应症', '调经活血，补气安神。用于月经不调，产后发烧，心神不安，头昏头痛，腰膝无力，四肢浮肿，乳腺肿胀。', '调经活血，补气安神。用于月经不调，产后发烧，心神不安，头昏头痛，腰膝无力，四肢浮肿，乳腺肿胀。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '用法用量', '口服。一次11～15粒，一日1～2次。', '口服。一次11～15粒，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '注意事项', '尚不明确。', '　　尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '主要成份', '黄瑞香的根皮和茎皮，辅料为：聚山梨酯80、苯甲醇、无水亚硫酸钠。', '黄瑞香的根皮和茎皮，辅料为：聚山梨酯80、苯甲醇、无水亚硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '适应症', '祛风除湿，活血止痛。用于肢体关节肿胀、冷痛或刺痛，活动屈伸不利，阴雨天加重，舌有瘀斑，脉沉弦者；风湿性关节炎、类风湿性关节炎属上述症候者。', '祛风除湿，活血止痛。用于肢体关节肿胀、冷痛或刺痛，活动屈伸不利，阴雨天加重，舌有瘀斑，脉沉弦者；风湿性关节炎、类风湿性关节炎属上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '用法用量', '肌内注射，一次1-2ml，一日1-2次。', '肌内注射，一次1-2ml，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '注意事项', '（1）本品含苯甲醇。禁止用于儿童肌肉注射。<br/>（2）本品不宜与其他药物在同一容器内混合使用。<br/>（3）本品系纯中药制剂，保存不当可能影响质量，所以使用前应对光检查，发现药液浑浊、沉淀、变色、漏气时不能使用。', '（1）本品含苯甲醇。禁止用于儿童肌肉注射。<br/>（2）本品不宜与其他药物在同一容器内混合使用。<br/>（3）本品系纯中药制剂，保存不当可能影响质量，所以使用前应对光检查，发现药液浑浊、沉淀、变色、漏气时不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '主要成份', '当归、三七、红花、牡丹皮、桃仁、防风、苍术、白芷、马齿苋、赤芍、黄芪。', '当归、三七、红花、牡丹皮、桃仁、防风、苍术、白芷、马齿苋、赤芍、黄芪。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '适应症', '活血化瘀，增加光敏作用。用于白癜风</a>。', '活血化瘀，增加光敏作用。用于白癜风</a>。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '用法用量', '口服，一次4片，一日3次；同时使用外搽白灵酊涂患处，一日3次。三个月为一个疗程。', '口服，一次4片，一日3次；同时使用外搽白灵酊涂患处，一日3次。三个月为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '注意事项', '孕妇忌用。月经期口服减量或停服。', '孕妇忌用。月经期口服减量或停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '主要成份', '鲜守宫、鲜金钱白花蛇、鲜蕲蛇。', '鲜守宫、鲜金钱白花蛇、鲜蕲蛇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '适应症', '破瘀散结，解郁通络。用于原发性肝癌血瘀郁结证，症见右胁下积块，胸胁疼痛，神疲乏力，腹胀，纳差等。', '破瘀散结，解郁通络。用于原发性肝癌血瘀郁结证，症见右胁下积块，胸胁疼痛，神疲乏力，腹胀，纳差等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '不良反应', '连续服药时，偶有过敏等现象。', '连续服药时，偶有过敏等现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '禁忌', '妊娠及哺乳期妇女禁用。', '妊娠及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '注意事项', '服药期间出现过敏者，应及时停药，并给予相应的治疗措施。', '服药期间出现过敏者，应及时停药，并给予相应的治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '药理作用', '<p>\r\n    动物试验结果表明，本品对正常小鼠和荷瘤小鼠的免疫功能具有增强作用，对小鼠肝癌H<sub style=\"vertical-align: sub;\">22</sub>、小鼠肉瘤(S180、W256)有抑制生长作用。\r\n</p>', '动物试验结果表明，本品对正常小鼠和荷瘤小鼠的免疫功能具有增强作用，对小鼠肝癌H<sub>22<sub>、小鼠肉瘤(S<sub>180、W<sub>256)有抑制生长作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '主要成份', '制草乌、诃子、土木香、黑云香、漏芦花、胡黄连、拳参、北沙参、翻白草。', '制草乌、诃子、土木香、黑云香、漏芦花、胡黄连、拳参、北沙参、翻白草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '适应症', '消“粘”，解热，止咳。用于瘟疫热症，感冒咳嗽，咽喉疼痛。', '消“粘”，解热，止咳。用于瘟疫热症，感冒咳嗽，咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '用法用量', '口服，一次9-13粒，一日1次，临睡前服，或遵医嘱。', '口服，一次9-13粒，一日1次，临睡前服，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '注意事项', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就治。有文献报道酒能增加乌头类药物的毒性而易导致中毒。', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就治。有文献报道酒能增加乌头类药物的毒性而易导致中毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '主要成份', '本品为复方制剂，其组份为：每粒含甘氨酸60mg，碳酸钙0.14g。', '本品为复方制剂，其组份为：每粒含甘氨酸60mg，碳酸钙0.14g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '适应症', '用于缓解胃及十二指肠溃疡而引起的胃酸、胃痛、胃胀等症状。', '用于缓解胃及十二指肠溃疡而引起的胃酸、胃痛、胃胀等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '用法用量', '口服。一次2-4粒，一日2次。', '口服。一次2-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '不良反应', '偶见嗳气、便秘、口干、荨麻疹。', '偶见嗳气、便秘、口干、荨麻疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '注意事项', '1.心肾功能不全者慎用。<br/>2.与噻嗪类利尿药合用，可增加肾小管对钙的重吸收。<br/>3.长期大量用药应定期测血钙浓度，以防发生高钙血症。', '1.心肾功能不全者慎用。<br/>2.与噻嗪类利尿药合用，可增加肾小管对钙的重吸收。<br/>3.长期大量用药应定期测血钙浓度，以防发生高钙血症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '药理作用', '甘氨酸在体内有着重要的生理机能，即是抗酸剂又是胃粘膜保护剂，作为抗酸剂，甘氨酸的氨基可中和胃酸过多的盐酸而起到快速中和作用；甘氨酸可以在溃疡面形成一层保护膜，有效促进溃疡面的愈合。碳酸钙可中和或缓冲胃酸，作用缓和而持久，但胃酸分泌无抑制作用，并可提高胃液pH而消除胃酸对壁细胞分泌的反馈性抑制；碳酸钙与胃酸作用产生二氧化碳与氯化钙，前者可引起嗳气，后者在碱性液中再形成碳酸钙、磷酸钙而引起便秘。对肾功能不全继发甲状腺功能亢进，骨病患者在高磷血症，碳酸钙可结合食物中磷酸盐以减轻机体磷酸盐负荷，作磷酸盐结合剂，可防止并发高钙血症。甘氨酸与碳酸钙合用能发挥甘氨酸快速缓冲作用和碳酸钙的持久中合作用，显示良好的效果。', '甘氨酸在体内有着重要的生理机能，即是抗酸剂又是胃粘膜保护剂，作为抗酸剂，甘氨酸的氨基可中和胃酸过多的盐酸而起到快速中和作用；甘氨酸可以在溃疡面形成一层保护膜，有效促进溃疡面的愈合。碳酸钙可中和或缓冲胃酸，作用缓和而持久，但胃酸分泌无抑制作用，并可提高胃液pH而消除胃酸对壁细胞分泌的反馈性抑制；碳酸钙与胃酸作用产生二氧化碳与氯化钙，前者可引起嗳气，后者在碱性液中再形成碳酸钙、磷酸钙而引起便秘。对肾功能不全继发甲状腺功能亢进，骨病患者在高磷血症，碳酸钙可结合食物中磷酸盐以减轻机体磷酸盐负荷，作磷酸盐结合剂，可防止并发高钙血症。甘氨酸与碳酸钙合用能发挥甘氨酸快速缓冲作用和碳酸钙的持久中合作用，显示良好的效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '主要成份', '紫苏叶、前胡、桔梗、苦杏仁、麻黄、甘草、陈皮、半夏（制）、茯苓、枳壳（炒）、黄芩。辅料为蜂蜜。', '紫苏叶、前胡、桔梗、苦杏仁、麻黄、甘草、陈皮、半夏（制）、茯苓、枳壳（炒）、黄芩。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '适应症', '解表散寒，宣肺止嗽。用于风寒束表、肺气不宣所致的感冒咳嗽，症见发热、恶寒、咳嗽、鼻塞流涕、头痛、无汗、肢体酸痛。', '解表散寒，宣肺止嗽。用于风寒束表、肺气不宣所致的感冒咳嗽，症见发热、恶寒、咳嗽、鼻塞流涕、头痛、无汗、肢体酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '用法用量', '口服。一次2丸，一日2-3次。', '口服。一次2丸，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '注意事项', '1. 忌烟、酒及辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 风热或痰热咳嗽、阴虚干咳者不适用。<br/>4. 支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5. 高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6. 儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7. 服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8. 服药3天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14. 运动员慎用。', '1. 忌烟、酒及辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 风热或痰热咳嗽、阴虚干咳者不适用。<br/>4. 支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5. 高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6. 儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7. 服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8. 服药3天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14. 运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '主要成份', '火麻仁、苦杏仁（去皮炒）、大黄、木香、陈皮、白芍。辅料为大豆磷脂、植物油、甘油、明胶、蜂蜡、食用色素。', '火麻仁、苦杏仁（去皮炒）、大黄、木香、陈皮、白芍。辅料为大豆磷脂、植物油、甘油、明胶、蜂蜡、食用色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '适应症', '润肠通便。用于肠燥便秘。', '润肠通便。用于肠燥便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '用法用量', '口服，一次8粒，一日2次,年老,体弱者酌情减量使用。', '口服，一次8粒，一日2次,年老,体弱者酌情减量使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '不良反应', '少数患者服药后出现腹痛，大便次数过多，大便偏稀，可酌情减量或停服。', '少数患者服药后出现腹痛，大便次数过多，大便偏稀，可酌情减量或停服。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '注意事项', '1.月经期慎用。2.年青体壮者便秘时不宜用本药。3.忌食生冷、油腻、辛辣食物。4.严重气质性病变引起的排便困难，如结肠癌，严重的肠道憩窒，肠梗阻及炎症性肠病等忌用。5.服药三天后症状未改善，或出现其他症状时，应及时去医院就诊。6.按照用法用量服用，有慢性病史者、小儿及年老体虚者不宜长期服用，应在医师指导下服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.月经期慎用。2.年青体壮者便秘时不宜用本药。3.忌食生冷、油腻、辛辣食物。4.严重气质性病变引起的排便困难，如结肠癌，严重的肠道憩窒，肠梗阻及炎症性肠病等忌用。5.服药三天后症状未改善，或出现其他症状时，应及时去医院就诊。6.按照用法用量服用，有慢性病史者、小儿及年老体虚者不宜长期服用，应在医师指导下服用。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '主要成份', '枇杷叶、南沙参、桔梗、浙贝母、氯化铵、薄荷脑。辅料为：蔗糖、焦糖、苯甲酸钠。', '枇杷叶、南沙参、桔梗、浙贝母、氯化铵、薄荷脑。辅料为：蔗糖、焦糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '适应症', '止咳化痰。用于慢性支气管炎引起的咳嗽、多痰。', '止咳化痰。用于慢性支气管炎引起的咳嗽、多痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '用法用量', '口服，一次10毫升，一日3次；小儿酌减。', '口服，一次10毫升，一日3次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '禁忌', '孕妇、糖尿病患者禁服。', '孕妇、糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '主要成份', '珊瑚、珍珠、青金石、珍珠母、诃子、木香、红花、丁香、沉香、朱砂、龙骨、炉甘石、脑石、磁石、禹粮土、芝麻、葫芦、紫菀花、獐牙菜、藏菖蒲、榜那、打箭菊、甘草、西红花、人工麝香。', '珊瑚、珍珠、青金石、珍珠母、诃子、木香、红花、丁香、沉香、朱砂、龙骨、炉甘石、脑石、磁石、禹粮土、芝麻、葫芦、紫菀花、獐牙菜、藏菖蒲、榜那、打箭菊、甘草、西红花、人工麝香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '适应症', '开窍、通络、止痛。用于“白脉病”，神志不清，身体麻木，头昏目眩，脑部疼痛，血压不调，头痛，癫痫及各种神经性疼痛。', '开窍、通络、止痛。用于“白脉病”，神志不清，身体麻木，头昏目眩，脑部疼痛，血压不调，头痛，癫痫及各种神经性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '用法用量', '开水泡服。一次1g，一日1次。', '开水泡服。一次1g，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '主要成份', '<p>\r\n    化学名称：吡贝地尔，[（亚甲二氧基-3,4苄基）-4哌嗪基-1]-2嘧啶<br/>分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">18</sub>N<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：298.3\r\n</p>', '化学名称：吡贝地尔，[（亚甲二氧基-3,4苄基）-4哌嗪基-1]-2嘧啶<br/>分子式：C<sub>16H<sub>18N<sub>4O<sub>2<br/>分子量：298.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '适应症', '用于帕金森病的治疗：<br/>・可作为单药治疗<br/>・或与多左旋巴联合用药', '用于帕金森病的治疗：<br/>・可作为单药治疗<br/>・或与多左旋巴联合用药', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '用法用量', '口服<br/>・作为单药治疗：每日150mg到250mg，即每日3到5片，分3到5次服用。<br/>・作为左旋多巴治疗的补充：每日1到3片（每250mg左旋多巴大约需50mg吡贝地尔）。<br/>药片应于进餐结束时用半杯水吞服，不要咀嚼。<br/>剂量必须逐渐增加，每三天增加一片。<br/>或遵医嘱。', '口服<br/>・作为单药治疗：每日150mg到250mg，即每日3到5片，分3到5次服用。<br/>・作为左旋多巴治疗的补充：每日1到3片（每250mg左旋多巴大约需50mg吡贝地尔）。<br/>药片应于进餐结束时用半杯水吞服，不要咀嚼。<br/>剂量必须逐渐增加，每三天增加一片。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '不良反应', '在使用吡贝地尔治疗期间已观察到下列不良反应，按以下发生频率排序：<br/>非常常见（≥1/10),常见（≥1/100, &lt;1/10),不常见（≥1/1000, &lt;1/100)， 罕见（≥1/10000, &lt;1/1000),非常罕见（&lt;1/10000),未知（无法根据已有数据估计）。<br/>可能出现下列症状：<br/>胃肠道.<br/>?常见：轻微的胃肠道不适（恶心、呕吐、胀气），症状可能消失，尤其在剂量进行个体化调整之后（通过逐步的滴定式剂量上调，如每2周增加50 mg,可使胃肠症状明显减少）。<br/>精袖障碍：<br/>?常见：精神障碍，如意识混乱、幻觉或激越，这些症状可在停药后消失。<br/>?冲动控制障碍：使用包括本品在内的多巴胺受体激动剂治疗的患者可能出现 的症状包括：病态赌博症，性欲亢进，性欲增加、强迫性消费或购物、暴饮暴食、 强迫性进食等（参见[注意事项]）。<br/>神经系铉.<br/>?常见：头晕，停药后可消失。<br/>?有出现嗜睡的报道，非常罕见日间出现过度嗜睡和突然入睡。<br/>?不常见：低血压，体位性低血压、血压不稳造成晕厥或全身乏力。<br/>由于本品含有胭脂红，因此存在过敏反应的风险。', '在使用吡贝地尔治疗期间已观察到下列不良反应，按以下发生频率排序：<br/>非常常见（≥1/10),常见（≥1/100, &lt;1/10),不常见（≥1/1000, &lt;1/100)， 罕见（≥1/10000, &lt;1/1000),非常罕见（&lt;1/10000),未知（无法根据已有数据估计）。<br/>可能出现下列症状：<br/>胃肠道.<br/>?常见：轻微的胃肠道不适（恶心、呕吐、胀气），症状可能消失，尤其在剂量进行个体化调整之后（通过逐步的滴定式剂量上调，如每2周增加50 mg,可使胃肠症状明显减少）。<br/>精袖障碍：<br/>?常见：精神障碍，如意识混乱、幻觉或激越，这些症状可在停药后消失。<br/>?冲动控制障碍：使用包括本品在内的多巴胺受体激动剂治疗的患者可能出现 的症状包括：病态赌博症，性欲亢进，性欲增加、强迫性消费或购物、暴饮暴食、 强迫性进食等（参见[注意事项]）。<br/>神经系铉.<br/>?常见：头晕，停药后可消失。<br/>?有出现嗜睡的报道，非常罕见日间出现过度嗜睡和突然入睡。<br/>?不常见：低血压，体位性低血压、血压不稳造成晕厥或全身乏力。<br/>由于本品含有胭脂红，因此存在过敏反应的风险。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '药物过量', '非常大量的吡贝地尔才有催吐剂的作用，片剂剂型不会引起过量。<br/>过量的体征是：<br/>-血压不稳（动脉性高血压或低血压），<br/>-消化道症状（恶心、呕吐）。<br/>这些症状在停止用药和对症治疗后消失。', '非常大量的吡贝地尔才有催吐剂的作用，片剂剂型不会引起过量。<br/>过量的体征是：<br/>-血压不稳（动脉性高血压或低血压），<br/>-消化道症状（恶心、呕吐）。<br/>这些症状在停止用药和对症治疗后消失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '禁忌', '在下列情况下禁忌使用：<br/>-对吡贝地尔或本品中任何辅料过敏者；<br/>-心血管性休克<br/>-心肌梗死急性期<br/>-与止吐类精神安定药联合应用(参考[药物相互作用])', '在下列情况下禁忌使用：<br/>-对吡贝地尔或本品中任何辅料过敏者；<br/>-心血管性休克<br/>-心肌梗死急性期<br/>-与止吐类精神安定药联合应用(参考[药物相互作用])', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '配伍禁忌', '禁忌联合使用<br/>+止吐类精神安定药<br/>多巴胺能激动剂和精神安定类药品之间存在着拮抗作用。<br/>使用没有锥体外系作用的止吐药品。<br/>不适宜的联合用药<br/>+抗精神病类精神安定药（不包括氯氮平）(在帕金森患者中)<br/>多巴胺能激动剂和精神安定类药品之间存在着拮抗作用。<br/>多巴胺能激动剂可以导致或者加重精神紊乱。如果正在使用多巴胺能激动剂进行治疗的帕金森患者必须要使用精神安定类药品，多巴胺能激动剂必须逐渐减少用量直到完全停药。（多巴胺能药物的突然停药有可能导致“恶性精神安定药物综合症”的发生）<br/>+丁苯那嗪<br/>多巴胺能激动剂和丁苯那嗪之间存在着拮抗作用<br/>+饮酒<br/>酒精可增加吡贝地尔的镇静作用。<br/>警觉性改变会增加驾驶和使用机器的危险性。<br/>必须考虑的相关情况<br/>+其他镇静剂<br/>增加中枢抑制作用<br/>警觉性改变会增加驾驶和使用机器的危险性。', '禁忌联合使用<br/>+止吐类精神安定药<br/>多巴胺能激动剂和精神安定类药品之间存在着拮抗作用。<br/>使用没有锥体外系作用的止吐药品。<br/>不适宜的联合用药<br/>+抗精神病类精神安定药（不包括氯氮平）(在帕金森患者中)<br/>多巴胺能激动剂和精神安定类药品之间存在着拮抗作用。<br/>多巴胺能激动剂可以导致或者加重精神紊乱。如果正在使用多巴胺能激动剂进行治疗的帕金森患者必须要使用精神安定类药品，多巴胺能激动剂必须逐渐减少用量直到完全停药。（多巴胺能药物的突然停药有可能导致“恶性精神安定药物综合症”的发生）<br/>+丁苯那嗪<br/>多巴胺能激动剂和丁苯那嗪之间存在着拮抗作用<br/>+饮酒<br/>酒精可增加吡贝地尔的镇静作用。<br/>警觉性改变会增加驾驶和使用机器的危险性。<br/>必须考虑的相关情况<br/>+其他镇静剂<br/>增加中枢抑制作用<br/>警觉性改变会增加驾驶和使用机器的危险性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '注意事项', '在使用吡贝地尔进行治疗的患者中有出现昏睡和突然进入睡眠状态的情况，特别是帕金森患者。<br/>在日常的活动中间突然入睡，没有前兆的情况罕有报道。有必要告知患者有此类不良反应的可能，在服药治疗期间如果患者驾车或者是进行机器操作必须小心注意。曾经出现过嗜睡或突然入睡的患者不可驾驶车辆或进行机器操作。应当考虑减少用药剂量和终止治疗。<br/>鉴于吡贝地尔所治疗的患者人群年龄较大，因此必须考虑跌倒的风险，无论其是否与低血压，突然入睡或意识混乱状态有关。<br/>冲动控制障碍：应定期监测患者是否出现冲动控制障碍。应该告知患者和护理人员，使用多巴胺能激动剂包括本品治疗的患者可能出现冲动控制障碍方面的行为学症状，包括病态赌博症、性欲亢进、性欲增加、强迫性消费或购物、暴饮暴食、强迫性进食等。如果出现这类症状，应考虑减少剂量/逐渐停药。<br/>由于包含蔗糖成分，对于果糖不耐受，葡萄糖或半乳糖吸收不良或者蔗糖酶-异麦芽糖不足的患者不宜使用本品。<br/>对于驾车和操作机器能力的影响<br/>使用吡贝地尔进行治疗的患者有可能出现昏睡和/或突然进入睡眠状态，应当告知不要驾车，或者进行由于警觉改变可能导致患者及他人出现严重事故或死亡的危险活动（例如操纵机器），直至此类状况完全消失。', '在使用吡贝地尔进行治疗的患者中有出现昏睡和突然进入睡眠状态的情况，特别是帕金森患者。<br/>在日常的活动中间突然入睡，没有前兆的情况罕有报道。有必要告知患者有此类不良反应的可能，在服药治疗期间如果患者驾车或者是进行机器操作必须小心注意。曾经出现过嗜睡或突然入睡的患者不可驾驶车辆或进行机器操作。应当考虑减少用药剂量和终止治疗。<br/>鉴于吡贝地尔所治疗的患者人群年龄较大，因此必须考虑跌倒的风险，无论其是否与低血压，突然入睡或意识混乱状态有关。<br/>冲动控制障碍：应定期监测患者是否出现冲动控制障碍。应该告知患者和护理人员，使用多巴胺能激动剂包括本品治疗的患者可能出现冲动控制障碍方面的行为学症状，包括病态赌博症、性欲亢进、性欲增加、强迫性消费或购物、暴饮暴食、强迫性进食等。如果出现这类症状，应考虑减少剂量/逐渐停药。<br/>由于包含蔗糖成分，对于果糖不耐受，葡萄糖或半乳糖吸收不良或者蔗糖酶-异麦芽糖不足的患者不宜使用本品。<br/>对于驾车和操作机器能力的影响<br/>使用吡贝地尔进行治疗的患者有可能出现昏睡和/或突然进入睡眠状态，应当告知不要驾车，或者进行由于警觉改变可能导致患者及他人出现严重事故或死亡的危险活动（例如操纵机器），直至此类状况完全消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '妊娠及哺乳期妇女用药', '本品仅限于老年患者，该人群不存在妊娠风险。<br/>因缺乏相关资料，不建议在妊娠和哺乳期妇女使用本品。', '本品仅限于老年患者，该人群不存在妊娠风险。<br/>因缺乏相关资料，不建议在妊娠和哺乳期妇女使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '儿童用药', '儿童用药的安全性和有效性尚未确定。', '儿童用药的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '老年人用药', '参见其他项下内容，或遵医嘱。', '参见其他项下内容，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '药理作用', '药效学特点：<br/>药物治疗分类：多巴胺能激动剂，ACT代码：N04BC08<br/>吡贝地尔为多巴胺能激动剂（刺激多巴胺受体和大脑多巴胺能通路）。在人体中，临床药理学研究已明确其作用机制：<br/>-刺激清醒和睡眠状态下多巴胺能型皮质电发生。<br/>-多巴胺控制下的不同临床功能，已经通过行为或心理测定量表的测试证明。<br/>此外，吡贝地尔增加股动脉血流量（股血管床多巴胺能受体的存在解释了吡贝地尔对周围循环的作用）。', '药效学特点：<br/>药物治疗分类：多巴胺能激动剂，ACT代码：N04BC08<br/>吡贝地尔为多巴胺能激动剂（刺激多巴胺受体和大脑多巴胺能通路）。在人体中，临床药理学研究已明确其作用机制：<br/>-刺激清醒和睡眠状态下多巴胺能型皮质电发生。<br/>-多巴胺控制下的不同临床功能，已经通过行为或心理测定量表的测试证明。<br/>此外，吡贝地尔增加股动脉血流量（股血管床多巴胺能受体的存在解释了吡贝地尔对周围循环的作用）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '药代动力学', '吡贝地尔吸收迅速。吡贝地尔口服一小时后达最大浓度。血浆清除为双相，第一时相的特征为半衰期1.7小时，第二时相较慢，其特征为半衰期6.9小时。吡贝地尔的代谢过程剧烈，产生两种代谢产物：（羟化衍生物和双羟化衍生物）。吡贝地尔基本上经尿液排出：吸收的吡贝地尔有68％以代谢产物的形式经肾脏排出，25％经胆汁排出。<br/>含量为50mg的吡贝地尔缓释片剂在体内逐渐吸收及活性成分逐渐释放。以人为研究对象的动力学研究表明了治疗覆盖面的扩大，其每周期可超过24小时。服药的第24小时有大约50％经尿液排出，在第48小时全部排出。', '吡贝地尔吸收迅速。吡贝地尔口服一小时后达最大浓度。血浆清除为双相，第一时相的特征为半衰期1.7小时，第二时相较慢，其特征为半衰期6.9小时。吡贝地尔的代谢过程剧烈，产生两种代谢产物：（羟化衍生物和双羟化衍生物）。吡贝地尔基本上经尿液排出：吸收的吡贝地尔有68％以代谢产物的形式经肾脏排出，25％经胆汁排出。<br/>含量为50mg的吡贝地尔缓释片剂在体内逐渐吸收及活性成分逐渐释放。以人为研究对象的动力学研究表明了治疗覆盖面的扩大，其每周期可超过24小时。服药的第24小时有大约50％经尿液排出，在第48小时全部排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '主要成份', '本品由桃金娘科桉属和芸香科桔属及松科松属植物的提取物所组成。主要成份为桉油精，柠檬烯及α-蒎烯。', '本品由桃金娘科桉属和芸香科桔属及松科松属植物的提取物所组成。主要成份为桉油精，柠檬烯及α-蒎烯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '适应症', '本品为黏液溶解性祛痰药。<br/>适用于急、慢性鼻窦炎。<br/>适用于急慢性支气管炎、肺炎、支气管扩张、肺脓肿、慢性阻塞性肺部疾患、肺部真菌感染、肺结核和矽肺等呼吸道疾病。亦可用于支气管造影术后，促进造影剂的排出。', '本品为黏液溶解性祛痰药。<br/>适用于急、慢性鼻窦炎。<br/>适用于急慢性支气管炎、肺炎、支气管扩张、肺脓肿、慢性阻塞性肺部疾患、肺部真菌感染、肺结核和矽肺等呼吸道疾病。亦可用于支气管造影术后，促进造影剂的排出。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '用法用量', '口服。<br/>成人：急性患者一次0.3g（1粒），一日3-4次；<br/>慢性患者一次0.3g（1粒），一日2次。<br/>本品宜于餐前半小时，凉开水送服，禁用热开水；不可打开或嚼破后服用。', '口服。<br/>成人：急性患者一次0.3g（1粒），一日3-4次；<br/>慢性患者一次0.3g（1粒），一日2次。<br/>本品宜于餐前半小时，凉开水送服，禁用热开水；不可打开或嚼破后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '不良反应', '不良反应轻微，偶有胃肠道不适及过敏反应，如皮疹、面部浮肿、呼吸困难和循环障碍。', '不良反应轻微，偶有胃肠道不适及过敏反应，如皮疹、面部浮肿、呼吸困难和循环障碍。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '药理作用', '试验结果表明，本品能使小鼠气管段分泌量增加，改善气管黏膜纤毛运动，促进呼吸道腺体的分泌作用，并使黏液移动速度增加，有助痰液排出。并能使豚鼠咳嗽潜伏期延长。文献显示本品具有抗炎作用，能通过减轻支气管黏膜肿胀面起到舒张支气管作用。', '试验结果表明，本品能使小鼠气管段分泌量增加，改善气管黏膜纤毛运动，促进呼吸道腺体的分泌作用，并使黏液移动速度增加，有助痰液排出。并能使豚鼠咳嗽潜伏期延长。文献显示本品具有抗炎作用，能通过减轻支气管黏膜肿胀面起到舒张支气管作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '药代动力学', '口服给药后，桉柠蒎油中的单萜成分吸收迅速且完全，动物实验表明口服后1-3小时单萜成分达最大血药浓度。深入的研究表明柠檬烯在大鼠及其它动物和人类很快被代谢，口服给药后，柠檬烯主要通过动物和人类的尿排泄，约60%在24小时内经尿排泄，5%经粪便排泄，2%经呼出的CO<sub>2排泄。柠檬烯的主要代谢产物是双氢紫苏酸和紫苏酸，由约35%的血浆中的柠檬烯转化而得。柠檬烯-1，2-二醇是另一主要代谢产物（由约18%的柠檬烯初始量转化而得）。服用柠檬烯后在血浆中可检测到紫苏酸甲酯和双氢紫苏酸甲酯，但仅有5%是从初始的柠檬烯转化而来的。桉柠蒎肠溶软胶囊中的其它萜类成分的动力学特性类似于柠檬烯，但代谢途径少有细致的研究。', '口服给药后，桉柠蒎油中的单萜成分吸收迅速且完全，动物实验表明口服后1-3小时单萜成分达最大血药浓度。深入的研究表明柠檬烯在大鼠及其它动物和人类很快被代谢，口服给药后，柠檬烯主要通过动物和人类的尿排泄，约60%在24小时内经尿排泄，5%经粪便排泄，2%经呼出的CO<sub>2排泄。柠檬烯的主要代谢产物是双氢紫苏酸和紫苏酸，由约35%的血浆中的柠檬烯转化而得。柠檬烯-1，2-二醇是另一主要代谢产物（由约18%的柠檬烯初始量转化而得）。服用柠檬烯后在血浆中可检测到紫苏酸甲酯和双氢紫苏酸甲酯，但仅有5%是从初始的柠檬烯转化而来的。桉柠蒎肠溶软胶囊中的其它萜类成分的动力学特性类似于柠檬烯，但代谢途径少有细致的研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '主要成份', '本品活性成分为吲哚菁绿，其化学名称为：2-［7-［1，1-二甲基-3-（4-磺丁基）]苯并［e］（2-二氢吲哚亚基）-1，3，5-庚三烯基］-1，1-二甲基-3-（4-磺丁基）-1H-苯丙［e］二氢吲哚内盐，钠盐。<br/>化学结构式：<br/>分子式：C43H47N2NaO6S2<br/>分子量：774.96', '本品活性成分为吲哚菁绿，其化学名称为：2-［7-［1，1-二甲基-3-（4-磺丁基）]苯并［e］（2-二氢吲哚亚基）-1，3，5-庚三烯基］-1，1-二甲基-3-（4-磺丁基）-1H-苯丙［e］二氢吲哚内盐，钠盐。<br/>化学结构式：<br/>分子式：C43H47N2NaO6S2<br/>分子量：774.96', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '适应症', '1、用于诊断肝硬化、肝纤维化、韧性肝炎、职业和药物中毒性肝病等各种肝脏疾病，了解肝脏的损害程度及其储备功能。<br/>2、用于脉络膜血管造影，确定脉络膜疾患的位置。', '1、用于诊断肝硬化、肝纤维化、韧性肝炎、职业和药物中毒性肝病等各种肝脏疾病，了解肝脏的损害程度及其储备功能。<br/>2、用于脉络膜血管造影，确定脉络膜疾患的位置。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '用法用量', '1.测定血中滞留率或血浆消失率时：以灭菌注射用水将ICG稀释成5mg/ml，按每公斤体重相当于0.5mg的ICG溶液，由肘静脉注入，边观察病人反应，边徐徐地注入，一般在10秒钟内注完。<br/>2.测定肝血流量时：25mgICG溶解在尽可能少量的灭菌注射用水中，再用生理盐水稀释成2.5-5.0mg/ml浓度，静脉注入相当于3mgICG的上述溶液。接着，以每分钟0.27-0.49mg比例持续以一定速度静脉滴注约50分钟，直至采完血样为止(同时需采周围静脉和肝静脉血)。<br/>3.脉络膜血管造影：25mgICG用灭菌注射用水2ml溶解，迅速地肘静脉注射。<br/>附一：测定方法(肝脏功能检查方法)<br/>1．测定血中滞留率(Retention rate)<br/>(1)标准曲线的制作<br/>ICG标准原液配制(10mg/dl)：精确称取25mgICG粉末，溶于250ml蒸馏水中。迅速、准确吸取1.0ml、2.0ml、3.0ml、5.0ml、10.0ml标准原液，分别加到五个100ml量瓶中,再立刻分别加入0.5ml正常血清,混匀,加蒸馏水至100ml刻度。各自浓度分别为0.1、0.2、0.3、0.5、1.0ml/dl。准确吸取上述各浓度溶液1.0ml分别加入标记A、B、C、D、E五个10ml试管中，各加入1.0ml正常血清及1.0ml生理盐水，充分混匀。该溶液相当于血中(血清、血浆)ICG浓度分别为0.1、0.2、0.3、0.5、1.0mg/dl。以1.0ml蒸馏水加1.0ml生理盐水加1.0ml正常血清，混匀，为空白对照。用805nm波长测定各管的吸收度。在坐标纸上，取横轴为ICG浓度，纵轴为相应的吸收度，标绘出标准曲线。该标准曲线隔三个月重新标制一次。<br/>(2)操作<br/>请患者早晨空腹，安静平卧位。自肘静脉采血3ml，置经肝素处理的离心管中，混匀，以3000rpm离心10分钟，用该血浆做空白对照。同时，以5ml注射用水溶解25mgICG，按每公斤体重取0.5mg的ICG溶液，由肘静脉在30秒钟内注入。准确计时，静注后15分钟自另一侧肘静脉采血3ml,置经肝素处理的离心管中，混匀，以3000rpm离心10分钟，该血浆为测定样品。准确吸取上述空白测定血浆1.0ml，分别置于标记空白测定管中，各加入2ml生理盐水，充分混匀，以805nm波长用空白校对零点，测定样品吸收度，由标准曲线求出其浓度。从下式算出血中平均滞留率：<br/>R15ICG=(C15/1.00)×100(%)<br/>正常参考值：0-10%(＜10%)<br/>2.测定血浆消失率(Disappearance rate)<br/>(1)标准曲线的制作：同上。<br/>(2)操作<br/>同测定血中滞留率。但是，静注ICG后分别采取5、10、15分钟三次血液。<br/>(3)计算<br/>用半对数坐标纸，取纵轴对数分度为ICG浓度，横轴的等分度为时间(分)，分别标绘5、10、15分钟实测值，连接各点成直线。或用最小二乘法作出最佳直线。求出浓度减半的时间(t1/2),用下式算出血浆消失率k：<br/>k15=0.693/t1/2 (分-1)<br/>正常参考值：0.168-0.206<br/>3.测定肝血流量<br/>标准肝血流量<br/>(1)标准曲线制作：同上。<br/>(2)操作：以0.5mg/min速度持续静滴ICG，10分钟后由肝静脉探针取肝静脉血3ml，同时取股动脉血3ml，然后每隔5分钟采一次血，每次3ml，采五次，总共采六次血，置于肝素抗凝管中，混匀，以3000rpm离心10分钟血浆。用805nm以空白校对零点，分别测定其吸收度。由标准曲线求每份血中ICG浓度。静滴ICG前采3ml血为空白对照。<br/>(3)计算：用下式算出肝血流量<br/>HBF(ml/分)=(I/CA-CV)×100/100-Ht<br/>CA=动脉中ICG平均浓度(mg/ml)<br/>CV=肝静脉中ICG平均浓度(mg/ml)<br/>I=静滴ICG速度(mg/分)<br/>Ht=红细胞压积<br/>附二：脉络膜造影说明<br/>给药后的过程，从造影初期到后期，有以下现象：<br/>(1)脉络膜动脉图像：眼底后极部的脉络膜造影，开始是吲哚菁绿以短毛样动脉流为起点，再分别在各自领域，脉络膜动脉造影开始时间有所不同。其后，吲哚菁绿迅速地经细小脉络动脉移向脉络膜毛细血管。<br/>(2)脉络膜动静脉图像：接着，脉络膜静脉系统血管迅速出现眼科吲哚菁绿造影开始后3-5秒钟，中大脉络膜静脉，呈现最强的脉络荧光。<br/>(3)脉络膜静脉像：其后，脉络膜动脉的荧光渐渐减弱，脉络膜静脉系统血管摄影最优状态是色素静注后的10-15分钟。<br/>(4)脉络膜消失像：不久可以观察到大中脉络膜静脉色素消失弥漫性脉络膜背景荧光。这时期大脉络膜血管和网膜血管显示低荧光。', '1.测定血中滞留率或血浆消失率时：以灭菌注射用水将ICG稀释成5mg/ml，按每公斤体重相当于0.5mg的ICG溶液，由肘静脉注入，边观察病人反应，边徐徐地注入，一般在10秒钟内注完。<br/>2.测定肝血流量时：25mgICG溶解在尽可能少量的灭菌注射用水中，再用生理盐水稀释成2.5-5.0mg/ml浓度，静脉注入相当于3mgICG的上述溶液。接着，以每分钟0.27-0.49mg比例持续以一定速度静脉滴注约50分钟，直至采完血样为止(同时需采周围静脉和肝静脉血)。<br/>3.脉络膜血管造影：25mgICG用灭菌注射用水2ml溶解，迅速地肘静脉注射。<br/>附一：测定方法(肝脏功能检查方法)<br/>1．测定血中滞留率(Retention rate)<br/>(1)标准曲线的制作<br/>ICG标准原液配制(10mg/dl)：精确称取25mgICG粉末，溶于250ml蒸馏水中。迅速、准确吸取1.0ml、2.0ml、3.0ml、5.0ml、10.0ml标准原液，分别加到五个100ml量瓶中,再立刻分别加入0.5ml正常血清,混匀,加蒸馏水至100ml刻度。各自浓度分别为0.1、0.2、0.3、0.5、1.0ml/dl。准确吸取上述各浓度溶液1.0ml分别加入标记A、B、C、D、E五个10ml试管中，各加入1.0ml正常血清及1.0ml生理盐水，充分混匀。该溶液相当于血中(血清、血浆)ICG浓度分别为0.1、0.2、0.3、0.5、1.0mg/dl。以1.0ml蒸馏水加1.0ml生理盐水加1.0ml正常血清，混匀，为空白对照。用805nm波长测定各管的吸收度。在坐标纸上，取横轴为ICG浓度，纵轴为相应的吸收度，标绘出标准曲线。该标准曲线隔三个月重新标制一次。<br/>(2)操作<br/>请患者早晨空腹，安静平卧位。自肘静脉采血3ml，置经肝素处理的离心管中，混匀，以3000rpm离心10分钟，用该血浆做空白对照。同时，以5ml注射用水溶解25mgICG，按每公斤体重取0.5mg的ICG溶液，由肘静脉在30秒钟内注入。准确计时，静注后15分钟自另一侧肘静脉采血3ml,置经肝素处理的离心管中，混匀，以3000rpm离心10分钟，该血浆为测定样品。准确吸取上述空白测定血浆1.0ml，分别置于标记空白测定管中，各加入2ml生理盐水，充分混匀，以805nm波长用空白校对零点，测定样品吸收度，由标准曲线求出其浓度。从下式算出血中平均滞留率：<br/>R15ICG=(C15/1.00)×100(%)<br/>正常参考值：0-10%(＜10%)<br/>2.测定血浆消失率(Disappearance rate)<br/>(1)标准曲线的制作：同上。<br/>(2)操作<br/>同测定血中滞留率。但是，静注ICG后分别采取5、10、15分钟三次血液。<br/>(3)计算<br/>用半对数坐标纸，取纵轴对数分度为ICG浓度，横轴的等分度为时间(分)，分别标绘5、10、15分钟实测值，连接各点成直线。或用最小二乘法作出最佳直线。求出浓度减半的时间(t1/2),用下式算出血浆消失率k：<br/>k15=0.693/t1/2 (分-1)<br/>正常参考值：0.168-0.206<br/>3.测定肝血流量<br/>标准肝血流量<br/>(1)标准曲线制作：同上。<br/>(2)操作：以0.5mg/min速度持续静滴ICG，10分钟后由肝静脉探针取肝静脉血3ml，同时取股动脉血3ml，然后每隔5分钟采一次血，每次3ml，采五次，总共采六次血，置于肝素抗凝管中，混匀，以3000rpm离心10分钟血浆。用805nm以空白校对零点，分别测定其吸收度。由标准曲线求每份血中ICG浓度。静滴ICG前采3ml血为空白对照。<br/>(3)计算：用下式算出肝血流量<br/>HBF(ml/分)=(I/CA-CV)×100/100-Ht<br/>CA=动脉中ICG平均浓度(mg/ml)<br/>CV=肝静脉中ICG平均浓度(mg/ml)<br/>I=静滴ICG速度(mg/分)<br/>Ht=红细胞压积<br/>附二：脉络膜造影说明<br/>给药后的过程，从造影初期到后期，有以下现象：<br/>(1)脉络膜动脉图像：眼底后极部的脉络膜造影，开始是吲哚菁绿以短毛样动脉流为起点，再分别在各自领域，脉络膜动脉造影开始时间有所不同。其后，吲哚菁绿迅速地经细小脉络动脉移向脉络膜毛细血管。<br/>(2)脉络膜动静脉图像：接着，脉络膜静脉系统血管迅速出现眼科吲哚菁绿造影开始后3-5秒钟，中大脉络膜静脉，呈现最强的脉络荧光。<br/>(3)脉络膜静脉像：其后，脉络膜动脉的荧光渐渐减弱，脉络膜静脉系统血管摄影最优状态是色素静注后的10-15分钟。<br/>(4)脉络膜消失像：不久可以观察到大中脉络膜静脉色素消失弥漫性脉络膜背景荧光。这时期大脉络膜血管和网膜血管显示低荧光。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '不良反应', '1.本品可能引起休克、过敏样症状，所以从注射开始到检查结束的过程中要进行密切注视观察，并做好处置准备工作(参照[注意事项]内容)。<br/>2.本制剂不完全溶解时，可能发生恶心、发热、休克等反应。<br/>3.其他副作用：<br/>消化系统：恶心、呕吐，发生率不详。打嗝(0.1-5%以下)。<br/>过敏症：荨麻疹，发生率不祥。<br/>其他：发热，发生率不祥。', '1.本品可能引起休克、过敏样症状，所以从注射开始到检查结束的过程中要进行密切注视观察，并做好处置准备工作(参照[注意事项]内容)。<br/>2.本制剂不完全溶解时，可能发生恶心、发热、休克等反应。<br/>3.其他副作用：<br/>消化系统：恶心、呕吐，发生率不详。打嗝(0.1-5%以下)。<br/>过敏症：荨麻疹，发生率不祥。<br/>其他：发热，发生率不祥。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '禁忌', '1、对本制剂有过敏既往史的病人。<br/>2、有碘过敏既往史的患者(本制剂含碘，故有引起碘过敏的可能性)。', '1、对本制剂有过敏既往史的病人。<br/>2、有碘过敏既往史的患者(本制剂含碘，故有引起碘过敏的可能性)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '配伍禁忌', '请参见注意事项。', '请参见注意事项。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '注意事项', '1、为防止过敏性休克，要充分问诊，对过敏性体质者慎重使用。用药前应预先备置抗休克急救药及器具，注射ICG后要注意观察有无口麻、气短、胸闷、眼结膜充血、浮肿等症状，一旦发生休克反应立即终止ICG试验，迅速采取急救措施，如输液，给升压药、强心剂、副肾皮质激素、确保呼吸道畅通、吸氧、人工呼吸、心脏按摩，保持适当体位等。<br/>2、一定要用附带的灭菌注射用水溶解ICG，并使其完全溶解。不得使用其它溶液如生理盐水等。可用注射器反复抽吸、推注，使其完全溶解后，水平观察玻璃壁确证无残存不溶药剂，方可使用。<br/>3、临用前调配注射液，如必须保存，应尽量选择阴凉处、遮光保存，并不得超过4小时。<br/>4、请病人早晨空腹、仰卧位、安静状态下进行该项试验检查。脂血症、乳糜血对本实验有影响。浮肿、消瘦、肥胖及失血过多的病人可产生测定值的误差。<br/>5、胆囊造影剂、利胆剂、利福平、抗痛风剂可造成本试验误差。<br/>6、本试验对甲状腺放射性碘摄取率检查有影响，应间隔1周以上再检查。', '1、为防止过敏性休克，要充分问诊，对过敏性体质者慎重使用。用药前应预先备置抗休克急救药及器具，注射ICG后要注意观察有无口麻、气短、胸闷、眼结膜充血、浮肿等症状，一旦发生休克反应立即终止ICG试验，迅速采取急救措施，如输液，给升压药、强心剂、副肾皮质激素、确保呼吸道畅通、吸氧、人工呼吸、心脏按摩，保持适当体位等。<br/>2、一定要用附带的灭菌注射用水溶解ICG，并使其完全溶解。不得使用其它溶液如生理盐水等。可用注射器反复抽吸、推注，使其完全溶解后，水平观察玻璃壁确证无残存不溶药剂，方可使用。<br/>3、临用前调配注射液，如必须保存，应尽量选择阴凉处、遮光保存，并不得超过4小时。<br/>4、请病人早晨空腹、仰卧位、安静状态下进行该项试验检查。脂血症、乳糜血对本实验有影响。浮肿、消瘦、肥胖及失血过多的病人可产生测定值的误差。<br/>5、胆囊造影剂、利胆剂、利福平、抗痛风剂可造成本试验误差。<br/>6、本试验对甲状腺放射性碘摄取率检查有影响，应间隔1周以上再检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '妊娠及哺乳期妇女用药', '尚无孕妇用药经验，哺乳期妇女需要使用时应停止哺乳。', '尚无孕妇用药经验，哺乳期妇女需要使用时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '老年人用药', '一般老年人生理功能状态低下，应谨慎给药。', '一般老年人生理功能状态低下，应谨慎给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '主要成份', '本品为复方制剂，每片含盐酸赖氨酸100毫克，磷酸氢钙100毫克（相当于钙22.8毫克）。辅料为：蔗糖、硬脂酸镁、阿司帕坦。', '本品为复方制剂，每片含盐酸赖氨酸100毫克，磷酸氢钙100毫克（相当于钙22.8毫克）。辅料为：蔗糖、硬脂酸镁、阿司帕坦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '适应症', '用于促进幼儿生长发育及儿童、孕妇补充钙质。', '用于促进幼儿生长发育及儿童、孕妇补充钙质。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '用法用量', '口服。一次2-3片；一日3-4次，嚼碎后吞服或研细后加入牛奶中服用。', '口服。一次2-3片；一日3-4次，嚼碎后吞服或研细后加入牛奶中服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '不良反应', '1.可见腹部不适及便秘。<br/>2.偶可发生高钙血症及肾功能不全。<br/>3.长期服用可致反跳性胃酸分泌增高。', '1.可见腹部不适及便秘。<br/>2.偶可发生高钙血症及肾功能不全。<br/>3.长期服用可致反跳性胃酸分泌增高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '禁忌', '高钙血症、高钙尿症、肾结石患者禁用。', '高钙血症、高钙尿症、肾结石患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '配伍禁忌', '1.与含钾药物并用时应监测心律。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与含钾药物并用时应监测心律。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '注意事项', '1.慢性腹泻或胃肠道吸收功能障碍患者慎用。<br/>2.高氯血症、酸中毒及肾功能不全患者慎用。<br/>3.服用洋地黄类药物期间慎用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.慢性腹泻或胃肠道吸收功能障碍患者慎用。<br/>2.高氯血症、酸中毒及肾功能不全患者慎用。<br/>3.服用洋地黄类药物期间慎用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '药理作用', '本品所含赖氨酸是维持人体氮平衡的必须氨基酸之一，具有促进人体生长的作用；钙离子参与骨骼的形成与骨折后骨组织的重建，以及肌肉收缩、神经传递、凝血机制，并降低毛细血管的通透性等。', '本品所含赖氨酸是维持人体氮平衡的必须氨基酸之一，具有促进人体生长的作用；钙离子参与骨骼的形成与骨折后骨组织的重建，以及肌肉收缩、神经传递、凝血机制，并降低毛细血管的通透性等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '主要成份', '人参、茯苓、白术（炒）、山药、白扁豆（炒）、莲子、薏苡仁（炒）、砂仁、桔梗、甘草。', '人参、茯苓、白术（炒）、山药、白扁豆（炒）、莲子、薏苡仁（炒）、砂仁、桔梗、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '适应症', '补脾胃，益肺气。用于脾胃虚弱，食少便溏，气短咳嗽，肢倦乏力。', '补脾胃，益肺气。用于脾胃虚弱，食少便溏，气短咳嗽，肢倦乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '用法用量', '口服，一次2-3袋（6-9克），一日2-3次。', '口服，一次2-3袋（6-9克），一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '主要成份', '本品为复方制剂，其组份为：每粒含对乙酰氨基酚0.25g，甲硫氨酸50mg。', '本品为复方制剂，其组份为：每粒含对乙酰氨基酚0.25g，甲硫氨酸50mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '适应症', '本品用于缓解感冒引起的发热和轻至中度疼痛，如头痛、肌肉痛、关节痛以及神经痛、偏头痛、痛经等症状。', '本品用于缓解感冒引起的发热和轻至中度疼痛，如头痛、肌肉痛、关节痛以及神经痛、偏头痛、痛经等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '用法用量', '口服。成人及12岁以上儿童：每次0.6g（2粒，含对乙酰氨基酚0.5g，甲硫氨酸0.1g），每日3次，每日最高剂量不宜超过16粒。', '口服。成人及12岁以上儿童：每次0.6g（2粒，含对乙酰氨基酚0.5g，甲硫氨酸0.1g），每日3次，每日最高剂量不宜超过16粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '不良反应', '常规剂量下，本品较少引起不良反应，偶尔可引起恶心、呕吐、出汗、腹痛、皮肤苍白等，少数病例可发生过敏性皮炎（皮疹、皮肤骚痒等）、粒细胞缺乏、血小板减少、高铁血红蛋白血症、贫血、肝肾功能损害等，很少引起胃肠道出血。', '常规剂量下，本品较少引起不良反应，偶尔可引起恶心、呕吐、出汗、腹痛、皮肤苍白等，少数病例可发生过敏性皮炎（皮疹、皮肤骚痒等）、粒细胞缺乏、血小板减少、高铁血红蛋白血症、贫血、肝肾功能损害等，很少引起胃肠道出血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '药物过量', '不要超剂量服用，超剂量服用时即使无任何症状，应立即听医嘱，否则因为延迟治疗引起严重肝损伤。', '不要超剂量服用，超剂量服用时即使无任何症状，应立即听医嘱，否则因为延迟治疗引起严重肝损伤。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '禁忌', '1. 已知对本品过敏的患者。<br/>2. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3. 禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4. 有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5. 有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6. 重度心力衰竭患者。<br/>7. 对乙酰氨基酚、甲硫氨酸过敏者、严重肝肾功能不全患者、服用单胺氧化酶抑制剂的患者禁用。', '1. 已知对本品过敏的患者。<br/>2. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3. 禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4. 有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5. 有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6. 重度心力衰竭患者。<br/>7. 对乙酰氨基酚、甲硫氨酸过敏者、严重肝肾功能不全患者、服用单胺氧化酶抑制剂的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '配伍禁忌', '（1）在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗惊厥药的患者，长期或大量服用本品时，更有发生肝脏毒性的危险。<br/>（2）本品与氯霉素合用，可延长后者的半衰期，增强其毒性。<br/>（3）与抗凝血药合用，因可减少凝血因子在肝内的合成，可增强抗凝血作用，故抗凝血药的用量应根据凝血酶原时间进行调整。<br/>（4）长期大量与阿司匹林或其他非甾体抗炎药合用时（如每年累积用量至1000g，应用3年以上时），可明显增加肾毒性（包括肾乳头坏死、肾及膀胱癌等）的危险。<br/>（5）与抗病毒药齐多夫定（Zidovudine）合用时，由于两药可相互降低与葡糖醛酸的结合作用而降低清除率，从而增加毒性，应避免同时应用。', '（1）在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗惊厥药的患者，长期或大量服用本品时，更有发生肝脏毒性的危险。<br/>（2）本品与氯霉素合用，可延长后者的半衰期，增强其毒性。<br/>（3）与抗凝血药合用，因可减少凝血因子在肝内的合成，可增强抗凝血作用，故抗凝血药的用量应根据凝血酶原时间进行调整。<br/>（4）长期大量与阿司匹林或其他非甾体抗炎药合用时（如每年累积用量至1000g，应用3年以上时），可明显增加肾毒性（包括肾乳头坏死、肾及膀胱癌等）的危险。<br/>（5）与抗病毒药齐多夫定（Zidovudine）合用时，由于两药可相互降低与葡糖醛酸的结合作用而降低清除率，从而增加毒性，应避免同时应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '注意事项', '1. 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2. 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3. 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者使用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4. 针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸闷、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5. 和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。使用噻嗪类或髓袢利尿剂的患者使用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6. 有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7. NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8. 本品仅为对症治疗药，在使用本品的同时，应尽可能进行病因治疗。<br/>9. 服用盐酸胃复安、多潘立酮、消胆胺、丙酮苄羟香豆素、左旋多巴患者慎服。<br/>10. 对阿司匹林过敏者一般对本品不发生过敏反应。但有报告在因阿司匹林过敏发生哮喘的病人中，少数（＜5%）病人可在服用本品后发生轻度支气管痉挛。<br/>11. 酒精中毒、患肝病或病毒性肝炎时，本品有增加肝脏毒性的危险，应慎用。<br/>12. 肾功能不全者长期大量使用本品，有增加肾脏毒性的危险，应慎用。<br/>13. 服用本品后出现红斑或水肿症状应立即停药。<br/>14. 将此药放在儿童不易触及之处，万一发生过量服药现象，应立即就医。<br/>15. 对诊断的干扰：<br/>①血糖测定，应用葡萄糖氧化酶/过氧化酶法测定时可得假性低值，而用己糖激酶/6-磷酸脱氢酶法测定时则无影响；<br/>②血清尿酸测定，应用磷钨酸法测定时可得假性高值；<br/>③测定尿5-羟吲哚醋酸（5-HIAA），用亚硝基奈酚试剂作定性过筛试验时可得假阳性结果，定量试验不受影响；<br/>④肝功能试验，大剂量或长期使用时，凝血酶原时间、血清胆红素、LDH、血清转氨酶均可增高。', '1. 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2. 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3. 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者使用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4. 针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸闷、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5. 和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。使用噻嗪类或髓袢利尿剂的患者使用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6. 有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7. NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8. 本品仅为对症治疗药，在使用本品的同时，应尽可能进行病因治疗。<br/>9. 服用盐酸胃复安、多潘立酮、消胆胺、丙酮苄羟香豆素、左旋多巴患者慎服。<br/>10. 对阿司匹林过敏者一般对本品不发生过敏反应。但有报告在因阿司匹林过敏发生哮喘的病人中，少数（＜5%）病人可在服用本品后发生轻度支气管痉挛。<br/>11. 酒精中毒、患肝病或病毒性肝炎时，本品有增加肝脏毒性的危险，应慎用。<br/>12. 肾功能不全者长期大量使用本品，有增加肾脏毒性的危险，应慎用。<br/>13. 服用本品后出现红斑或水肿症状应立即停药。<br/>14. 将此药放在儿童不易触及之处，万一发生过量服药现象，应立即就医。<br/>15. 对诊断的干扰：<br/>①血糖测定，应用葡萄糖氧化酶/过氧化酶法测定时可得假性低值，而用己糖激酶/6-磷酸脱氢酶法测定时则无影响；<br/>②血清尿酸测定，应用磷钨酸法测定时可得假性高值；<br/>③测定尿5-羟吲哚醋酸（5-HIAA），用亚硝基奈酚试剂作定性过筛试验时可得假阳性结果，定量试验不受影响；<br/>④肝功能试验，大剂量或长期使用时，凝血酶原时间、血清胆红素、LDH、血清转氨酶均可增高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '警示语', '已知对本品过敏的患者。服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。重度心力衰竭患者。对乙酰氨基酚、甲硫氨酸过敏者、严重肝肾功能不全患者、服用单胺氧化酶抑制剂的患者禁用。', '已知对本品过敏的患者。服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。重度心力衰竭患者。对乙酰氨基酚、甲硫氨酸过敏者、严重肝肾功能不全患者、服用单胺氧化酶抑制剂的患者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '妊娠及哺乳期妇女用药', '本品可通过胎盘，并可在乳汁中分泌，故孕妇及哺乳期妇女不推荐使用。', '本品可通过胎盘，并可在乳汁中分泌，故孕妇及哺乳期妇女不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '儿童用药', '12岁及12岁以下儿童，不宜服用本品。', '12岁及12岁以下儿童，不宜服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '老年人用药', '老年患者由于肝、肾功能发生减退，本品半衰期有所延长，易发生不良反应，应慎用或适当减量使用。', '老年患者由于肝、肾功能发生减退，本品半衰期有所延长，易发生不良反应，应慎用或适当减量使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '药理作用', '对乙酰氨基酚为解热镇痛药，主要通过抑制前列腺合成而产生镇痛作用。甲硫氨酸为对乙酰氨基酚解毒剂，通过增加肝中谷胱甘肽的含量达到避免对乙酰氨基酚对肝脏造成的肝损伤。', '对乙酰氨基酚为解热镇痛药，主要通过抑制前列腺合成而产生镇痛作用。甲硫氨酸为对乙酰氨基酚解毒剂，通过增加肝中谷胱甘肽的含量达到避免对乙酰氨基酚对肝脏造成的肝损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '药代动力学', '本品主要通过胃肠迅速吸收，其中对乙酰氨基酚血浆峰值在30～120分钟内出现，半衰期为1～4小时。本品主要以葡糖醛酸结合的形式从肾脏排泄。甲硫氨酸为人体必需氨基酸，在腺苷转移酶催化下与ATP反应生成的S-腺苷蛋氨酸（SAM），再经甲基转移酶催化，使生物胺类与甲基结合而被解毒排泄。', '本品主要通过胃肠迅速吸收，其中对乙酰氨基酚血浆峰值在30～120分钟内出现，半衰期为1～4小时。本品主要以葡糖醛酸结合的形式从肾脏排泄。甲硫氨酸为人体必需氨基酸，在腺苷转移酶催化下与ATP反应生成的S-腺苷蛋氨酸（SAM），再经甲基转移酶催化，使生物胺类与甲基结合而被解毒排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '主要成份', '延胡索提取物', '延胡索提取物', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '适应症', '活血化瘀，利气止痛。用于冠心病，心绞痛，急性心肌梗塞、陈旧性心肌梗塞之胸闷憋气、心悸眩晕。', '活血化瘀，利气止痛。用于冠心病，心绞痛，急性心肌梗塞、陈旧性心肌梗塞之胸闷憋气、心悸眩晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '用法用量', '口服，一次2～3片，一日3次；或遵医嘱。', '口服，一次2～3片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '主要成份', '本品主要成份为：盐酸普鲁卡因。<br/>其化学名称为：4-氨基苯甲酸-2-（二乙氨基）乙酯盐酸盐。<br/>分子式：C13H20N2O2・HCI<br/>分子量：272.77<br/>辅料：磷酸二氢钠、氯化钠、注射用水', '本品主要成份为：盐酸普鲁卡因。<br/>其化学名称为：4-氨基苯甲酸-2-（二乙氨基）乙酯盐酸盐。<br/>分子式：C13H20N2O2・HCI<br/>分子量：272.77<br/>辅料：磷酸二氢钠、氯化钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '适应症', '局部麻醉药。用于浸润麻醉、阻滞麻醉、腰椎麻醉、硬膜外麻醉及封闭疗法等。', '局部麻醉药。用于浸润麻醉、阻滞麻醉、腰椎麻醉、硬膜外麻醉及封闭疗法等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '用法用量', '浸润麻醉：0.25%-0.5%水溶液，每小时不得过1.5g。<br/>阻滞麻醉：1%-2%水溶液，每小时不得过1.0g。<br/>硬膜外麻醉：2%水溶液，每小时不得过0.75g。', '浸润麻醉：0.25%-0.5%水溶液，每小时不得过1.5g。<br/>阻滞麻醉：1%-2%水溶液，每小时不得过1.0g。<br/>硬膜外麻醉：2%水溶液，每小时不得过0.75g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '不良反应', '本品可有高敏反应和过敏反应，个别病人可出现高铁血红蛋白症；剂量过大，吸收速度过快或误入血管可致中毒反应。', '本品可有高敏反应和过敏反应，个别病人可出现高铁血红蛋白症；剂量过大，吸收速度过快或误入血管可致中毒反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '药物过量', '过量中毒的症状如头昏、目眩，继之寒战、震颤、恐慌、多言，最后可致惊厥和昏迷，为了防止过量中毒，最大剂量不要超过1.0g，宜用最低有效浓度，应严格控制单位时间内的用量，按20分钟计，局部注射每kg体重不宜超过20mg；气管系粘膜表面麻醉时，每kg体重5-10mg；脊椎麻醉时，每kg体重3-4mg。', '过量中毒的症状如头昏、目眩，继之寒战、震颤、恐慌、多言，最后可致惊厥和昏迷，为了防止过量中毒，最大剂量不要超过1.0g，宜用最低有效浓度，应严格控制单位时间内的用量，按20分钟计，局部注射每kg体重不宜超过20mg；气管系粘膜表面麻醉时，每kg体重5-10mg；脊椎麻醉时，每kg体重3-4mg。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '禁忌', '心、肾功能不全，重症肌无力等患者禁用。', '心、肾功能不全，重症肌无力等患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '配伍禁忌', '1.可加强肌松药的作用，使肌松药作用时间延长，与肌松药合用宜减少肌松药的用量。<br/>2.与其它局部麻醉药合用时应减量。<br/>3.本品可削减磺胺类药物的药效，不宜同时应用磺胺类药物。<br/>4.本品可增强洋地黄类药物的作用，合用可导致其毒性反应。<br/>5.新斯的明等抗胆碱酯酶药物可干扰本品代谢，使本品毒性增强，忌联合应用。<br/>6.本品可加深麻醉性镇痛药对呼吸的抑制及致低血压的作用。<br/>7.本品忌与下列药品配伍：碳酸氢钠、巴比妥类、氨茶碱、硫酸镁、肝素钠、硝普钠、甘露醇、甲基硫酸新斯的明、氢化考的松、地塞米松等。', '1.可加强肌松药的作用，使肌松药作用时间延长，与肌松药合用宜减少肌松药的用量。<br/>2.与其它局部麻醉药合用时应减量。<br/>3.本品可削减磺胺类药物的药效，不宜同时应用磺胺类药物。<br/>4.本品可增强洋地黄类药物的作用，合用可导致其毒性反应。<br/>5.新斯的明等抗胆碱酯酶药物可干扰本品代谢，使本品毒性增强，忌联合应用。<br/>6.本品可加深麻醉性镇痛药对呼吸的抑制及致低血压的作用。<br/>7.本品忌与下列药品配伍：碳酸氢钠、巴比妥类、氨茶碱、硫酸镁、肝素钠、硝普钠、甘露醇、甲基硫酸新斯的明、氢化考的松、地塞米松等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '注意事项', '1．给药前必须作皮内敏感试验，遇周围有较大红晕时应谨慎，必须分次给药，有丘肿者应作较长时间观察，每次不超过30-50mg，证明无不良反应时，方可继续给药；有明显丘肿者主诉不适者，立即停药。<br/>2．除有特殊原因外，一般不必加肾上腺素，如确要加入，应在临用时即加，且高血压患者应谨慎。<br/>3．药液不得注入血管内，给药时应反复抽吸，不得有回血。<br/>4．本品的毒性与给药途径、注速、药液浓度、注射部位、是否加入肾上腺素等有关，应严格按照本说明书给药。营养不良、饥饿状态更易出现毒性反应，应予减量。<br/>5．给予最大剂量后应休息1小时以上方准行动。<br/>6．脊椎麻醉时尤其需调节阻滞平面，随时观察血压和脉搏的变化。<br/>7．注射器械不可用碱性物质如肥皂、煤酚皂溶液等洗涤消毒，注射部位应避免接触碘，否则会引起普鲁卡因沉淀。', '1．给药前必须作皮内敏感试验，遇周围有较大红晕时应谨慎，必须分次给药，有丘肿者应作较长时间观察，每次不超过30-50mg，证明无不良反应时，方可继续给药；有明显丘肿者主诉不适者，立即停药。<br/>2．除有特殊原因外，一般不必加肾上腺素，如确要加入，应在临用时即加，且高血压患者应谨慎。<br/>3．药液不得注入血管内，给药时应反复抽吸，不得有回血。<br/>4．本品的毒性与给药途径、注速、药液浓度、注射部位、是否加入肾上腺素等有关，应严格按照本说明书给药。营养不良、饥饿状态更易出现毒性反应，应予减量。<br/>5．给予最大剂量后应休息1小时以上方准行动。<br/>6．脊椎麻醉时尤其需调节阻滞平面，随时观察血压和脉搏的变化。<br/>7．注射器械不可用碱性物质如肥皂、煤酚皂溶液等洗涤消毒，注射部位应避免接触碘，否则会引起普鲁卡因沉淀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '儿童用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '老年人用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '药理作用', '本品为酯类局麻药，能暂时阻断神经纤维的传导而具有麻醉作用，本品对皮肤、粘膜穿透力弱，不适于表面麻醉。本品弥散性和通透性差，其盐酸盐的结合形式在组织中释放出游离碱而发挥局部麻醉作用。本品对中枢神经系统常量抑制，过量兴奋。首先引起镇静、头昏，痛阈提高，继而引起眩晕、定向障碍、共济失调，中枢抑制继续加深，出现知觉迟钝、意识模糊、进而进入昏迷状态。剂量继续加大，可出现肌肉震颤、烦躁不安和惊厥等中枢兴奋的中毒症状。本品小剂量有兴奋交感神经的作用，使心率加快、血压上升，剂量加大，由于心肌抑制，外周血管扩张、神经节轻度阻断而血压下降，心率增快。本品抑制突触前膜乙酰胆碱释放，产生一定的神经肌肉阻断，可增强非去极化肌松药的作用，并直接抑制平滑肌，可解除平滑肌痉挛。', '本品为酯类局麻药，能暂时阻断神经纤维的传导而具有麻醉作用，本品对皮肤、粘膜穿透力弱，不适于表面麻醉。本品弥散性和通透性差，其盐酸盐的结合形式在组织中释放出游离碱而发挥局部麻醉作用。本品对中枢神经系统常量抑制，过量兴奋。首先引起镇静、头昏，痛阈提高，继而引起眩晕、定向障碍、共济失调，中枢抑制继续加深，出现知觉迟钝、意识模糊、进而进入昏迷状态。剂量继续加大，可出现肌肉震颤、烦躁不安和惊厥等中枢兴奋的中毒症状。本品小剂量有兴奋交感神经的作用，使心率加快、血压上升，剂量加大，由于心肌抑制，外周血管扩张、神经节轻度阻断而血压下降，心率增快。本品抑制突触前膜乙酰胆碱释放，产生一定的神经肌肉阻断，可增强非去极化肌松药的作用，并直接抑制平滑肌，可解除平滑肌痉挛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '药代动力学', '本品进入体内吸收迅速，很快分布，维持药效约30~60分钟，大部分与血浆蛋白结合，并蓄积在骨骼肌、红细胞等组织内，当血浆浓度降低时再分布到全身。在血循环中大部分迅速被血浆中假性胆碱酯酶水解，生成对氨基苯甲酸和二乙氨基乙醇，前者80%以原形和结合型，后者仅有30%经肾脏排出，其余经肝酯酶水解，进一步降解后随尿排出。本品易通过血-脑屏障和胎盘。', '本品进入体内吸收迅速，很快分布，维持药效约30~60分钟，大部分与血浆蛋白结合，并蓄积在骨骼肌、红细胞等组织内，当血浆浓度降低时再分布到全身。在血循环中大部分迅速被血浆中假性胆碱酯酶水解，生成对氨基苯甲酸和二乙氨基乙醇，前者80%以原形和结合型，后者仅有30%经肾脏排出，其余经肝酯酶水解，进一步降解后随尿排出。本品易通过血-脑屏障和胎盘。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '主要成份', '蚕砂提取物。', '蚕砂提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '适应症', '益气补血。用于缺铁性贫血属气血两虚证者，证见：面部、肌肤萎黄或苍白，神疲乏力，眩晕耳鸣，心悸气短，舌淡或胖，脉弱等。', '益气补血。用于缺铁性贫血属气血两虚证者，证见：面部、肌肤萎黄或苍白，神疲乏力，眩晕耳鸣，心悸气短，舌淡或胖，脉弱等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '用法用量', '口服。轻度缺铁性贫血患者，一次2片，一日2次；中、重度患者，一次2片，一日3次；儿童患者，一次1片，一日3次。30天为一疗程。', '口服。轻度缺铁性贫血患者，一次2片，一日2次；中、重度患者，一次2片，一日3次；儿童患者，一次1片，一日3次。30天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '不良反应', '少数患者用药后可见上腹不适、恶心；个别患者大便次数增多，出现皮疹。另外，有个别病人用药后出现中性粒细胞异常，未能肯定与服用本品有关。', '少数患者用药后可见上腹不适、恶心；个别患者大便次数增多，出现皮疹。另外，有个别病人用药后出现中性粒细胞异常，未能肯定与服用本品有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '注意事项', '服药期间注意复查血常规，血清铁等相关生化指标，以指导治疗。', '服药期间注意复查血常规，血清铁等相关生化指标，以指导治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '药理作用', '动物试验结果表明，本品能明显促进正常小鼠骨髓红系祖细胞和粒-巨噬祖细胞的增殖反应；可提高正常小鼠外周血网织红细胞的百分率和促进失血性大鼠红细胞、血红蛋白和网织红细胞的恢复，并能提高血清铁含量和转铁蛋白的饱和度。', '动物试验结果表明，本品能明显促进正常小鼠骨髓红系祖细胞和粒-巨噬祖细胞的增殖反应；可提高正常小鼠外周血网织红细胞的百分率和促进失血性大鼠红细胞、血红蛋白和网织红细胞的恢复，并能提高血清铁含量和转铁蛋白的饱和度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '主要成份', '本品活性成份为头孢克洛。<br/>化学名称：3-氯-7-D-(2-苯基甘氨酸基)-3-头孢烯-4-羧酸单水化合物。<br/>化学结构式：<br/>分子式：C15H14CIN3O4S・H2O<br/>分子量：385.82', '本品活性成份为头孢克洛。<br/>化学名称：3-氯-7-D-(2-苯基甘氨酸基)-3-头孢烯-4-羧酸单水化合物。<br/>化学结构式：<br/>分子式：C15H14CIN3O4S・H2O<br/>分子量：385.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '适应症', '头孢克洛缓释片适用于敏感病原菌所致的下列感染：<br/>急性支气管炎和慢性支气管炎急性发作：肺炎链球菌、流感嗜血杆菌（包括产β-内酰胺酶菌株）、副流感嗜血杆菌（包括产β-内酰胺酶菌株）、卡它莫拉菌（包括产β-内酰胺酶菌株）和金黄色葡萄球菌所致。<br/>咽炎、扁桃体炎：由化脓性链球菌（A组链球菌）所致。（青霉素一般为治疗和预防链球菌感染的选择药物，包括风湿热的预防。虽然头孢克洛缓释片通常能够有效地清除口咽部的链球菌；但并无足够的资料证实头孢克洛缓释片可预防风湿热发作）。<br/>肺炎：由肺炎链球菌、流感嗜血杆菌（包括产β-内酰胺酶菌株）、卡它莫拉菌（包括产β-内酰胺酶菌株）所致。<br/>鼻窦炎：由肺炎链球菌（仅为青霉素敏感菌株），流感嗜血杆菌（包括产β-内酰胺酶菌株）、及卡它莫拉菌（包括产β-内酰胺酶菌株）所致。<br/>单纯性下尿路感染：包括由大肠埃希杆菌、肺炎克雷伯菌、奇异变形杆菌及腐生葡萄球菌所致的膀胱炎和无症状菌尿。<br/>皮肤软组织感染：由化脓性链球菌（A组链球菌）、金黄色葡萄球菌（包括产β-内酰胺酶菌株）、和表皮葡萄球菌（包括产β-内酰胺酶菌株）所致。<br/>需进行细菌学研究明确病原学诊断，并测定病原菌对头孢克洛的敏感性。留取相应标本后即开始治疗。根据培养及药敏结果调整抗菌药物。', '头孢克洛缓释片适用于敏感病原菌所致的下列感染：<br/>急性支气管炎和慢性支气管炎急性发作：肺炎链球菌、流感嗜血杆菌（包括产β-内酰胺酶菌株）、副流感嗜血杆菌（包括产β-内酰胺酶菌株）、卡它莫拉菌（包括产β-内酰胺酶菌株）和金黄色葡萄球菌所致。<br/>咽炎、扁桃体炎：由化脓性链球菌（A组链球菌）所致。（青霉素一般为治疗和预防链球菌感染的选择药物，包括风湿热的预防。虽然头孢克洛缓释片通常能够有效地清除口咽部的链球菌；但并无足够的资料证实头孢克洛缓释片可预防风湿热发作）。<br/>肺炎：由肺炎链球菌、流感嗜血杆菌（包括产β-内酰胺酶菌株）、卡它莫拉菌（包括产β-内酰胺酶菌株）所致。<br/>鼻窦炎：由肺炎链球菌（仅为青霉素敏感菌株），流感嗜血杆菌（包括产β-内酰胺酶菌株）、及卡它莫拉菌（包括产β-内酰胺酶菌株）所致。<br/>单纯性下尿路感染：包括由大肠埃希杆菌、肺炎克雷伯菌、奇异变形杆菌及腐生葡萄球菌所致的膀胱炎和无症状菌尿。<br/>皮肤软组织感染：由化脓性链球菌（A组链球菌）、金黄色葡萄球菌（包括产β-内酰胺酶菌株）、和表皮葡萄球菌（包括产β-内酰胺酶菌株）所致。<br/>需进行细菌学研究明确病原学诊断，并测定病原菌对头孢克洛的敏感性。留取相应标本后即开始治疗。根据培养及药敏结果调整抗菌药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '用法用量', '头孢克洛缓释片口服给药时可以不考虑进餐。然而与食物同服可以增加希刻劳?缓释片的吸收量。片剂服用时不应掰开、压碎或咀嚼。<br/>咽炎、扁桃体炎及皮肤软组织感染的推荐剂量为：375mg(一片)，每日二次。下尿路感染的推荐剂量为375mg(一片)，每日二次。支气管炎的推荐剂量为375mg(一片)，每日二次。肺炎和鼻窦炎的推荐剂量为750mg(二片)，每日二次。<br/>治疗化脓性链球菌（A组链球菌）所致的感染．头孢克洛缓释片的疗程需至少10天。', '头孢克洛缓释片口服给药时可以不考虑进餐。然而与食物同服可以增加希刻劳?缓释片的吸收量。片剂服用时不应掰开、压碎或咀嚼。<br/>咽炎、扁桃体炎及皮肤软组织感染的推荐剂量为：375mg(一片)，每日二次。下尿路感染的推荐剂量为375mg(一片)，每日二次。支气管炎的推荐剂量为375mg(一片)，每日二次。肺炎和鼻窦炎的推荐剂量为750mg(二片)，每日二次。<br/>治疗化脓性链球菌（A组链球菌）所致的感染．头孢克洛缓释片的疗程需至少10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '不良反应', '临床试验中观察到的头孢克洛缓释片不良反应大多数为轻度、呈一过性。因药物相关的不良反应中止治疗者占1.7%。下列不良反应在口服希刻劳缓释片的临床试验中均有报道。除特别提及者外，发生率均小于1％。<br/>胃肠道反应：腹泻（3.4%）、恶心（2.5%）、呕吐及消化不良。<br/>过敏反应：约1.7%的患者发生皮疹、荨麻疹、或皮肤瘙痒。在应用头孢克洛缓释片的对照临床试验中，3272例患者中有1例发生血清病样反应（0.03%）。<br/>应用头孢克洛患者有发生血清病样反应的报道。这类反应的特征性表现为多形性红斑、皮疹及其他伴有关节炎/关节痛的皮肤表现，发热或无发热，与典型的血清病不同之处在于淋巴结病及蛋白尿少见，没有进入循环的免疫复合物，并且无反应后遗症发生。偶可发生单一症状，但不代表血清病样反应。进一步的深入研究显示血清病样反应似与变态反应有关，常常发生于头孢克洛第二疗程期间或其后。据报道儿童较成人更常发生此类反应。发生率自一项试验的0.5%（1/200）至所有临床试验的0.024%（2/8346）（临床试验中儿童发生率为0.055%）至自发事件报告的0.003%（1/38000）不等。症状和体征通常发生于开始治疗后数日，并于中止治疗后数日内缓解；偶尔需因这类反应短期住院（根据上市后监测资料，平均住院时间为2-3天）。那些需住院的患者，入院时症状从轻度至重度不等，儿童较多发生重度反应。抗组织胺药物及糖皮质激素可加速症状和体征的消失。未见有严重后遗症的报道。<br/>血液及淋巴系统：红细胞增多症。<br/>泌尿生殖系统：阴道念珠菌病（2.5%）及阴道炎（1.7％）<br/>中枢神经系统：头痛、头昏及嗜睡<br/>肝脏：一过性血清谷内转氨酶(ALT)、血清谷草转氨酶(AST)及碱性磷酸酶(ALP)升高。<br/>肾脏：一过性血清尿素氮(BUN)或肌酐升高。<br/>实验室检验：一过性血小板减少症、白细胞减少症、淋巴细胞增多症、中性粒细胞减少症及尿分析异常。<br/>服用头孢克洛缓释片患者除上述观察到的不良反应外，下列不良反应及实验室异常见于应用头孢克洛治疗的患者：<br/>多形性红斑、发热、过敏反应（有青霉素过敏史的患者可能更常发生）、Stevens―Johnson综合征、库姆斯（Coomb’s）试验直接阳性及生殖器瘙痒。伪膜性肠炎可发生于抗生素治疗期问或停药之后。有报道，在使用大量广谱抗生素后，会引起伪膜性肠炎。过敏反应可以表现为孤立症状，包括血管神经性水肿、虚弱、水肿（包括面部及四肢）、呼吸困难、感觉异常、晕厥及血管扩张。<br/>过敏症状持续数月者罕见。<br/>应用头孢克洛治疗的患者下列不良反应罕见：<br/>中毒性表皮松解坏死症、可逆性间质性肾炎、包括胆汁淤积的肝功能异常。头孢克洛与华法令合用时凝血酶原时间延长、可逆性亢奋、神经过敏、失眠症、肌张力增高、再生障碍性贫血、粒细胞缺乏症、及溶血性贫血。<br/>除上述不良反应外，下列不良反应在应用β-内酰胺类治疗的患者中已有报道：肠炎、肾功能异常、中毒性肾病、胆汁郁积性黄疸、嗜酸粒细胞增多、异常的肝功能试验、异常的肾功能试验、念珠菌病。<br/>某些β-内酰胺类抗生素可以引起癫痫发作，特别是肾功能不全患者未减少给药剂量时。如发生与药物治疗有关的癫痫．应中止治疗，并根据临床情况决定是否给予抗惊厥药物。', '临床试验中观察到的头孢克洛缓释片不良反应大多数为轻度、呈一过性。因药物相关的不良反应中止治疗者占1.7%。下列不良反应在口服希刻劳缓释片的临床试验中均有报道。除特别提及者外，发生率均小于1％。<br/>胃肠道反应：腹泻（3.4%）、恶心（2.5%）、呕吐及消化不良。<br/>过敏反应：约1.7%的患者发生皮疹、荨麻疹、或皮肤瘙痒。在应用头孢克洛缓释片的对照临床试验中，3272例患者中有1例发生血清病样反应（0.03%）。<br/>应用头孢克洛患者有发生血清病样反应的报道。这类反应的特征性表现为多形性红斑、皮疹及其他伴有关节炎/关节痛的皮肤表现，发热或无发热，与典型的血清病不同之处在于淋巴结病及蛋白尿少见，没有进入循环的免疫复合物，并且无反应后遗症发生。偶可发生单一症状，但不代表血清病样反应。进一步的深入研究显示血清病样反应似与变态反应有关，常常发生于头孢克洛第二疗程期间或其后。据报道儿童较成人更常发生此类反应。发生率自一项试验的0.5%（1/200）至所有临床试验的0.024%（2/8346）（临床试验中儿童发生率为0.055%）至自发事件报告的0.003%（1/38000）不等。症状和体征通常发生于开始治疗后数日，并于中止治疗后数日内缓解；偶尔需因这类反应短期住院（根据上市后监测资料，平均住院时间为2-3天）。那些需住院的患者，入院时症状从轻度至重度不等，儿童较多发生重度反应。抗组织胺药物及糖皮质激素可加速症状和体征的消失。未见有严重后遗症的报道。<br/>血液及淋巴系统：红细胞增多症。<br/>泌尿生殖系统：阴道念珠菌病（2.5%）及阴道炎（1.7％）<br/>中枢神经系统：头痛、头昏及嗜睡<br/>肝脏：一过性血清谷内转氨酶(ALT)、血清谷草转氨酶(AST)及碱性磷酸酶(ALP)升高。<br/>肾脏：一过性血清尿素氮(BUN)或肌酐升高。<br/>实验室检验：一过性血小板减少症、白细胞减少症、淋巴细胞增多症、中性粒细胞减少症及尿分析异常。<br/>服用头孢克洛缓释片患者除上述观察到的不良反应外，下列不良反应及实验室异常见于应用头孢克洛治疗的患者：<br/>多形性红斑、发热、过敏反应（有青霉素过敏史的患者可能更常发生）、Stevens―Johnson综合征、库姆斯（Coomb’s）试验直接阳性及生殖器瘙痒。伪膜性肠炎可发生于抗生素治疗期问或停药之后。有报道，在使用大量广谱抗生素后，会引起伪膜性肠炎。过敏反应可以表现为孤立症状，包括血管神经性水肿、虚弱、水肿（包括面部及四肢）、呼吸困难、感觉异常、晕厥及血管扩张。<br/>过敏症状持续数月者罕见。<br/>应用头孢克洛治疗的患者下列不良反应罕见：<br/>中毒性表皮松解坏死症、可逆性间质性肾炎、包括胆汁淤积的肝功能异常。头孢克洛与华法令合用时凝血酶原时间延长、可逆性亢奋、神经过敏、失眠症、肌张力增高、再生障碍性贫血、粒细胞缺乏症、及溶血性贫血。<br/>除上述不良反应外，下列不良反应在应用β-内酰胺类治疗的患者中已有报道：肠炎、肾功能异常、中毒性肾病、胆汁郁积性黄疸、嗜酸粒细胞增多、异常的肝功能试验、异常的肾功能试验、念珠菌病。<br/>某些β-内酰胺类抗生素可以引起癫痫发作，特别是肾功能不全患者未减少给药剂量时。如发生与药物治疗有关的癫痫．应中止治疗，并根据临床情况决定是否给予抗惊厥药物。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '药物过量', '症状和体征：头孢克洛缓释片过量后的毒性症状包括恶心、呕吐、上腹部不适、及腹泻。上腹部不适与腹泻的严重程度与给药剂量有关。如果存在其他症状，可能是继发于基础疾患、过敏反应或其他中毒作用。<br/>治疗：处理用药过量时，需考虑多种药物过量的可能性、药物之间的相互作用及患者的异常药物动力学。保持患者呼吸道通畅并维持通气和血液灌注。在可能的前提下，仔细监测和维持患者的生命体征、血气和血清电解质等。给予活性炭可以减少胃肠道药物的吸收，在许多病例应用活性炭比洗胃和灌肠更为有效；故可以考虑应用活性炭替代洗胃或两者合用。重复给予活性炭可以加速已吸收药物的排泄。进行洗胃或给予活性炭时，需保护患者呼吸道通畅。<br/>强制性利尿、腹膜透析、血液透析或活性炭血液灌注对头孢克洛用药过量的益处尚未确立。', '症状和体征：头孢克洛缓释片过量后的毒性症状包括恶心、呕吐、上腹部不适、及腹泻。上腹部不适与腹泻的严重程度与给药剂量有关。如果存在其他症状，可能是继发于基础疾患、过敏反应或其他中毒作用。<br/>治疗：处理用药过量时，需考虑多种药物过量的可能性、药物之间的相互作用及患者的异常药物动力学。保持患者呼吸道通畅并维持通气和血液灌注。在可能的前提下，仔细监测和维持患者的生命体征、血气和血清电解质等。给予活性炭可以减少胃肠道药物的吸收，在许多病例应用活性炭比洗胃和灌肠更为有效；故可以考虑应用活性炭替代洗胃或两者合用。重复给予活性炭可以加速已吸收药物的排泄。进行洗胃或给予活性炭时，需保护患者呼吸道通畅。<br/>强制性利尿、腹膜透析、血液透析或活性炭血液灌注对头孢克洛用药过量的益处尚未确立。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '禁忌', '头孢克洛禁用于已知对头孢克洛和其他的头孢菌素类抗生素过敏的病人。', '头孢克洛禁用于已知对头孢克洛和其他的头孢菌素类抗生素过敏的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '配伍禁忌', '药物相互作用：头孢克洛缓释片服用1小时内，应用含镁剂及氢氧化铝的抗酸剂使其总吸收量减少；H2受体阻滞剂不影响头孢克洛缓释片的吸收速度和总吸收量。与其他β-内酰胺类相同，丙磺舒抑制头孢克洛经肾小管分泌排泄，并推测头孢克洛缓释片亦为如此。临床试验过程中未观察到其他药物相互作用。<br/>实验室检验相互作用：应用头孢克洛缓释片可致尿糖测试假阳性。患者服用头孢菌素类抗生素时，应用Benedict’s和Fehling’s试剂及Clinitest试纸检测尿糖可呈假阳性，但应用Tes-Tape(尿葡萄糖检验试纸，礼来公司，美国药典)测试则否。', '药物相互作用：头孢克洛缓释片服用1小时内，应用含镁剂及氢氧化铝的抗酸剂使其总吸收量减少；H2受体阻滞剂不影响头孢克洛缓释片的吸收速度和总吸收量。与其他β-内酰胺类相同，丙磺舒抑制头孢克洛经肾小管分泌排泄，并推测头孢克洛缓释片亦为如此。临床试验过程中未观察到其他药物相互作用。<br/>实验室检验相互作用：应用头孢克洛缓释片可致尿糖测试假阳性。患者服用头孢菌素类抗生素时，应用Benedict’s和Fehling’s试剂及Clinitest试纸检测尿糖可呈假阳性，但应用Tes-Tape(尿葡萄糖检验试纸，礼来公司，美国药典)测试则否。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '注意事项', '一般注意事项：治疗过程中可能选择出耐药菌并大量繁殖，长程疗法时尤甚。仔细观察患者病情变化十分重要，如发生二重感染应采取适当措施。<br/>警告<br/>应用头孢克洛缓释片之前，应仔细询问病史，以确定患者是否对头孢菌素、青霉素类或其他药物过敏。青霉素过敏患者慎用本品。任何形式过敏的患者，尤其是对药物过敏者，应慎用抗菌药物。如患者对希刻劳?缓释片过敏，中止治疗。对严重急性过敏反应者需给予肾上腺素及其他紧急处理措施。<br/>任何形式的变态反应者，尤其是对药物过敏者，应慎用抗菌药物，包括希刻劳?缓释片。<br/>事实上，所有的广谱抗菌药物（包括大环内酯类，半合成青霉素类及头孢菌素类）均有引起伪膜性肠炎的报道；因此凡应用广谱抗菌药物的患者，如发生腹泻应考虑到本病的可能。伪膜性肠炎的严重程度可自轻度至威胁生命不等。轻度肠炎患者仅停用抗菌药物即可奏效，中重度患者需采取适当处理措施。', '一般注意事项：治疗过程中可能选择出耐药菌并大量繁殖，长程疗法时尤甚。仔细观察患者病情变化十分重要，如发生二重感染应采取适当措施。<br/>警告<br/>应用头孢克洛缓释片之前，应仔细询问病史，以确定患者是否对头孢菌素、青霉素类或其他药物过敏。青霉素过敏患者慎用本品。任何形式过敏的患者，尤其是对药物过敏者，应慎用抗菌药物。如患者对希刻劳?缓释片过敏，中止治疗。对严重急性过敏反应者需给予肾上腺素及其他紧急处理措施。<br/>任何形式的变态反应者，尤其是对药物过敏者，应慎用抗菌药物，包括希刻劳?缓释片。<br/>事实上，所有的广谱抗菌药物（包括大环内酯类，半合成青霉素类及头孢菌素类）均有引起伪膜性肠炎的报道；因此凡应用广谱抗菌药物的患者，如发生腹泻应考虑到本病的可能。伪膜性肠炎的严重程度可自轻度至威胁生命不等。轻度肠炎患者仅停用抗菌药物即可奏效，中重度患者需采取适当处理措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '妊娠及哺乳期妇女用药', '在孕妇的应用：生殖研究在大鼠、小鼠和白鼬进行，给药剂量前者达最大人体剂量的12倍，后者达最大人体剂量的3倍。这些研究显示头孢克洛不损害生育能力，没有危害胎儿的任何证据。然而，以孕妇未进行充分的、有良好对照的研究。由于动物生殖研究并不总能预测人类的反应，所以头孢克洛缓释片仅于确实需要时方可用于孕妇。<br/>分娩期：头孢克洛缓释片对分娩的影响尚无研究资料，仅于确实需要时给予治疗。<br/>哺乳期：没有进行头孢克洛缓释片的研究。哺乳期服用头孢克洛500mg后，在母乳中可检出少量的头孢克洛。服药后2、3、4、5小时的平均浓度分别为0.18、0.20、0.21和0.16ug/ml。服药后1小时仅检出微量。对乳儿的影响尚不清楚。哺乳妇女应用头孢克洛缓释片要谨慎。', '在孕妇的应用：生殖研究在大鼠、小鼠和白鼬进行，给药剂量前者达最大人体剂量的12倍，后者达最大人体剂量的3倍。这些研究显示头孢克洛不损害生育能力，没有危害胎儿的任何证据。然而，以孕妇未进行充分的、有良好对照的研究。由于动物生殖研究并不总能预测人类的反应，所以头孢克洛缓释片仅于确实需要时方可用于孕妇。<br/>分娩期：头孢克洛缓释片对分娩的影响尚无研究资料，仅于确实需要时给予治疗。<br/>哺乳期：没有进行头孢克洛缓释片的研究。哺乳期服用头孢克洛500mg后，在母乳中可检出少量的头孢克洛。服药后2、3、4、5小时的平均浓度分别为0.18、0.20、0.21和0.16ug/ml。服药后1小时仅检出微量。对乳儿的影响尚不清楚。哺乳妇女应用头孢克洛缓释片要谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '儿童用药', '对儿童的有效性及安全性尚未确立。', '对儿童的有效性及安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '老年人用药', '无此项。参照[用法用量]。', '无此项。参照[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '药理作用', '药理作用<br/>头孢克洛为第二代头孢菌素，属口服半合成抗菌素，具有广谱抗革兰氏阳性菌和革兰氏阴性菌的作用，其作用机理与其它头孢菌素相同，主要通过抑制细胞壁的合成达到杀菌作用。头孢克洛对某些细菌的β-内酰胺酶稳定，所以，某些产β-内酰胺酶的微生物可能对头孢克洛敏感。<br/>体外和临床研究已证实头孢克洛对以下多数微生物有抗菌活性：<br/>革兰氏阳性菌：金黄色葡萄球菌（包括产β-内酰胺酶菌株）、表皮葡萄球菌（包括产β-内酰胺酶菌株）、腐生葡萄球菌、化脓链球菌（A组链球菌）、肺炎链球菌；头孢克洛对抗甲氧西林钠的葡萄球菌无效。<br/>革兰氏阴性菌：副流感嗜血杆菌、流感嗜血杆菌(包括产β-内酰胺酶菌株)、卡他莫拉菌(包括产β-内酰胺酶菌株)、大肠埃希杆菌、肺炎克雷伯菌、奇异变形杆菌。<br/>注意：假单胞菌属；醋酸钙不动杆菌；多数肠球菌：肠杆菌属：摩氏摩根菌；雷氏变形杆菌：β-内酰胺酶阴性、对氨苄青霉素耐药的流感嗜血杆菌；吲哚阳性变形杆菌和沙雷菌属对头孢克洛耐药。<br/>毒理研究<br/>尚无头孢克洛的遗传毒性、致癌性和对生育力影响的研究资料。小鼠，大鼠和白鼬生殖毒性试验结果表明，在给药剂量达推荐人用最高剂量的3-5倍（按体表面积计算）时，未出现明显毒性反应。由于上述资料来源于动物试验，因此并不能完全对临床用药的结果进行预测。', '药理作用<br/>头孢克洛为第二代头孢菌素，属口服半合成抗菌素，具有广谱抗革兰氏阳性菌和革兰氏阴性菌的作用，其作用机理与其它头孢菌素相同，主要通过抑制细胞壁的合成达到杀菌作用。头孢克洛对某些细菌的β-内酰胺酶稳定，所以，某些产β-内酰胺酶的微生物可能对头孢克洛敏感。<br/>体外和临床研究已证实头孢克洛对以下多数微生物有抗菌活性：<br/>革兰氏阳性菌：金黄色葡萄球菌（包括产β-内酰胺酶菌株）、表皮葡萄球菌（包括产β-内酰胺酶菌株）、腐生葡萄球菌、化脓链球菌（A组链球菌）、肺炎链球菌；头孢克洛对抗甲氧西林钠的葡萄球菌无效。<br/>革兰氏阴性菌：副流感嗜血杆菌、流感嗜血杆菌(包括产β-内酰胺酶菌株)、卡他莫拉菌(包括产β-内酰胺酶菌株)、大肠埃希杆菌、肺炎克雷伯菌、奇异变形杆菌。<br/>注意：假单胞菌属；醋酸钙不动杆菌；多数肠球菌：肠杆菌属：摩氏摩根菌；雷氏变形杆菌：β-内酰胺酶阴性、对氨苄青霉素耐药的流感嗜血杆菌；吲哚阳性变形杆菌和沙雷菌属对头孢克洛耐药。<br/>毒理研究<br/>尚无头孢克洛的遗传毒性、致癌性和对生育力影响的研究资料。小鼠，大鼠和白鼬生殖毒性试验结果表明，在给药剂量达推荐人用最高剂量的3-5倍（按体表面积计算）时，未出现明显毒性反应。由于上述资料来源于动物试验，因此并不能完全对临床用药的结果进行预测。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '药代动力学', '<p>\r\n    头孢克洛缓释片口服给药后吸收良好。虽然头孢克洛缓释片可空腹或餐后服用，但食物可以增加其总吸收量。以头孢克洛作参照，当餐后1小时给药时，头孢克洛缓释片的生物利用度大于90％。当空腹给药时，头孢克洛缓释片的生物利用度为头孢克洛的77％。与头孢克洛相比（空腹状态），头孢克洛缓释片的平均血药峰浓度（餐后及空腹）滞后40-90分钟，且峰值较低。同时合用H<sub>2</sub>受体阻滞剂不影响其吸收速率及总吸收量。头孢克洛缓释片服用1小时内，应用含镁剂及氢氧化铝的抗酸剂不影响其吸收速率，但其总吸收量减少17％。<br/>受试者服用头孢克洛缓释片375mg、500mg、及750mg后2.5-3小时，平均血药峰浓度分别为4、8、和11ug／ml。当每日给药两次时，未发现药物蓄积现象。<br/>健康受试者血浆半衰期与剂量无关，平均约为1小时(0.6-0.9小时)。血清肌酐值正常的老年受试者(年龄大于65岁)，血浆峰浓度较高及药时曲线下面积较大系轻度肾功能减退的结果，但无显著临床意义。因此，肾功能正常的老年人不需要调整给药剂量。头孢克洛在人体内不被代谢。\r\n</p>', '头孢克洛缓释片口服给药后吸收良好。虽然头孢克洛缓释片可空腹或餐后服用，但食物可以增加其总吸收量。以头孢克洛作参照，当餐后1小时给药时，头孢克洛缓释片的生物利用度大于90％。当空腹给药时，头孢克洛缓释片的生物利用度为头孢克洛的77％。与头孢克洛相比（空腹状态），头孢克洛缓释片的平均血药峰浓度（餐后及空腹）滞后40-90分钟，且峰值较低。同时合用H<sub>2受体阻滞剂不影响其吸收速率及总吸收量。头孢克洛缓释片服用1小时内，应用含镁剂及氢氧化铝的抗酸剂不影响其吸收速率，但其总吸收量减少17％。<br/>受试者服用头孢克洛缓释片375mg、500mg、及750mg后2.5-3小时，平均血药峰浓度分别为4、8、和11ug／ml。当每日给药两次时，未发现药物蓄积现象。<br/>健康受试者血浆半衰期与剂量无关，平均约为1小时(0.6-0.9小时)。血清肌酐值正常的老年受试者(年龄大于65岁)，血浆峰浓度较高及药时曲线下面积较大系轻度肾功能减退的结果，但无显著临床意义。因此，肾功能正常的老年人不需要调整给药剂量。头孢克洛在人体内不被代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '主要成份', '本品主要成份为美洛昔康。<br/>化学名称：4-羟基-2-甲基-N-（5-甲基-2-噻唑基）-2H-1，2-苯并噻嗪-3-甲酰胺-1，1，-二氧化物。<br/>化学结构式：<br/>分子式；C14H13N3O4S2<br/>分子量：351.42', '本品主要成份为美洛昔康。<br/>化学名称：4-羟基-2-甲基-N-（5-甲基-2-噻唑基）-2H-1，2-苯并噻嗪-3-甲酰胺-1，1，-二氧化物。<br/>化学结构式：<br/>分子式；C14H13N3O4S2<br/>分子量：351.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '适应症', '本品为非甾体抗炎药（NSAID），适用于类风湿性关节炎，疼痛性骨关节炎（关节病、退行性骨关节病）的治疗。', '本品为非甾体抗炎药（NSAID），适用于类风湿性关节炎，疼痛性骨关节炎（关节病、退行性骨关节病）的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '用法用量', '类风湿性关节炎：一日15mg（2片），根据治疗后反应，剂量可减至一日7.5mg（1片）。<br/>骨关节炎：一日7.5mg（1片），如果需要，剂量可增至一日15mg（一日2片）。<br/>对于不良反应有可能增加的病人：治疗开始剂量一日7.5mg（1片）。<br/>严重肾衰竭的病人透析时：剂量不应超过一日7.5mg（1片）。<br/>儿童适用的剂量尚未确定，目前只限于成人使用。<br/>每日最大建议剂量为15mg。<br/>儿童适用的剂量尚无确定，目前只限于成人使用。<br/>用水或流质送服吞咽。', '类风湿性关节炎：一日15mg（2片），根据治疗后反应，剂量可减至一日7.5mg（1片）。<br/>骨关节炎：一日7.5mg（1片），如果需要，剂量可增至一日15mg（一日2片）。<br/>对于不良反应有可能增加的病人：治疗开始剂量一日7.5mg（1片）。<br/>严重肾衰竭的病人透析时：剂量不应超过一日7.5mg（1片）。<br/>儿童适用的剂量尚未确定，目前只限于成人使用。<br/>每日最大建议剂量为15mg。<br/>儿童适用的剂量尚无确定，目前只限于成人使用。<br/>用水或流质送服吞咽。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '不良反应', '据国外研究资料报道，口服本品的不良反应发生率如下：<br/>1.胃肠道的：<br/>频率超过1％：消化不良、恶心、呕吐、腹痛、便秘、胀气、腹泻。<br/>频率介于0.1％和1％之间：短暂的肝功能指标异常（如转氨酶或胆红素升高）。<br/>食道炎、胃、十二指肠溃疡，隐伏或肉眼可见的胃肠道出血。<br/>频率小于0.1％：胃肠道穿孔，结肠炎。<br/>2.血液的：<br/>频率超过1％：贫血。<br/>介于0.1％和1％之间：血细胞计数失调，包括白细胞分类计数，白细胞减少和血小板减少，同时使用潜在的骨髓毒性药物，特别是氨甲喋呤，是导致出现血细胞减少的一个因素。<br/>3.皮肤病学的：<br/>频率超过1％:瘙痒、皮疹。<br/>介于0.1％和1％之间：口炎、荨麻疹。<br/>少于0.1％：感光过敏。<br/>4.呼吸道：<br/>频率少于0.1％：已有报道在使用阿斯匹林或其他NSAID，包括美洛昔康之后有个体出现急性哮喘。<br/>5.中枢神经系统：<br/>频率多于1％：轻微头晕、头痛。<br/>介于0.1％和1％：眩晕、耳鸣、嗜唾。<br/>6.心血管的：<br/>频率多于1％：水肿。<br/>介于0.1％和1％之间：血压升高、心悸、潮红。<br/>7.泌尿生殖系统：<br/>介于0.1％和1％之间：肾功能指标异常（血清肌酐和／或血清尿素升高）。', '据国外研究资料报道，口服本品的不良反应发生率如下：<br/>1.胃肠道的：<br/>频率超过1％：消化不良、恶心、呕吐、腹痛、便秘、胀气、腹泻。<br/>频率介于0.1％和1％之间：短暂的肝功能指标异常（如转氨酶或胆红素升高）。<br/>食道炎、胃、十二指肠溃疡，隐伏或肉眼可见的胃肠道出血。<br/>频率小于0.1％：胃肠道穿孔，结肠炎。<br/>2.血液的：<br/>频率超过1％：贫血。<br/>介于0.1％和1％之间：血细胞计数失调，包括白细胞分类计数，白细胞减少和血小板减少，同时使用潜在的骨髓毒性药物，特别是氨甲喋呤，是导致出现血细胞减少的一个因素。<br/>3.皮肤病学的：<br/>频率超过1％:瘙痒、皮疹。<br/>介于0.1％和1％之间：口炎、荨麻疹。<br/>少于0.1％：感光过敏。<br/>4.呼吸道：<br/>频率少于0.1％：已有报道在使用阿斯匹林或其他NSAID，包括美洛昔康之后有个体出现急性哮喘。<br/>5.中枢神经系统：<br/>频率多于1％：轻微头晕、头痛。<br/>介于0.1％和1％：眩晕、耳鸣、嗜唾。<br/>6.心血管的：<br/>频率多于1％：水肿。<br/>介于0.1％和1％之间：血压升高、心悸、潮红。<br/>7.泌尿生殖系统：<br/>介于0.1％和1％之间：肾功能指标异常（血清肌酐和／或血清尿素升高）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '药物过量', '因为没有已知的解毒药，所以在过剂量情况时应采取胃排空及支持疗法，有临床试验表明消胆胺可促进美洛昔康的排泄。', '因为没有已知的解毒药，所以在过剂量情况时应采取胃排空及支持疗法，有临床试验表明消胆胺可促进美洛昔康的排泄。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '禁忌', '1、对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、鼻腔息肉、血管水肿、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应有非甾体类抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。<br/>7、严重肝功能不全者。<br/>8、非透析严重肾功能不全者。<br/>9、小于15岁的儿童、青少年，及妊娠、哺乳期妇女忌用。', '1、对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、鼻腔息肉、血管水肿、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应有非甾体类抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。<br/>7、严重肝功能不全者。<br/>8、非透析严重肾功能不全者。<br/>9、小于15岁的儿童、青少年，及妊娠、哺乳期妇女忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '配伍禁忌', '1.大剂量的其他的NSAID包括水杨酸盐：同时使用一种以上的NSAID可能通过协同作用而增加胃肠道溃疡及出血的可能性。<br/>2.口服抗凝剂、氨苄噻哌啶，系统地使用肝素、溶栓剂，可增加出血的可能。如果上述合并用药不可避免，必须密切监视抗凝剂的作用。<br/>3.锂：据报导NSAID可增加锂的血浆浓度。故建议在开始使用、调节和停用本品时监控血浆锂水平。<br/>4.氨甲喋呤：与其他的NSAID相似，美洛昔康会增加氨甲喋呤的血液毒性，在这种情况下，建议严格监控血细胞数。<br/>5.避孕：据报导，NSAID会降低宫内避孕器的效能。<br/>6.利尿剂：用NSAID时，可能使因利尿脱水患者发生急性肾功能不全，故使用本品和利尿剂的病人应补充足够的水，在治疗开始前还应监控肾功能。<br/>7.抗高血压药（例如：β受体阻断剂，ACE抑制剂，血管舒张药，利尿剂）：有报导在应用NSAID治疗期间，通过抑制致血管舒张作用的前列腺素使得抗高血压药作用降低。<br/>8.在胃肠道中消胆胺与本品结合可加快本品的排除。<br/>9.通过肾前列腺素间接的作用NSAID会提高环孢菌素的肾毒性，在结合治疗期间要测定肾功能。<br/>10.同时使用抗酸药，西咪替丁、地高辛和速尿时没有观察到有关的药代动力学的药物之间相互作用。<br/>11.与口服降糖药的相互作用不能排除。', '1.大剂量的其他的NSAID包括水杨酸盐：同时使用一种以上的NSAID可能通过协同作用而增加胃肠道溃疡及出血的可能性。<br/>2.口服抗凝剂、氨苄噻哌啶，系统地使用肝素、溶栓剂，可增加出血的可能。如果上述合并用药不可避免，必须密切监视抗凝剂的作用。<br/>3.锂：据报导NSAID可增加锂的血浆浓度。故建议在开始使用、调节和停用本品时监控血浆锂水平。<br/>4.氨甲喋呤：与其他的NSAID相似，美洛昔康会增加氨甲喋呤的血液毒性，在这种情况下，建议严格监控血细胞数。<br/>5.避孕：据报导，NSAID会降低宫内避孕器的效能。<br/>6.利尿剂：用NSAID时，可能使因利尿脱水患者发生急性肾功能不全，故使用本品和利尿剂的病人应补充足够的水，在治疗开始前还应监控肾功能。<br/>7.抗高血压药（例如：β受体阻断剂，ACE抑制剂，血管舒张药，利尿剂）：有报导在应用NSAID治疗期间，通过抑制致血管舒张作用的前列腺素使得抗高血压药作用降低。<br/>8.在胃肠道中消胆胺与本品结合可加快本品的排除。<br/>9.通过肾前列腺素间接的作用NSAID会提高环孢菌素的肾毒性，在结合治疗期间要测定肾功能。<br/>10.同时使用抗酸药，西咪替丁、地高辛和速尿时没有观察到有关的药代动力学的药物之间相互作用。<br/>11.与口服降糖药的相互作用不能排除。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '注意事项', '1、 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3、 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎、克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、 针对多钟COX-2选择性和非选择性NSAIDS药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件，心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDS，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、 和所有非甾体抗炎药（NSAIDS）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDS）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDS），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6、 有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7、 NSAIDS，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症(SJS)和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8、 NSAID对在维持肾灌注中起支持作用的肾前列腺素的合成有抑制作用。因此对于肾血流和血容量减少的病人，使用NSAID可能助长明显的肾脏失代偿，但停用NSAID后，肾功能通常恢复到用药前水平。下列病人最有可能出现上述反应：脱水病人、充血性心脏衰竭病人、肝硬化病人，肾病变综合疾病人，明显的肾疾病患者，使用利尿剂治疗的病人，以及因做大外科手术而导致血容量减少的病人。在治疗初期对上述病人的利尿容量和肾功能应仔细监控。有很少情况NSAID可能会引起间质性肾炎，肾小球肾炎，肾髓质坏死或肾病综合症。对晚期肾衰竭血液透析病人使用美洛昔康的剂量不应高于7.5mg，对中度或轻度肾操作病人剂量可以不减（即肌酸酐清楚率大于25ml/分的病人）。<br/>9、 与使用大部分其它NSAID一样，偶有报道血清转氨酶或其它肝功能参数升高者，大部分情况只是很小和短暂高于正常范围，如果这一异常为显著或持续的，应停用本品进行追踪检查；对于临床稳定的肝硬化病人剂量可以不减。因虚弱或衰竭病人对副作用耐受较差，故应仔细监护，与使用其他NSAID一样，对可能有肾、肝及心功能损坏的老年患者，用药应加小心。<br/>10、 药物对人驾车和使用机械的能力的影响没做过专门的研究。然而，当不良反应如眩晕和嗜唾出现时，建议限制这些活动。', '1、 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3、 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎、克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、 针对多钟COX-2选择性和非选择性NSAIDS药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件，心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDS，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、 和所有非甾体抗炎药（NSAIDS）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDS）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDS），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6、 有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7、 NSAIDS，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症(SJS)和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8、 NSAID对在维持肾灌注中起支持作用的肾前列腺素的合成有抑制作用。因此对于肾血流和血容量减少的病人，使用NSAID可能助长明显的肾脏失代偿，但停用NSAID后，肾功能通常恢复到用药前水平。下列病人最有可能出现上述反应：脱水病人、充血性心脏衰竭病人、肝硬化病人，肾病变综合疾病人，明显的肾疾病患者，使用利尿剂治疗的病人，以及因做大外科手术而导致血容量减少的病人。在治疗初期对上述病人的利尿容量和肾功能应仔细监控。有很少情况NSAID可能会引起间质性肾炎，肾小球肾炎，肾髓质坏死或肾病综合症。对晚期肾衰竭血液透析病人使用美洛昔康的剂量不应高于7.5mg，对中度或轻度肾操作病人剂量可以不减（即肌酸酐清楚率大于25ml/分的病人）。<br/>9、 与使用大部分其它NSAID一样，偶有报道血清转氨酶或其它肝功能参数升高者，大部分情况只是很小和短暂高于正常范围，如果这一异常为显著或持续的，应停用本品进行追踪检查；对于临床稳定的肝硬化病人剂量可以不减。因虚弱或衰竭病人对副作用耐受较差，故应仔细监护，与使用其他NSAID一样，对可能有肾、肝及心功能损坏的老年患者，用药应加小心。<br/>10、 药物对人驾车和使用机械的能力的影响没做过专门的研究。然而，当不良反应如眩晕和嗜唾出现时，建议限制这些活动。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '妊娠及哺乳期妇女用药', '妊娠及哺乳期妇女忌用。', '妊娠及哺乳期妇女忌用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '儿童用药', '未进行该项目实验且无可靠参考文献。', '未进行该项目实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '老年人用药', '未进行该项目实验且无可靠参考文献。', '未进行该项目实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '药理作用', '本品为烯醇酸类非甾体抗炎药（NSAID），具有较强的消炎、止痛和退热作用。能抑制前列腺素的合成，对环氧化酶-2（COX-2）有选择性抑制作用，较其它NSAID更具有安全性。', '本品为烯醇酸类非甾体抗炎药（NSAID），具有较强的消炎、止痛和退热作用。能抑制前列腺素的合成，对环氧化酶-2（COX-2）有选择性抑制作用，较其它NSAID更具有安全性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '药代动力学', '1. 据国外文献资料报道，美洛昔康经口服或肛门给予都能很好的吸收。片剂、栓剂与胶囊具有相同的生物等效性。进食时服用药物对吸收没有影响。口服7.5mg和15mg剂量的药物浓度分别与其剂量成比例。三至五天可进入稳定状态，连续治疗一年以上的病人体内药物浓度和初次进入稳定状态的病人相似。在血浆中，99％以上的药物与血浆蛋白结合。每日一次剂量致使药物血浆浓度在一相当小的峰－谷间波动，7.5mg剂量的波动范围是0.4～1.0mcg/ml，155mg剂量的血浆浓度范围是0.8～2.0mcg/ml。尽管已经观测到在这一范围之外的数值（最低血浆浓度和最高血浆浓度分别在稳定状态）。美洛昔康能很好地穿透进入滑液，浓度接近在血浆中的一半。美洛昔康代谢非常彻底，从粪便中排泄的保持原形的少于每日剂量的5％，只有痕量的未改变的原化合物从尿中排出，其主要的代谢途径是氧化该物质的噻唑基部分的甲基，之后此代谢产物从尿或粪便中排泄掉，约一半是从尿中排出，其余的从粪便中排出。美洛昔康从体内排除的平均半衰期是20小时，肝功能不全或轻、中度肾功能不全对美洛昔康药代动力学均无较大影响。平均血浆清除率为8ml/min，老年人的清除率降低，分布体积小，平均为11升，个体间差异可达到30～40％。<br/>2. 国内研究资料显示，口服分散片15mg，约5.56±1.95小时血药浓度达峰后，峰值血药浓度为1.70±0.19μg/ml。', '1. 据国外文献资料报道，美洛昔康经口服或肛门给予都能很好的吸收。片剂、栓剂与胶囊具有相同的生物等效性。进食时服用药物对吸收没有影响。口服7.5mg和15mg剂量的药物浓度分别与其剂量成比例。三至五天可进入稳定状态，连续治疗一年以上的病人体内药物浓度和初次进入稳定状态的病人相似。在血浆中，99％以上的药物与血浆蛋白结合。每日一次剂量致使药物血浆浓度在一相当小的峰－谷间波动，7.5mg剂量的波动范围是0.4～1.0mcg/ml，155mg剂量的血浆浓度范围是0.8～2.0mcg/ml。尽管已经观测到在这一范围之外的数值（最低血浆浓度和最高血浆浓度分别在稳定状态）。美洛昔康能很好地穿透进入滑液，浓度接近在血浆中的一半。美洛昔康代谢非常彻底，从粪便中排泄的保持原形的少于每日剂量的5％，只有痕量的未改变的原化合物从尿中排出，其主要的代谢途径是氧化该物质的噻唑基部分的甲基，之后此代谢产物从尿或粪便中排泄掉，约一半是从尿中排出，其余的从粪便中排出。美洛昔康从体内排除的平均半衰期是20小时，肝功能不全或轻、中度肾功能不全对美洛昔康药代动力学均无较大影响。平均血浆清除率为8ml/min，老年人的清除率降低，分布体积小，平均为11升，个体间差异可达到30～40％。<br/>2. 国内研究资料显示，口服分散片15mg，约5.56±1.95小时血药浓度达峰后，峰值血药浓度为1.70±0.19μg/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '主要成份', '桂枝、茯苓、牡丹皮、桃仁、白芍。', '桂枝、茯苓、牡丹皮、桃仁、白芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '适应症', '活血，化瘀，消?。用于妇人瘀血阻络所致?块、经闭、痛经、产后恶露不尽；子宫肌瘤，慢性盆腔炎包块，痛经，子宫内膜异位症，卵巢囊肿见上述证候者；也可用于女性乳腺囊性增生病属瘀血阻络证，症见乳房疼痛、乳房肿块、胸胁胀闷；或用于前列腺增生属瘀阻膀胱证，症见小便不爽、尿细如线、或点滴而下、小腹胀痛者。', '活血，化瘀，消?。用于妇人瘀血阻络所致?块、经闭、痛经、产后恶露不尽；子宫肌瘤，慢性盆腔炎包块，痛经，子宫内膜异位症，卵巢囊肿见上述证候者；也可用于女性乳腺囊性增生病属瘀血阻络证，症见乳房疼痛、乳房肿块、胸胁胀闷；或用于前列腺增生属瘀阻膀胱证，症见小便不爽、尿细如线、或点滴而下、小腹胀痛者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '用法用量', '口服。一次3粒，一日3次。饭后服。前列腺增生疗程8周，其余适应症疗程12周，或遵医嘱。', '口服。一次3粒，一日3次。饭后服。前列腺增生疗程8周，其余适应症疗程12周，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '不良反应', '偶见药后胃脘不适、隐痛，停药后可自行消失。', '偶见药后胃脘不适、隐痛，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '禁忌', '孕妇忌服，或遵医嘱。', '孕妇忌服，或遵医嘱。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '注意事项', '经期停服。', '经期停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '药理作用', '药理试验表明，本品能降低正常大鼠血液粘度；抑制二磷酸腺苷(ADP)诱导的家兔、大鼠血小板聚集；能抑制雌二醇诱发的大鼠乳腺增生；对丙酸睾丸素致大鼠前列腺增生和小鼠尿生殖窦植入性前列腺增生均有抑制作用；减少醋酸致小鼠扭体反应次数，延长热水致小鼠甩尾潜伏时间；对棉球植入引起的大鼠结缔组织增生与二甲苯致小鼠耳廓肿胀具有抑制作用。', '药理试验表明，本品能降低正常大鼠血液粘度；抑制二磷酸腺苷(ADP)诱导的家兔、大鼠血小板聚集；能抑制雌二醇诱发的大鼠乳腺增生；对丙酸睾丸素致大鼠前列腺增生和小鼠尿生殖窦植入性前列腺增生均有抑制作用；减少醋酸致小鼠扭体反应次数，延长热水致小鼠甩尾潜伏时间；对棉球植入引起的大鼠结缔组织增生与二甲苯致小鼠耳廓肿胀具有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '主要成份', '主要成份：醋酸西曲瑞克<br/>化学名称：N-乙酰-3-(2-萘)-d-丙氨酰-p-氯-d-苯丙氨酰-3-(3-吡啶基)-d-丙氨酰-1-丝氨酰-1-酪氨酰-N5-氨甲酰-d-鸟氨酰-1-亮氨酰-1-精氨酰-1-脯氨酰-d-丙氨酰胺醋酸盐 <br/>化学结构式：<br/>分子式：C70H92ClN17O14. xC2H4O2<br/>分子量：1431.06<br/>辅料：甘露醇。', '主要成份：醋酸西曲瑞克<br/>化学名称：N-乙酰-3-(2-萘)-d-丙氨酰-p-氯-d-苯丙氨酰-3-(3-吡啶基)-d-丙氨酰-1-丝氨酰-1-酪氨酰-N5-氨甲酰-d-鸟氨酰-1-亮氨酰-1-精氨酰-1-脯氨酰-d-丙氨酰胺醋酸盐 <br/>化学结构式：<br/>分子式：C70H92ClN17O14. xC2H4O2<br/>分子量：1431.06<br/>辅料：甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '适应症', '辅助生育技术中，对控制性卵巢刺激的患者，本品可防止提前排卵。', '辅助生育技术中，对控制性卵巢刺激的患者，本品可防止提前排卵。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '用法用量', '本品处方应由该治疗领域的专科医生开具。<br/>首次使用本品必须在医生的监督下，并应在具备一定医疗设备条件下进行，以确保一旦出现过敏/假性过敏反应（包括威胁生命的过敏反应）可立即予以治疗。此后患者可进行自我给药，但应清楚发生超敏反应的征兆、症状和后果，及发生超敏反应需要立即进行干预治疗。<br/>若无其它医嘱，详细使用说明请参见以下内容：<br/>本品每日1次，每次1瓶（0.25mg西曲瑞克），间隔24小时，应于早晨或晚间使用。首次给药后，建议对患者进行医疗监护30分钟，以确认未发生过敏/假性过敏反应。<br/>本品用于下腹壁皮下（脐周较好）注射。<br/>循环更换注射部位，同一注射部位的延迟注射以及缓慢注射，便于本品持续吸收，都可以将注射部位反映降至最低。<br/>早晨用药：自使用尿源性或重组促性腺激素进行卵巢刺激的第5或第6天（约在卵巢刺激开始后96-120小时）开始给予本品，持续整个促性腺激素治疗过程至诱发排卵的当日（包括诱发排卵当日）。<br/>晚间用药：自使用尿源性或重组促性腺激素进行卵巢刺激的第5天（约在卵巢刺激开始后96-108小时）开始给予本品，持续整个促性腺激素治疗过程至诱发排卵的前一夜。<br/>自我注射使用说明<br/>患者在接受医生的适当指导后，可进行自我注射。<br/>自我用药前请注意下列事项：<br/>-本品只可用预装于注射器中的注射用水溶解，溶解时轻轻旋动小瓶，不得猛烈振摇产生气泡。<br/>-溶解后的液体应澄清，不含微粒。切勿使用含有微粒或不澄清的溶液。<br/>-配制的溶液应立即使用。<br/>-应抽出小瓶中的全部溶液，以确保有至少0.23mg的西曲瑞克注射给患者。<br/>-如果忘记使用本品，请立即与医生联系。<br/>-错过用药<br/>.本品最理想的用法是间隔24小时使用，如果错过最佳给药时间，也可以在同一天的其他时间用药。<br/>.如果某一天错过用药，请立即与医生联系，听取医生的建议。<br/>-自我注射前，请仔细阅读以下说明。 用法<br/>1.洗手：尽可能保持手及所用物品的清洁，这一点非常重要。<br/>2.找一个清洁的区域并摆好所需物品： 1瓶药粉，1支预装有溶剂的注射器，1枚有黄色标记的注射用针头，1枚有灰色标记的注射用针头和2个酒精棉球。<br/>3.打开药瓶上的塑料盖，取1个酒精棉球擦拭铝环及橡胶塞。<br/>4.打开有黄色标记针头的外包装，取下预装有溶剂的注射器的外盖，将针头装在注射器上并上的保护套。<br/>5.从药瓶橡胶塞的中心刺入针头，轻摊注射器栓缓缓注入注射用水。<br/>6.将注射器留在药瓶上，轻摇药瓶至药液澄清无沉淀。溶解时应避免出现气泡。<br/>7.将药瓶中的全部液体回抽至注射器中，如药瓶中有剩余的药液，可倒置药瓶，把针头抽至橡胶塞的内缘。从药瓶的侧面观察可易丁控制针头的位置和药液的回吸。重要的是，必须吸出药瓶中的全部药液。<br/>8.卸下针头并平放注射器。打开有灰色标记针头的外包装，把针头装到注射器上并取下其保护套。<br/>9.倒置注射器，轻推注射器栓排出药液中的所有气泡。切勿触及针头或使针头触及任何物品。<br/>10.在下腹壁选择一个注射部位，最好在脐周，用另一个酒精棉球清洁注射部位的皮肤。用一只手握持注射器，另一只手缓慢提起然后捏紧注射部位的皮肤。<br/>11.以执笔状握持注射器，使针头以45°角完全刺入皮肤。<br/>12.一旦针头完全进入皮肤，即放开捏持皮肤的手。<br/>13.轻轻回拉注射器栓，如有回血，请按步骤14操作。如无回血，则轻推注射器栓缓缓地注入药液。待药液全部注入后慢慢拔出针头，用洒精棉球轻压注射部位的皮肤。拔出针头的角度应与刺入时一致。<br/>14.如有回血，应退出针头并轻压注射部位。弃去药液及注射器。从步骤1重新开始。<br/>15.注射器及针头仅供一次性使用。使用后应市即丢弃（将针头保护套装回针头上以免误伤）。', '本品处方应由该治疗领域的专科医生开具。<br/>首次使用本品必须在医生的监督下，并应在具备一定医疗设备条件下进行，以确保一旦出现过敏/假性过敏反应（包括威胁生命的过敏反应）可立即予以治疗。此后患者可进行自我给药，但应清楚发生超敏反应的征兆、症状和后果，及发生超敏反应需要立即进行干预治疗。<br/>若无其它医嘱，详细使用说明请参见以下内容：<br/>本品每日1次，每次1瓶（0.25mg西曲瑞克），间隔24小时，应于早晨或晚间使用。首次给药后，建议对患者进行医疗监护30分钟，以确认未发生过敏/假性过敏反应。<br/>本品用于下腹壁皮下（脐周较好）注射。<br/>循环更换注射部位，同一注射部位的延迟注射以及缓慢注射，便于本品持续吸收，都可以将注射部位反映降至最低。<br/>早晨用药：自使用尿源性或重组促性腺激素进行卵巢刺激的第5或第6天（约在卵巢刺激开始后96-120小时）开始给予本品，持续整个促性腺激素治疗过程至诱发排卵的当日（包括诱发排卵当日）。<br/>晚间用药：自使用尿源性或重组促性腺激素进行卵巢刺激的第5天（约在卵巢刺激开始后96-108小时）开始给予本品，持续整个促性腺激素治疗过程至诱发排卵的前一夜。<br/>自我注射使用说明<br/>患者在接受医生的适当指导后，可进行自我注射。<br/>自我用药前请注意下列事项：<br/>-本品只可用预装于注射器中的注射用水溶解，溶解时轻轻旋动小瓶，不得猛烈振摇产生气泡。<br/>-溶解后的液体应澄清，不含微粒。切勿使用含有微粒或不澄清的溶液。<br/>-配制的溶液应立即使用。<br/>-应抽出小瓶中的全部溶液，以确保有至少0.23mg的西曲瑞克注射给患者。<br/>-如果忘记使用本品，请立即与医生联系。<br/>-错过用药<br/>.本品最理想的用法是间隔24小时使用，如果错过最佳给药时间，也可以在同一天的其他时间用药。<br/>.如果某一天错过用药，请立即与医生联系，听取医生的建议。<br/>-自我注射前，请仔细阅读以下说明。 用法<br/>1.洗手：尽可能保持手及所用物品的清洁，这一点非常重要。<br/>2.找一个清洁的区域并摆好所需物品： 1瓶药粉，1支预装有溶剂的注射器，1枚有黄色标记的注射用针头，1枚有灰色标记的注射用针头和2个酒精棉球。<br/>3.打开药瓶上的塑料盖，取1个酒精棉球擦拭铝环及橡胶塞。<br/>4.打开有黄色标记针头的外包装，取下预装有溶剂的注射器的外盖，将针头装在注射器上并上的保护套。<br/>5.从药瓶橡胶塞的中心刺入针头，轻摊注射器栓缓缓注入注射用水。<br/>6.将注射器留在药瓶上，轻摇药瓶至药液澄清无沉淀。溶解时应避免出现气泡。<br/>7.将药瓶中的全部液体回抽至注射器中，如药瓶中有剩余的药液，可倒置药瓶，把针头抽至橡胶塞的内缘。从药瓶的侧面观察可易丁控制针头的位置和药液的回吸。重要的是，必须吸出药瓶中的全部药液。<br/>8.卸下针头并平放注射器。打开有灰色标记针头的外包装，把针头装到注射器上并取下其保护套。<br/>9.倒置注射器，轻推注射器栓排出药液中的所有气泡。切勿触及针头或使针头触及任何物品。<br/>10.在下腹壁选择一个注射部位，最好在脐周，用另一个酒精棉球清洁注射部位的皮肤。用一只手握持注射器，另一只手缓慢提起然后捏紧注射部位的皮肤。<br/>11.以执笔状握持注射器，使针头以45°角完全刺入皮肤。<br/>12.一旦针头完全进入皮肤，即放开捏持皮肤的手。<br/>13.轻轻回拉注射器栓，如有回血，请按步骤14操作。如无回血，则轻推注射器栓缓缓地注入药液。待药液全部注入后慢慢拔出针头，用洒精棉球轻压注射部位的皮肤。拔出针头的角度应与刺入时一致。<br/>14.如有回血，应退出针头并轻压注射部位。弃去药液及注射器。从步骤1重新开始。<br/>15.注射器及针头仅供一次性使用。使用后应市即丢弃（将针头保护套装回针头上以免误伤）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '不良反应', '最常见不良反应为局部注射部位轻微而短暂的反应，包括红斑、瘙痒及肿胀。临床试验中，多次注射本品0.25mg后这些反应的发生率为9.4%。<br/>常见轻度至重度卵巢过度刺激综合征（OHSS）（WHOⅠ级或Ⅱ级）的报道，该反应是次级过程在的固有风险。而偶见严重的OHSS。<br/>偶见包括假性过敏/类过敏反应在内的过敏反应病例的报道。<br/>根据发生率将不良反应分类如下：<br/>十分常见<br/>≥1/10<br/>常见<br/>≥1/100，＜1/10<br/> <br/>偶见<br/>≥1/1000，＜1/100<br/>罕见<br/>≥1/10000，＜1/1000<br/>十分罕见<br/>＜1/10000<br/>各发生率组的不良反应按照严重程度下降的顺序列出。<br/>免疫系统疾病<br/>偶见<br/>系统性过敏/假性过敏反应，包括威胁生命的反应<br/>神经系统疾病<br/>偶见<br/>头痛<br/>胃肠道功能疾病<br/>偶见<br/>恶心<br/>生殖系统和乳腺疾病<br/> <br/>常见<br/> <br/> 偶见<br/>轻度至中度卵巢过度刺激综合征（WHOⅠ级或Ⅱ级），该综合征为刺激过程中的固有风险（见[注意事项]）<br/> 重度卵巢过度刺激综合征（WHOⅢ级）<br/>一般症状和给药部位反应<br/>常见<br/>有注射部位局部反应（例如红斑、肿胀和瘙痒）的报告。通常情况下，这都是轻微而短暂的自然反应。临床试验中多次注射0.25mg西曲瑞克后该反应发生率为9.4%', '最常见不良反应为局部注射部位轻微而短暂的反应，包括红斑、瘙痒及肿胀。临床试验中，多次注射本品0.25mg后这些反应的发生率为9.4%。<br/>常见轻度至重度卵巢过度刺激综合征（OHSS）（WHOⅠ级或Ⅱ级）的报道，该反应是次级过程在的固有风险。而偶见严重的OHSS。<br/>偶见包括假性过敏/类过敏反应在内的过敏反应病例的报道。<br/>根据发生率将不良反应分类如下：<br/>十分常见<br/>≥1/10<br/>常见<br/>≥1/100，＜1/10<br/> <br/>偶见<br/>≥1/1000，＜1/100<br/>罕见<br/>≥1/10000，＜1/1000<br/>十分罕见<br/>＜1/10000<br/>各发生率组的不良反应按照严重程度下降的顺序列出。<br/>免疫系统疾病<br/>偶见<br/>系统性过敏/假性过敏反应，包括威胁生命的反应<br/>神经系统疾病<br/>偶见<br/>头痛<br/>胃肠道功能疾病<br/>偶见<br/>恶心<br/>生殖系统和乳腺疾病<br/> <br/>常见<br/> <br/> 偶见<br/>轻度至中度卵巢过度刺激综合征（WHOⅠ级或Ⅱ级），该综合征为刺激过程中的固有风险（见[注意事项]）<br/> 重度卵巢过度刺激综合征（WHOⅢ级）<br/>一般症状和给药部位反应<br/>常见<br/>有注射部位局部反应（例如红斑、肿胀和瘙痒）的报告。通常情况下，这都是轻微而短暂的自然反应。临床试验中多次注射0.25mg西曲瑞克后该反应发生率为9.4%', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '禁忌', '对醋酸西曲瑞克、促性腺激素释放激素类似物，外源性肽类激素以及对任何辅料过敏者；<br/>妊娠及哺乳期妇女；<br/>绝经期妇女；<br/>中度至重度肝肾功能损伤者。', '对醋酸西曲瑞克、促性腺激素释放激素类似物，外源性肽类激素以及对任何辅料过敏者；<br/>妊娠及哺乳期妇女；<br/>绝经期妇女；<br/>中度至重度肝肾功能损伤者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '配伍禁忌', '体外研究表明，本品与经细胞色素P450代谢的药物，或葡萄糖苷化的药物，以及以其它方式结合的药物均不发生相互作用。尽管没有证据显示本品有药物相互作用，特别是与常见药物、促性腺激素或可诱导易感个体释放组胺的药物同时应用时的相互作用，但不能完全排除其与常用药物相互作用的可能性。<br/>西曲瑞克不能与几种常用的肠外溶液配伍使用，只能以注射用水溶解后使用。', '体外研究表明，本品与经细胞色素P450代谢的药物，或葡萄糖苷化的药物，以及以其它方式结合的药物均不发生相互作用。尽管没有证据显示本品有药物相互作用，特别是与常见药物、促性腺激素或可诱导易感个体释放组胺的药物同时应用时的相互作用，但不能完全排除其与常用药物相互作用的可能性。<br/>西曲瑞克不能与几种常用的肠外溶液配伍使用，只能以注射用水溶解后使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '注意事项', '有过敏性疾病的症状和体征的妇女，或已知过敏体质的妇女，应慎用本品。严重过敏的妇女禁用本品。<br/>在卵巢刺激过程中或卵巢刺激后可能出现卵巢过度刺激综合征。这是促性腺激素进行卵巢刺激过程的固有风险。一旦出现卵巢过度刺激综合征，应进行对症治疗，如：休息、静脉给予电解质/胶体及肝素。<br/>黄体支持应根据生殖中心的经验进行。<br/>至今为止，本品用于重复卵巢刺激的经验有限，因此只有在进行充分的风险/效益评估后，才可用于重复刺激周期。', '有过敏性疾病的症状和体征的妇女，或已知过敏体质的妇女，应慎用本品。严重过敏的妇女禁用本品。<br/>在卵巢刺激过程中或卵巢刺激后可能出现卵巢过度刺激综合征。这是促性腺激素进行卵巢刺激过程的固有风险。一旦出现卵巢过度刺激综合征，应进行对症治疗，如：休息、静脉给予电解质/胶体及肝素。<br/>黄体支持应根据生殖中心的经验进行。<br/>至今为止，本品用于重复卵巢刺激的经验有限，因此只有在进行充分的风险/效益评估后，才可用于重复刺激周期。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '妊娠及哺乳期妇女用药', '本品不得用于妊娠及哺乳期妇女（见[禁忌]）。<br/>动物实验表明，西曲瑞克对受孕、妊娠和生殖能力的影响呈剂量相关性。本品在妊娠敏感期使用无致畸作用。', '本品不得用于妊娠及哺乳期妇女（见[禁忌]）。<br/>动物实验表明，西曲瑞克对受孕、妊娠和生殖能力的影响呈剂量相关性。本品在妊娠敏感期使用无致畸作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '儿童用药', '不适用。', '不适用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '老年人用药', '不适用。', '不适用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '主要成份', '磁石(煅)、熟地黄、山茱萸(制)、牡丹皮、山药、茯苓、泽泻、竹叶柴胡。辅料为蜂蜜。', '磁石(煅)、熟地黄、山茱萸(制)、牡丹皮、山药、茯苓、泽泻、竹叶柴胡。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '适应症', '滋肾平肝。用于肝肾阴虚，耳鸣耳聋，头晕目眩。', '滋肾平肝。用于肝肾阴虚，耳鸣耳聋，头晕目眩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '用法用量', '口服。水蜜丸一次6克，一日2次。', '口服。水蜜丸一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '注意事项', '1.忌烟酒、辛辣刺激性食物。2.感冒时不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5.本品只用于肝肾阴虚证之听力逐渐减退。耳鸣如蝉声者、凡属外耳、中耳病变而出现的耳鸣，如外耳道异物等，应去医院就诊。6.突发耳鸣耳聋者应去医院就诊。7.服药2周症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣刺激性食物。2.感冒时不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5.本品只用于肝肾阴虚证之听力逐渐减退。耳鸣如蝉声者、凡属外耳、中耳病变而出现的耳鸣，如外耳道异物等，应去医院就诊。6.突发耳鸣耳聋者应去医院就诊。7.服药2周症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '主要成份', '本品主要成份为酒石酸托特罗定。其活性成份托特罗定是一种毒蕈碱受体桔抗剂。酒石酸托特罗定的化学名称：(R)-N，N-二异丙基-3-(2-羟基-5-甲苯基)-3-苯丙醇胺L-氢酒石酸。<br/>化学结构式：<br/>分子式：C26H37NO7<br/>分子量：475.6', '本品主要成份为酒石酸托特罗定。其活性成份托特罗定是一种毒蕈碱受体桔抗剂。酒石酸托特罗定的化学名称：(R)-N，N-二异丙基-3-(2-羟基-5-甲苯基)-3-苯丙醇胺L-氢酒石酸。<br/>化学结构式：<br/>分子式：C26H37NO7<br/>分子量：475.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '适应症', '本品适用于治疗膀胱过度活动症，其症状可为尿急、尿频、急迫性尿失禁。', '本品适用于治疗膀胱过度活动症，其症状可为尿急、尿频、急迫性尿失禁。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '用法用量', '剂量<br/>托特罗定缓释胶囊的推荐剂量为4mg，每日一次，用水将药物完整吞服。根据患者的疗效和耐受性，该剂量可以减至每日2mg。但本品2mg治疗的疗效数据尚有限(参见[临床试验])。<br/>特殊人群的剂量调整<br/>对于轻至中度肝功能损害(Child-Pugh分级A或B)或重度肾功能损害(肌酐清除率[CCr]10-30mL/min)的患者，本品的推荐剂量为2mg，每日一次。不推荐本品用于重度肝功能损害(Child-Pugh分级C)的患者。尚未对CCr<10mL/min的患者进行研究，因此不推荐本品用于该人群(参见[注意事项]和[药代动力学])。<br/>合并用药的剂量调整<br/>对于正在服用强效CYP3A4酶抑制剂(如：酮康唑、克拉霉素、利托那韦)的患者，本品的推荐剂量为2mg，每日一次(参见[药物相互作用])。', '剂量<br/>托特罗定缓释胶囊的推荐剂量为4mg，每日一次，用水将药物完整吞服。根据患者的疗效和耐受性，该剂量可以减至每日2mg。但本品2mg治疗的疗效数据尚有限(参见[临床试验])。<br/>特殊人群的剂量调整<br/>对于轻至中度肝功能损害(Child-Pugh分级A或B)或重度肾功能损害(肌酐清除率[CCr]10-30mL/min)的患者，本品的推荐剂量为2mg，每日一次。不推荐本品用于重度肝功能损害(Child-Pugh分级C)的患者。尚未对CCr<10mL/min的患者进行研究，因此不推荐本品用于该人群(参见[注意事项]和[药代动力学])。<br/>合并用药的剂量调整<br/>对于正在服用强效CYP3A4酶抑制剂(如：酮康唑、克拉霉素、利托那韦)的患者，本品的推荐剂量为2mg，每日一次(参见[药物相互作用])。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '不良反应', '因为不同临床研究的背景情况差异较大，所以某药物在临床研究中观察到的不良反应发生率，不能与另一种药物在临床研究中观察到的不良反应发生率进行直接比较，也可能无法反映在临床实践中所观察到的不良反应发生率。<br/>临床试验<br/>在1073例患者(托特罗定缓释胶囊组537例：安慰剂组536例)中对本品的疗效和安全性进行了评估(2、4、6或8mg/日，疗程最长达15个月)。其中包括了共1012例患者入选(505例随机至托特罗定缓释胶囊4mg每日一次组，507例随机至安慰剂组)的一项为期12周的随机、双盲、安慰剂对照、临床疗效和安全性研究。<br/>本品治疗组有52%的患者(n=263)报告了不良事件，安慰剂组有49%(n=247)的患者报告了不良事件。治疗组报告的最常见不良事件是口干、头痛、便秘和腹痛。口干是应用本品治疗的患者中最常见的不良事件，发生率为23.4%，安慰剂组的发生率为7.7%。口干、便秘、视觉异常(调节功能异常)、尿潴留和干眼病都是抗毒蕈碱剂的预期副作用。严重不良事件发生率：托特罗定缓释胶囊组为1.4%(n=7)，安慰剂组为3.6%(n=18)。<br/>表1显示的是在为期12周的随机、双盲、安慰剂对照研究中，接受托特罗定缓释胶囊4mg，每日一次治疗的患者中，发生率高于安慰剂组且≥1%的不良事件。所报告的这些不良事件并非均和药物相关。<br/>表1.为期12周的Ⅲ期临床研究中，托特罗定缓释胶襄(SustainedRelease，SR)组(4mg，每日1次)不良事件发生率?于安慰剂组且≥1%者见下表*(%)<br/>身体系统<br/>不良事件<br/>%托特罗定SR<br/>n=505<br/>%安慰剂<br/>n=507<br/>自主神经系统<br/>口干<br/>23<br/>8<br/>全身<br/>头痛<br/>6<br/>5<br/><br/>疲劳<br/>2<br/>1<br/>中枢神经系统/周围神经系统<br/>头晕<br/>2<br/>1<br/>胃肠道<br/>便秘<br/>6<br/>4<br/><br/>腹痛<br/>4<br/>2<br/><br/>消化不良<br/>3<br/>1<br/>视觉<br/>干眼症<br/>3<br/>2<br/><br/>视觉异常<br/>1<br/>0<br/>精神方面<br/>嗜睡<br/>3<br/>2<br/><br/>焦虑<br/>1<br/>0<br/>呼吸系统<br/>鼻窦炎<br/>2<br/>1<br/>泌尿系统<br/>排尿困难<br/>1<br/>0<br/>*取近似整数。<br/>因不良事件导致停药的比例在治疗的最初4周中最高。因不良事件而停止治疗的患者比例在托特罗定缓释胶囊组和安慰剂组相似。在接受本品治疗的患者中，口干是导致停止治疗的最常见不良事件(本品组n=12[2.4%]|，安慰剂组n=6[1.2%]|)。<br/>上市后监测<br/>以下为全球上市后报告的与托特罗定有关的不良事件：<br/>全身：过敏样反应和血管性水肿；<br/>心血管：心动过速；心悸；外周水肿；<br/>胃肠道：腹泻；<br/>中枢/周围神经系统：意识混乱，定向障碍，记忆损伤，幻觉。<br/>使用胆碱酯酶抑制剂治疗痴呆的患者中应用托特罗定治疗时曾经出现过痴呆症状(例如：意识混乱，定向障碍，错觉)恶化的报道。<br/>由于这些自发报告的事件来自全球上市后经验，尚不能充分明确事件的发生率以及和托特罗定的相关性。<br/>下表反映了本品在临床试验和上市后经验获得的数据。<br/><br/>非常常见(≥1/10)<br/>常见(≥1/100且<1/10)<br/>不常见(≥1/1000且<1/100)<br/>发生率未知(无法从己有数据中估测)<br/>感染和侵染<br/><br/>鼻窦炎<br/><br/><br/>免疫系统异常<br/><br/><br/>未特别说明的超敏反应<br/>过敏反应<br/>精神异常<br/><br/><br/>神经质<br/>意识模糊、幻觉、定向障碍<br/>神经系统异常<br/><br/>头晕、嗜睡、头痛<br/>感觉错乱、记忆力减退<br/><br/>眼部异常<br/><br/>眼干、视觉异常(包括调节障碍)<br/><br/><br/>耳及迷路异常<br/><br/><br/>眩晕<br/><br/>心脏异常<br/><br/><br/>心悸、心力衰竭、心律不齐<br/>心动过速<br/>血管异常<br/><br/><br/><br/>潮红<br/>胃肠道异常<br/>口干<br/>消化不良、便秘、腹痛、胃肠胀气、腹泻<br/><br/>胃食管反流呕吐<br/>皮肤和皮下组织异常<br/><br/><br/><br/>血管性水肿皮肤干燥<br/>肾脏和泌尿系统异常<br/><br/>排尿困难<br/>尿潴留<br/><br/>全身异常及给药部位状况<br/><br/>疲劳、外周水肿<br/>胸痛', '因为不同临床研究的背景情况差异较大，所以某药物在临床研究中观察到的不良反应发生率，不能与另一种药物在临床研究中观察到的不良反应发生率进行直接比较，也可能无法反映在临床实践中所观察到的不良反应发生率。<br/>临床试验<br/>在1073例患者(托特罗定缓释胶囊组537例：安慰剂组536例)中对本品的疗效和安全性进行了评估(2、4、6或8mg/日，疗程最长达15个月)。其中包括了共1012例患者入选(505例随机至托特罗定缓释胶囊4mg每日一次组，507例随机至安慰剂组)的一项为期12周的随机、双盲、安慰剂对照、临床疗效和安全性研究。<br/>本品治疗组有52%的患者(n=263)报告了不良事件，安慰剂组有49%(n=247)的患者报告了不良事件。治疗组报告的最常见不良事件是口干、头痛、便秘和腹痛。口干是应用本品治疗的患者中最常见的不良事件，发生率为23.4%，安慰剂组的发生率为7.7%。口干、便秘、视觉异常(调节功能异常)、尿潴留和干眼病都是抗毒蕈碱剂的预期副作用。严重不良事件发生率：托特罗定缓释胶囊组为1.4%(n=7)，安慰剂组为3.6%(n=18)。<br/>表1显示的是在为期12周的随机、双盲、安慰剂对照研究中，接受托特罗定缓释胶囊4mg，每日一次治疗的患者中，发生率高于安慰剂组且≥1%的不良事件。所报告的这些不良事件并非均和药物相关。<br/>表1.为期12周的Ⅲ期临床研究中，托特罗定缓释胶襄(SustainedRelease，SR)组(4mg，每日1次)不良事件发生率?于安慰剂组且≥1%者见下表*(%)<br/>身体系统<br/>不良事件<br/>%托特罗定SR<br/>n=505<br/>%安慰剂<br/>n=507<br/>自主神经系统<br/>口干<br/>23<br/>8<br/>全身<br/>头痛<br/>6<br/>5<br/><br/>疲劳<br/>2<br/>1<br/>中枢神经系统/周围神经系统<br/>头晕<br/>2<br/>1<br/>胃肠道<br/>便秘<br/>6<br/>4<br/><br/>腹痛<br/>4<br/>2<br/><br/>消化不良<br/>3<br/>1<br/>视觉<br/>干眼症<br/>3<br/>2<br/><br/>视觉异常<br/>1<br/>0<br/>精神方面<br/>嗜睡<br/>3<br/>2<br/><br/>焦虑<br/>1<br/>0<br/>呼吸系统<br/>鼻窦炎<br/>2<br/>1<br/>泌尿系统<br/>排尿困难<br/>1<br/>0<br/>*取近似整数。<br/>因不良事件导致停药的比例在治疗的最初4周中最高。因不良事件而停止治疗的患者比例在托特罗定缓释胶囊组和安慰剂组相似。在接受本品治疗的患者中，口干是导致停止治疗的最常见不良事件(本品组n=12[2.4%]|，安慰剂组n=6[1.2%]|)。<br/>上市后监测<br/>以下为全球上市后报告的与托特罗定有关的不良事件：<br/>全身：过敏样反应和血管性水肿；<br/>心血管：心动过速；心悸；外周水肿；<br/>胃肠道：腹泻；<br/>中枢/周围神经系统：意识混乱，定向障碍，记忆损伤，幻觉。<br/>使用胆碱酯酶抑制剂治疗痴呆的患者中应用托特罗定治疗时曾经出现过痴呆症状(例如：意识混乱，定向障碍，错觉)恶化的报道。<br/>由于这些自发报告的事件来自全球上市后经验，尚不能充分明确事件的发生率以及和托特罗定的相关性。<br/>下表反映了本品在临床试验和上市后经验获得的数据。<br/><br/>非常常见(≥1/10)<br/>常见(≥1/100且<1/10)<br/>不常见(≥1/1000且<1/100)<br/>发生率未知(无法从己有数据中估测)<br/>感染和侵染<br/><br/>鼻窦炎<br/><br/><br/>免疫系统异常<br/><br/><br/>未特别说明的超敏反应<br/>过敏反应<br/>精神异常<br/><br/><br/>神经质<br/>意识模糊、幻觉、定向障碍<br/>神经系统异常<br/><br/>头晕、嗜睡、头痛<br/>感觉错乱、记忆力减退<br/><br/>眼部异常<br/><br/>眼干、视觉异常(包括调节障碍)<br/><br/><br/>耳及迷路异常<br/><br/><br/>眩晕<br/><br/>心脏异常<br/><br/><br/>心悸、心力衰竭、心律不齐<br/>心动过速<br/>血管异常<br/><br/><br/><br/>潮红<br/>胃肠道异常<br/>口干<br/>消化不良、便秘、腹痛、胃肠胀气、腹泻<br/><br/>胃食管反流呕吐<br/>皮肤和皮下组织异常<br/><br/><br/><br/>血管性水肿皮肤干燥<br/>肾脏和泌尿系统异常<br/><br/>排尿困难<br/>尿潴留<br/><br/>全身异常及给药部位状况<br/><br/>疲劳、外周水肿<br/>胸痛', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '禁忌', '本品禁用于尿潴留、胃潴留、未得到控制的窄角型青光眼、重症肌无力、严重溃疡性结肠炎、中毒性巨结肠患者。也禁用于己知对本品任何成份或富马酸非索罗定缓释片(类似于本品，被代谢为5-羟甲基托特罗定)过敏者(参见[注意事项])。', '本品禁用于尿潴留、胃潴留、未得到控制的窄角型青光眼、重症肌无力、严重溃疡性结肠炎、中毒性巨结肠患者。也禁用于己知对本品任何成份或富马酸非索罗定缓释片(类似于本品，被代谢为5-羟甲基托特罗定)过敏者(参见[注意事项])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '配伍禁忌', '1.强效CYP2D6酶抑制剂<br/>氟西汀是CYP2D6酶活性的强效抑制剂。在CYP2D6强代谢者中，氟西汀显著抑制托特罗定速释片的代谢，使托特罗定的AUC值升高4.8倍。托特罗定的药理活性代谢产物5-HMT的Cmax降低52%，AUC降低20%。药物相互作用期间，游离托特罗定及5-HMT的血浆浓度之和仅升高25%。托特罗定与氟西汀合用时无需调整剂量(参见[药代动力学])。与氟西汀(一种强效CYP2D6抑制剂)联合用药不会产生临床上的显著相互作用，因为托特罗定及其CYP2D6相关代谢产物5-HMT是等效的。<br/>2.强效CYP3A4酶抑制剂<br/>酮康唑(每日200mg)是CYP3A4酶的强效抑制剂，可使CYP2D6酶弱代谢者体内托特罗定的Cmax和AUC分别加2倍和2.5倍。<br/>对于正在服用酮康唑或其他强效CYP3A4酶抑制剂，如伊曲康唑、克拉霉素或利托那韦的患者，本品的推荐剂量为每日一次，每次2mg(参见[用法用量]和[药代动力学])。不建议本品与强效CYP3A4抑制剂，如大环内酯类抗生素(红霉素和克拉霉素)、抗真菌药(如酮康唑和伊曲康唑)和抗蛋白酶制剂联合用药，因为CYP2D6弱代谢者的托特罗定血清浓度可能升高，这将导致药物过量的风险。<br/>3.其他相互作用<br/>托特罗定与华法林，含炔雌醇、左炔诺孕酮的复方口服避孕药或利尿剂合用时未观察到临床相关的相互作用(参加见[药代动力学])。<br/>4.经细胞色素P450同工酶代谢的其他药物<br/>体内药物相互作用数据显示，托特罗定速释片不引起对CYP1A2，2D6，2C9，2C19或3A4酶有临床意义的抑制作用，证据是其对标志药物咖啡因、异喹胍、S-华法林及奥美拉唑无明显影响(参见[药代动力学])。<br/>5.药物和实验室检查的相互影响<br/>尚未对托特罗定与实验室检查之间的相互影响进行研究。<br/>6.其他抗胆碱能药物<br/>本品与其他抗胆碱能(抗毒蕈碱)药物合用可能会加口干、便秘、视物模糊、嗜睡，以及其他抗胆碱能药理效应的发生频率和/或严重程度。相反，与毒蕈碱胆碱能受体激动剂联合用药可能降低托特罗定的治疗效果。<br/>甲氧氯普胺和西沙必利等胃肠蠕动剂的作用可能被托特罗定减弱。', '1.强效CYP2D6酶抑制剂<br/>氟西汀是CYP2D6酶活性的强效抑制剂。在CYP2D6强代谢者中，氟西汀显著抑制托特罗定速释片的代谢，使托特罗定的AUC值升高4.8倍。托特罗定的药理活性代谢产物5-HMT的Cmax降低52%，AUC降低20%。药物相互作用期间，游离托特罗定及5-HMT的血浆浓度之和仅升高25%。托特罗定与氟西汀合用时无需调整剂量(参见[药代动力学])。与氟西汀(一种强效CYP2D6抑制剂)联合用药不会产生临床上的显著相互作用，因为托特罗定及其CYP2D6相关代谢产物5-HMT是等效的。<br/>2.强效CYP3A4酶抑制剂<br/>酮康唑(每日200mg)是CYP3A4酶的强效抑制剂，可使CYP2D6酶弱代谢者体内托特罗定的Cmax和AUC分别加2倍和2.5倍。<br/>对于正在服用酮康唑或其他强效CYP3A4酶抑制剂，如伊曲康唑、克拉霉素或利托那韦的患者，本品的推荐剂量为每日一次，每次2mg(参见[用法用量]和[药代动力学])。不建议本品与强效CYP3A4抑制剂，如大环内酯类抗生素(红霉素和克拉霉素)、抗真菌药(如酮康唑和伊曲康唑)和抗蛋白酶制剂联合用药，因为CYP2D6弱代谢者的托特罗定血清浓度可能升高，这将导致药物过量的风险。<br/>3.其他相互作用<br/>托特罗定与华法林，含炔雌醇、左炔诺孕酮的复方口服避孕药或利尿剂合用时未观察到临床相关的相互作用(参加见[药代动力学])。<br/>4.经细胞色素P450同工酶代谢的其他药物<br/>体内药物相互作用数据显示，托特罗定速释片不引起对CYP1A2，2D6，2C9，2C19或3A4酶有临床意义的抑制作用，证据是其对标志药物咖啡因、异喹胍、S-华法林及奥美拉唑无明显影响(参见[药代动力学])。<br/>5.药物和实验室检查的相互影响<br/>尚未对托特罗定与实验室检查之间的相互影响进行研究。<br/>6.其他抗胆碱能药物<br/>本品与其他抗胆碱能(抗毒蕈碱)药物合用可能会加口干、便秘、视物模糊、嗜睡，以及其他抗胆碱能药理效应的发生频率和/或严重程度。相反，与毒蕈碱胆碱能受体激动剂联合用药可能降低托特罗定的治疗效果。<br/>甲氧氯普胺和西沙必利等胃肠蠕动剂的作用可能被托特罗定减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '注意事项', '1.血管性水肿<br/>本品(首次或后续服用)曾出现过因过敏反应和血管性水肿需要住院和紧急医学治疗的情况。如出现呼吸困难、上呼吸道阻塞或血压下降时，应停用本品并立即给予适当治疗。<br/>2.尿潴留<br/>由于有尿潴留的风险，本品慎用于临床上有明显膀胱流出道梗阻的患者。<br/>3.胃肠道异常<br/>由于有胃潴留的风险，本品应慎用于有胃肠道梗阻性疾病的患者，如幽门狭窄的患者(参见[禁忌])。<br/>与其他抗毒蕈碱类药物相似，本品可能降低胃肠道蠕动，应慎用于有胃肠蠕动减弱相关状况(如肠无力)的患者(参见[禁忌])。托特罗定应慎用于有自主神经病变、食管裂孔疝的患者。<br/>4.已控制的窄角型青光眼患者<br/>本品慎用于正在治疗的窄角型青光眼患者(参见[禁忌])。<br/>5.中枢神经系统效应<br/>本品与包括头晕和嗜睡在内的抗胆碱能中枢神经系统效应相关(参见[不良反应])。对于用药的患者，应注意监测抗胆碱能中枢神经系统效应相关的征象，尤其是在初始治疗或加剂量后。在明确药物影响前，建议患者不要驾驶或操作重型机械。如患者出现抗胆碱能中枢神经系统效应，应考虑减小剂量或停止用药。<br/>6.肝功能损害<br/>在肝硬化患者中，口服托特罗定速释片的清除率明显低于健康志愿者。对于轻至中度肝功能损害(Child-Pugh分级A或B)的患者，托特罗定缓释胶囊推荐剂量为2mg，每日一次。不推荐本品用于重度肝功能损害(Child-Pugh分级C)的患者(参见[用法用量]和[药代动力学])。<br/>7.肾功能损害<br/>肾功能损害可显著改变托特罗定及其代谢产物的分布。在重度肾功能损害(CCr：10-30mL/min)的患者中，托特罗定缓释胶囊应减量至2mg，每日一次。尚未对CCr<10mL/min的患者进行研究，因此不推荐本品用于该人群(参见[用法用量]和[药代动力学])。<br/>8.重症肌无力<br/>重症肌无力是一种以神经肌肉接头处胆碱能活性减低为表现的疾病，本品慎用于重症肌无力患者。<br/>9.先天性或获得性QT间期延长的患者<br/>有研究探讨了托特罗定速释片对QT间期的影响(参见[临床试验])，发现8mg/日(治疗剂量2倍)时对QT间期的影响大于4mg/日对QT间期的影响，对CYP2D6弱代谢者(PM)QT间期的影响大于对强代谢者(EM)QT间期的影响。托特罗定8mg/日对QT的影响小于活性对照莫西沙星服药4日后对QT的影响。但是可信区间有重叠。<br/>对已知有QT间期延长病史的患者或者正在服用IA类抗心律失常药(如，奎尼丁、普鲁卡因胺)或III类抗心律失常药物(如，胺碘酮、索他洛尔)的患者处方本品时，应考虑到这些情况。托特罗定速释片及缓释剂型全球上市后经验中未发现其与尖端扭转型心律失常(TorsadedePointes)有相关性。<br/>多次口服托特罗定速释片，总剂量达每日4mg(治疗剂量)和8mg(超治疗剂量)时，已显示可导致QTc间期延长。这些结果的临床相关性尚不明确，取决于患者个体当前的风险因素和敏感性。<br/>对于存在下列QT间期延长风险因素的患者，应谨慎使用托特罗定：<br/>-先天性或可证实的获得性QT间期延长<br/>-电解质紊乱，如低钾血症、低镁血症和低钙血症<br/>-心动过缓<br/>-合并相关心脏疾病(如心肌病、心肌缺血、心律不齐、充血性心力衰竭)<br/>-同时服用明确将导致QT间期延长的药物，包括IA类抗心律失常药物(如奎尼丁、普鲁卡因胺)和III类抗心律失常药物(如胺碘酮、索他洛尔)。<br/>服用强效CYP3A4抑制剂时尤为如此。应避免与强效CYP3A4抑制剂联合用药。<br/>与所有尿急和急迫性尿失禁症状的治疗一样，治疗前应考虑发生尿急及尿频的器质性原因。<br/>患有果糖耐受不良、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶缺乏等罕见遗传问题的患者不应服用本药。<br/>10.患者指南<br/>应告知患者抗毒蕈碱类药物，如托特罗定缓释胶囊，可能产生下列反应：视力模糊、头晕或困倦。在确定药物对患者是否会产生上述影响前，应告知患者慎重从事有潜在危险性的活动。', '1.血管性水肿<br/>本品(首次或后续服用)曾出现过因过敏反应和血管性水肿需要住院和紧急医学治疗的情况。如出现呼吸困难、上呼吸道阻塞或血压下降时，应停用本品并立即给予适当治疗。<br/>2.尿潴留<br/>由于有尿潴留的风险，本品慎用于临床上有明显膀胱流出道梗阻的患者。<br/>3.胃肠道异常<br/>由于有胃潴留的风险，本品应慎用于有胃肠道梗阻性疾病的患者，如幽门狭窄的患者(参见[禁忌])。<br/>与其他抗毒蕈碱类药物相似，本品可能降低胃肠道蠕动，应慎用于有胃肠蠕动减弱相关状况(如肠无力)的患者(参见[禁忌])。托特罗定应慎用于有自主神经病变、食管裂孔疝的患者。<br/>4.已控制的窄角型青光眼患者<br/>本品慎用于正在治疗的窄角型青光眼患者(参见[禁忌])。<br/>5.中枢神经系统效应<br/>本品与包括头晕和嗜睡在内的抗胆碱能中枢神经系统效应相关(参见[不良反应])。对于用药的患者，应注意监测抗胆碱能中枢神经系统效应相关的征象，尤其是在初始治疗或加剂量后。在明确药物影响前，建议患者不要驾驶或操作重型机械。如患者出现抗胆碱能中枢神经系统效应，应考虑减小剂量或停止用药。<br/>6.肝功能损害<br/>在肝硬化患者中，口服托特罗定速释片的清除率明显低于健康志愿者。对于轻至中度肝功能损害(Child-Pugh分级A或B)的患者，托特罗定缓释胶囊推荐剂量为2mg，每日一次。不推荐本品用于重度肝功能损害(Child-Pugh分级C)的患者(参见[用法用量]和[药代动力学])。<br/>7.肾功能损害<br/>肾功能损害可显著改变托特罗定及其代谢产物的分布。在重度肾功能损害(CCr：10-30mL/min)的患者中，托特罗定缓释胶囊应减量至2mg，每日一次。尚未对CCr<10mL/min的患者进行研究，因此不推荐本品用于该人群(参见[用法用量]和[药代动力学])。<br/>8.重症肌无力<br/>重症肌无力是一种以神经肌肉接头处胆碱能活性减低为表现的疾病，本品慎用于重症肌无力患者。<br/>9.先天性或获得性QT间期延长的患者<br/>有研究探讨了托特罗定速释片对QT间期的影响(参见[临床试验])，发现8mg/日(治疗剂量2倍)时对QT间期的影响大于4mg/日对QT间期的影响，对CYP2D6弱代谢者(PM)QT间期的影响大于对强代谢者(EM)QT间期的影响。托特罗定8mg/日对QT的影响小于活性对照莫西沙星服药4日后对QT的影响。但是可信区间有重叠。<br/>对已知有QT间期延长病史的患者或者正在服用IA类抗心律失常药(如，奎尼丁、普鲁卡因胺)或III类抗心律失常药物(如，胺碘酮、索他洛尔)的患者处方本品时，应考虑到这些情况。托特罗定速释片及缓释剂型全球上市后经验中未发现其与尖端扭转型心律失常(TorsadedePointes)有相关性。<br/>多次口服托特罗定速释片，总剂量达每日4mg(治疗剂量)和8mg(超治疗剂量)时，已显示可导致QTc间期延长。这些结果的临床相关性尚不明确，取决于患者个体当前的风险因素和敏感性。<br/>对于存在下列QT间期延长风险因素的患者，应谨慎使用托特罗定：<br/>-先天性或可证实的获得性QT间期延长<br/>-电解质紊乱，如低钾血症、低镁血症和低钙血症<br/>-心动过缓<br/>-合并相关心脏疾病(如心肌病、心肌缺血、心律不齐、充血性心力衰竭)<br/>-同时服用明确将导致QT间期延长的药物，包括IA类抗心律失常药物(如奎尼丁、普鲁卡因胺)和III类抗心律失常药物(如胺碘酮、索他洛尔)。<br/>服用强效CYP3A4抑制剂时尤为如此。应避免与强效CYP3A4抑制剂联合用药。<br/>与所有尿急和急迫性尿失禁症状的治疗一样，治疗前应考虑发生尿急及尿频的器质性原因。<br/>患有果糖耐受不良、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶缺乏等罕见遗传问题的患者不应服用本药。<br/>10.患者指南<br/>应告知患者抗毒蕈碱类药物，如托特罗定缓释胶囊，可能产生下列反应：视力模糊、头晕或困倦。在确定药物对患者是否会产生上述影响前，应告知患者慎重从事有潜在危险性的活动。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '妊娠及哺乳期妇女用药', '妊娠<br/>妊娠分级：C级。在本品药理学活性成份临床暴露量的约9-12倍时，小鼠中未见先天畸形或异常(基于20mg/kg/日剂量时托特罗定及其代谢产物5-羟甲基托特罗定的AUC)。在小鼠中14-18倍暴露量(30-40mg/kg/日剂量)时，发现托特罗定可致小鼠胚胎死亡，使胎鼠体重减轻，胚胎畸形的发生率升高(腭裂、指畸形、腹腔内出血和各种骨骼畸形、主要是骨化减少)。当孕兔皮下用药剂量为临床暴露量的0.3-2.5倍(0.8mg/kg/日剂量)时，没有引起任何胚胎毒性，也没有致畸性。动物研究显示本品具有生殖毒性，但对人类的潜在风险尚不清楚。因未在妊娠妇女中开展托特罗定研究，所以只有在对母亲的潜在受益大于对胎儿的潜在危险时，才能在妊娠期间使用本品。<br/>晡乳期妇女<br/>托特罗定可经小鼠的乳汁排泄。哺乳期间服用托特罗定20mg/kg/日的雌性小鼠，其幼鼠的体重加幅度略有减少。幼鼠在成熟阶段重新恢复正常体重。目前尚未知托特罗定能否分泌到人乳中，因此哺乳期间禁用本品，哺乳期妇女应当判断是否要停止哺乳或者停用本品。', '妊娠<br/>妊娠分级：C级。在本品药理学活性成份临床暴露量的约9-12倍时，小鼠中未见先天畸形或异常(基于20mg/kg/日剂量时托特罗定及其代谢产物5-羟甲基托特罗定的AUC)。在小鼠中14-18倍暴露量(30-40mg/kg/日剂量)时，发现托特罗定可致小鼠胚胎死亡，使胎鼠体重减轻，胚胎畸形的发生率升高(腭裂、指畸形、腹腔内出血和各种骨骼畸形、主要是骨化减少)。当孕兔皮下用药剂量为临床暴露量的0.3-2.5倍(0.8mg/kg/日剂量)时，没有引起任何胚胎毒性，也没有致畸性。动物研究显示本品具有生殖毒性，但对人类的潜在风险尚不清楚。因未在妊娠妇女中开展托特罗定研究，所以只有在对母亲的潜在受益大于对胎儿的潜在危险时，才能在妊娠期间使用本品。<br/>晡乳期妇女<br/>托特罗定可经小鼠的乳汁排泄。哺乳期间服用托特罗定20mg/kg/日的雌性小鼠，其幼鼠的体重加幅度略有减少。幼鼠在成熟阶段重新恢复正常体重。目前尚未知托特罗定能否分泌到人乳中，因此哺乳期间禁用本品，哺乳期妇女应当判断是否要停止哺乳或者停用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '儿童用药', '在儿科人群中的疗效尚未明确。<br/>在11至15岁的儿童患者中进行了托特罗定缓释胶囊的药代动力学研究。在所研究的剂量范围内，剂量-血浆浓度关系呈线性。托特罗定原型/代谢物的比例根据CYP2D6代谢型状态会有差异(参见[药代动力学])。CYP2D6强代谢者托特罗定血浆浓度低，而活性代谢产物5-羟甲基托特罗定(5-HMT)浓度高；而弱代谢者中托特罗定浓度高，活性代谢产物可以忽略。<br/>两项为期12周的□期随机、安慰剂对照、双盲研究中，共研究了710例年龄5-10岁的儿科患者(486例服用托特罗定缓释胶囊，224例服用安慰剂)，这些患儿有尿频和急迫性尿失禁症状。本品治疗组中尿路感染者所占的比例(6.6%)高于安慰剂组(4.5%)。本品治疗组2.9%的患儿出现攻击性行为、异常和多动行为或注意力障碍，而安慰剂组0.9%的患儿有这样的行为。', '在儿科人群中的疗效尚未明确。<br/>在11至15岁的儿童患者中进行了托特罗定缓释胶囊的药代动力学研究。在所研究的剂量范围内，剂量-血浆浓度关系呈线性。托特罗定原型/代谢物的比例根据CYP2D6代谢型状态会有差异(参见[药代动力学])。CYP2D6强代谢者托特罗定血浆浓度低，而活性代谢产物5-羟甲基托特罗定(5-HMT)浓度高；而弱代谢者中托特罗定浓度高，活性代谢产物可以忽略。<br/>两项为期12周的□期随机、安慰剂对照、双盲研究中，共研究了710例年龄5-10岁的儿科患者(486例服用托特罗定缓释胶囊，224例服用安慰剂)，这些患儿有尿频和急迫性尿失禁症状。本品治疗组中尿路感染者所占的比例(6.6%)高于安慰剂组(4.5%)。本品治疗组2.9%的患儿出现攻击性行为、异常和多动行为或注意力障碍，而安慰剂组0.9%的患儿有这样的行为。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '老年人用药', '托特罗定治疗的老年人和年轻人中，总体安全性上未见差异。<br/>在托特罗定速释剂型4mg(每次2mg，每日二次)的多剂量I期研究中，托特罗定和5-HMT血浆浓度在健康老年志愿者(年龄64-80岁)和健康青年志愿者(年龄小于40岁)中相似。另一项I期研究中，老年志愿者(年龄71-81岁)接受托特罗定速释剂型2mg或4mg(每次1mg或2mg，每日二次)，其托特罗定和5-HMT的平均血浆浓度比青年健康志愿者中报告的浓度分别高约20%和50%。但是，在为期12周的□期对照临床研究中，托特罗定在老年患者和青年患者的总体安全性未观察到差异。因此，老年患者无需调整托特罗定剂量。', '托特罗定治疗的老年人和年轻人中，总体安全性上未见差异。<br/>在托特罗定速释剂型4mg(每次2mg，每日二次)的多剂量I期研究中，托特罗定和5-HMT血浆浓度在健康老年志愿者(年龄64-80岁)和健康青年志愿者(年龄小于40岁)中相似。另一项I期研究中，老年志愿者(年龄71-81岁)接受托特罗定速释剂型2mg或4mg(每次1mg或2mg，每日二次)，其托特罗定和5-HMT的平均血浆浓度比青年健康志愿者中报告的浓度分别高约20%和50%。但是，在为期12周的□期对照临床研究中，托特罗定在老年患者和青年患者的总体安全性未观察到差异。因此，老年患者无需调整托特罗定剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '主要成份', '党参、龙眼肉、菟丝子(盐炙)、香附(醋制)、茯苓、山药、艾叶(醋制)、白术(炒)、黄芩、熟地黄、白芍、阿胶、炙甘草、当归、桑寄生、川芎(酒制)、羌活、续断、鹿茸、杜仲、川贝母、砂仁、化橘红。', '党参、龙眼肉、菟丝子(盐炙)、香附(醋制)、茯苓、山药、艾叶(醋制)、白术(炒)、黄芩、熟地黄、白芍、阿胶、炙甘草、当归、桑寄生、川芎(酒制)、羌活、续断、鹿茸、杜仲、川贝母、砂仁、化橘红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '适应症', '滋养肝肾，补血安胎。用于肝肾不足，营血亏虚，身体虚弱，腰膝', '滋养肝肾，补血安胎。用于肝肾不足，营血亏虚，身体虚弱，腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '用法用量', '口服。一次15g，一日2次', '口服。一次15g，一日2次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '主要成份', '苍术、陈皮、厚朴(姜制)、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为明胶、甘油。', '苍术、陈皮、厚朴(姜制)、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为明胶、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '适应症', '解表化湿，理气和中。用于外感风寒、内伤湿滞或夏伤暑湿所致的感冒，症见头痛昏重、胸膈痞闷，脘腹胀痛，呕吐泄泻；胃肠型感冒见上述证候者。', '解表化湿，理气和中。用于外感风寒、内伤湿滞或夏伤暑湿所致的感冒，症见头痛昏重、胸膈痞闷，脘腹胀痛，呕吐泄泻；胃肠型感冒见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '用法用量', '口服，一次2-4粒，一日2次。', '口服，一次2-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物，饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医生指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.吐泻严重者应及时去医院就诊。<br/>6.严格按照用法用量服用，本品不宜长期服用。<br/>7.服用3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物，饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医生指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.吐泻严重者应及时去医院就诊。<br/>6.严格按照用法用量服用，本品不宜长期服用。<br/>7.服用3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '主要成份', '黄芪、当归、白芍、茯苓、甘草、王不留行（炒）、川芎、枳壳、桔梗。辅料为预胶化淀粉、β-环糊精。', '黄芪、当归、白芍、茯苓、甘草、王不留行（炒）、川芎、枳壳、桔梗。辅料为预胶化淀粉、β-环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '适应症', '益气补血，通络生乳。用于气血亏虚所致的产后缺乳病。症见：产后气血不足，乳汁少、甚或全无、乳汁清稀、乳房柔软等。', '益气补血，通络生乳。用于气血亏虚所致的产后缺乳病。症见：产后气血不足，乳汁少、甚或全无、乳汁清稀、乳房柔软等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '用法用量', '开水冲服，一次4克，一日2次，5天为一疗程，或遵医嘱。', '开水冲服，一次4克，一日2次，5天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '注意事项', '1.忌食辛辣，勿过食咸味、酸味，宜食富有营养的食物。<br/>2.恶露过多者不宜服用。<br/>3.感冒发热病人不宜服用。<br/>4.高血压患者慎用。糖尿病患者应在医师指导下服用。<br/>5.合并有肝病、肾病、心脏病、结核病等疾病者，应向医师咨询。<br/>6.若乳房红肿热痛，或乳汁突然减少，应去医院就诊。<br/>7.服药5天，乳汁未见增多，应去医院就诊。<br/>8.若服药过程中出现不良反应，或乳儿有不良反应，均应停药并向医师咨询。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣，勿过食咸味、酸味，宜食富有营养的食物。<br/>2.恶露过多者不宜服用。<br/>3.感冒发热病人不宜服用。<br/>4.高血压患者慎用。糖尿病患者应在医师指导下服用。<br/>5.合并有肝病、肾病、心脏病、结核病等疾病者，应向医师咨询。<br/>6.若乳房红肿热痛，或乳汁突然减少，应去医院就诊。<br/>7.服药5天，乳汁未见增多，应去医院就诊。<br/>8.若服药过程中出现不良反应，或乳儿有不良反应，均应停药并向医师咨询。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22372', '主要成份', '盐酸小檗碱、蒲公英浸膏。', '盐酸小檗碱、蒲公英浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22372', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22372', '适应症', '清热解毒，燥湿止痢。用于肠炎痢疾，疖肿外伤发炎，乳腺炎，胆囊炎等症。', '清热解毒，燥湿止痢。用于肠炎痢疾，疖肿外伤发炎，乳腺炎，胆囊炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22372', '用法用量', '口服，一次2粒，一日3次；儿童酌减。', '口服，一次2粒，一日3次；儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22372', '注意事项', '本品是中西复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品盐酸小檗碱的不良反应或其他应当注意的事项，故在此罗列口服所含化学药品盐酸小檗碱的相关内容，以提示医患在使用本品时予以关注。<br/>1．对盐酸小檗碱过敏者、溶血性贫血患者禁用。<br/>2．妊娠期前三个月慎用。<br/>3．本品含有盐酸小檗碱，含鞣质的中药与盐酸小檗碱合用后，由于鞣质是生物碱沉淀剂，二者结合，生成难溶性鞣酸盐沉淀，降低疗效。<br/>4．本药含有盐酸小檗碱，以下为单独使用盐酸小檗碱时的不良反应：偶有恶心、呕吐、皮疹和药热，停药后消失。', '本品是中西复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品盐酸小檗碱的不良反应或其他应当注意的事项，故在此罗列口服所含化学药品盐酸小檗碱的相关内容，以提示医患在使用本品时予以关注。<br/>1．对盐酸小檗碱过敏者、溶血性贫血患者禁用。<br/>2．妊娠期前三个月慎用。<br/>3．本品含有盐酸小檗碱，含鞣质的中药与盐酸小檗碱合用后，由于鞣质是生物碱沉淀剂，二者结合，生成难溶性鞣酸盐沉淀，降低疗效。<br/>4．本药含有盐酸小檗碱，以下为单独使用盐酸小檗碱时的不良反应：偶有恶心、呕吐、皮疹和药热，停药后消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '主要成份', '小叶榕干浸膏、马来酸氯苯那敏。辅料为羧甲淀粉钠、氢氧化铝、淀粉、羧丙纤维素、硬脂酸镁。', '小叶榕干浸膏、马来酸氯苯那敏。辅料为羧甲淀粉钠、氢氧化铝、淀粉、羧丙纤维素、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '适应症', '镇咳，祛痰，平喘，消炎。用于咳喘及慢性支气管炎咳嗽。', '镇咳，祛痰，平喘，消炎。用于咳喘及慢性支气管炎咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '用法用量', '口服，一次3片，一日2次。', '口服，一次3片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '不良反应', '可见困倦、嗜睡、口渴、虚弱感。', '可见困倦、嗜睡、口渴、虚弱感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.本品含马来酸氯苯那敏。膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.严格按照用法用量服用，儿童、年老体弱者应在医师指导下使用。<br/>6.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.本品含马来酸氯苯那敏。膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.严格按照用法用量服用，儿童、年老体弱者应在医师指导下使用。<br/>6.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '主要成份', '生天南星、生川乌、丁香、肉桂、白芷、细辛、川芎、徐长卿、乳香（制）、没药（制）、樟脑、冰片、辅料为松香、石蜡、凡士林、液体石蜡、水杨酸甲醇。', '生天南星、生川乌、丁香、肉桂、白芷、细辛、川芎、徐长卿、乳香（制）、没药（制）、樟脑、冰片、辅料为松香、石蜡、凡士林、液体石蜡、水杨酸甲醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '适应症', '散寒除湿，活血止痛。用于寒湿瘀阻所致的关节疼痛，肿胀，活动不利，遇寒加重。', '散寒除湿，活血止痛。用于寒湿瘀阻所致的关节疼痛，肿胀，活动不利，遇寒加重。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '用法用量', '外贴。选最痛部位，最多贴3个部位，贴24小时，隔日1次，共贴3次。', '外贴。选最痛部位，最多贴3个部位，贴24小时，隔日1次，共贴3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '不良反应', '个别患者贴药处局部皮肤发红发痒，小水泡。', '个别患者贴药处局部皮肤发红发痒，小水泡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '禁忌', '皮肤病者、孕妇禁用。', '皮肤病者、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '注意事项', 'l.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃或感染处禁用。有出血倾向者慎用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.本品含有毒性成份，不宜长期或大面积使用，用药后皮肤过敏(皮肤瘙痒明显)者应及时自行揭除、停止使用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', 'l.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃或感染处禁用。有出血倾向者慎用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.本品含有毒性成份，不宜长期或大面积使用，用药后皮肤过敏(皮肤瘙痒明显)者应及时自行揭除、停止使用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '主要成份', '珍珠、人工牛黄、三七、黄芩浸膏粉、冰片、猪胆粉、薄荷素油。', '珍珠、人工牛黄、三七、黄芩浸膏粉、冰片、猪胆粉、薄荷素油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '适应症', '清热解毒，消肿止痛。用于咽喉肿痛，疮疡热疖。', '清热解毒，消肿止痛。用于咽喉肿痛，疮疡热疖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '用法用量', '口服。一次2粒，一日3次。外用，取药粉用米醋或冷开水调成糊状，敷患处。', '口服。一次2粒，一日3次。外用，取药粉用米醋或冷开水调成糊状，敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.患处破烂、出脓者不可外敷。<br/>4.不宜在服药期间同时服用温补性中成药。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.患处破烂、出脓者不可外敷。<br/>4.不宜在服药期间同时服用温补性中成药。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '主要成份', '南五味子、党参、黄芪、炒酸枣仁。辅料：淀粉、糖粉、滑石粉。', '南五味子、党参、黄芪、炒酸枣仁。辅料：淀粉、糖粉、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '适应症', '健脾益气，宁心安神。用于气血不足，心脾两虚所致的失眠、多梦、健忘、乏力、心悸、气短、自汗。', '健脾益气，宁心安神。用于气血不足，心脾两虚所致的失眠、多梦、健忘、乏力、心悸、气短、自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '用法用量', '口服。一次3-5片，一日3次。', '口服。一次3-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。　<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。　<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '主要成份', '本品活性成分为盐酸伐昔洛韦，其化学名：L-缬氨酸-2-[(6-氧代-2-氨基-1，6-二氢-9H-嘌呤-9-基)甲氧基]乙基酯盐酸盐。<br/>化学结构式：<br/>分子式：C13H20N6O4・HCL<br/>分子量：360.80', '本品活性成分为盐酸伐昔洛韦，其化学名：L-缬氨酸-2-[(6-氧代-2-氨基-1，6-二氢-9H-嘌呤-9-基)甲氧基]乙基酯盐酸盐。<br/>化学结构式：<br/>分子式：C13H20N6O4・HCL<br/>分子量：360.80', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '适应症', '用于治疗水痘带状疱疹及Ⅰ型、Ⅱ型单纯疱疹病毒感染，包括初发和复发的生殖器疱疹病毒感染。', '用于治疗水痘带状疱疹及Ⅰ型、Ⅱ型单纯疱疹病毒感染，包括初发和复发的生殖器疱疹病毒感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '用法用量', '口服，1次0.3g，一日2次，饭前空腹服用，带状疱疹连续服药10日；单纯疱疹连续服药7日。', '口服，1次0.3g，一日2次，饭前空腹服用，带状疱疹连续服药10日；单纯疱疹连续服药7日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '不良反应', '偶有头晕、头痛、关节痛、恶心、呕吐、腹泻、胃部不适、食欲减退、口渴、白细胞下降、蛋白尿及尿素氮轻度升高、皮肤瘙痒等，长程给药偶见痤疮、失眠、月经紊乱。', '偶有头晕、头痛、关节痛、恶心、呕吐、腹泻、胃部不适、食欲减退、口渴、白细胞下降、蛋白尿及尿素氮轻度升高、皮肤瘙痒等，长程给药偶见痤疮、失眠、月经紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '药物过量', '本药过量可引起阿昔洛韦肾小管积聚。对急性肾衰或无尿的患者，血液透析可有效将阿昔洛韦清除。', '本药过量可引起阿昔洛韦肾小管积聚。对急性肾衰或无尿的患者，血液透析可有效将阿昔洛韦清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '禁忌', '对盐酸伐昔洛韦、阿昔洛韦或本药中其它任何组分过敏或不能耐受者禁用。', '对盐酸伐昔洛韦、阿昔洛韦或本药中其它任何组分过敏或不能耐受者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '配伍禁忌', '1、与齐多夫定(Zidovudine)合用可引起肾毒性，表现为深度昏睡和疲劳。<br/>2、与丙磺舒竞争性抑制有机酸的分泌，合用丙磺舒可使阿昔洛韦的排泄减慢，半衰期延长，体内药物蓄积。', '1、与齐多夫定(Zidovudine)合用可引起肾毒性，表现为深度昏睡和疲劳。<br/>2、与丙磺舒竞争性抑制有机酸的分泌，合用丙磺舒可使阿昔洛韦的排泄减慢，半衰期延长，体内药物蓄积。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '注意事项', '1、对更昔洛韦过敏者也可能对本品过敏。<br/>2、脱水或已有肝、肾功能不全者慎用。肾功能不全者在接受本品治疗时，需根据肌酐清除率来校正剂量。<br/>3、严重免疫功能缺陷者长期或多次应用本品治疗后，可能引起单纯疱疹病毒和带状疱疹病毒对本品耐药。如单纯疱疹患者应用本品后皮损不见改善，应测试单纯疱疹病毒对本品的敏感性。<br/>4、随访检查：由于生殖器疱疹患者大多易患子宫颈癌，因此患者至少应一年检查一次，以早期发现。<br/>5、一旦疱疹症状与体征出现，应尽早给药。<br/>6、服药期间应适量饮水，以防止阿昔洛韦在肾小管内沉淀。<br/>7、一次血液透析可使阿昔洛韦的血药浓度减低60%，因此血液透析后应补给一次剂量。<br/>8、生殖器复发性疱疹感染以间歇短程疗法给药有效。生殖器复发性疱疹的长程疗法也不应超过6个月。<br/>9、本品对单纯疱疹病毒的潜伏感染和复发无明显效果，不能根除病毒。', '1、对更昔洛韦过敏者也可能对本品过敏。<br/>2、脱水或已有肝、肾功能不全者慎用。肾功能不全者在接受本品治疗时，需根据肌酐清除率来校正剂量。<br/>3、严重免疫功能缺陷者长期或多次应用本品治疗后，可能引起单纯疱疹病毒和带状疱疹病毒对本品耐药。如单纯疱疹患者应用本品后皮损不见改善，应测试单纯疱疹病毒对本品的敏感性。<br/>4、随访检查：由于生殖器疱疹患者大多易患子宫颈癌，因此患者至少应一年检查一次，以早期发现。<br/>5、一旦疱疹症状与体征出现，应尽早给药。<br/>6、服药期间应适量饮水，以防止阿昔洛韦在肾小管内沉淀。<br/>7、一次血液透析可使阿昔洛韦的血药浓度减低60%，因此血液透析后应补给一次剂量。<br/>8、生殖器复发性疱疹感染以间歇短程疗法给药有效。生殖器复发性疱疹的长程疗法也不应超过6个月。<br/>9、本品对单纯疱疹病毒的潜伏感染和复发无明显效果，不能根除病毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '妊娠及哺乳期妇女用药', '阿昔洛韦能通过胎盘，孕妇用药需权衡利弊。<br/>阿昔洛韦在乳汁中的浓度为血药浓度的0.6-4.1倍，哺乳期妇女应慎用。', '阿昔洛韦能通过胎盘，孕妇用药需权衡利弊。<br/>阿昔洛韦在乳汁中的浓度为血药浓度的0.6-4.1倍，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '儿童用药', '盐酸伐昔洛韦治疗3岁以上儿童水痘，治疗组128例，10-15mg/(kg.d)，分2次空腹口服，连续服药5天，结果表明：治疗第4天有效率为94.5%，治疗结束时有效率为99.2%。在试验过程中无严重不良反应发生，有1例恶心、上腹不适，1例轻咳，1例咽部不适。另外，也有文献资料报道：盐酸伐昔洛韦治疗小儿疱疹性咽炎疗效明显。三岁以下儿童用药的安全性和有效性尚未确定。', '盐酸伐昔洛韦治疗3岁以上儿童水痘，治疗组128例，10-15mg/(kg.d)，分2次空腹口服，连续服药5天，结果表明：治疗第4天有效率为94.5%，治疗结束时有效率为99.2%。在试验过程中无严重不良反应发生，有1例恶心、上腹不适，1例轻咳，1例咽部不适。另外，也有文献资料报道：盐酸伐昔洛韦治疗小儿疱疹性咽炎疗效明显。三岁以下儿童用药的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '老年人用药', '由于生理性肾功能的衰退，本品剂量与用药间期需调整。', '由于生理性肾功能的衰退，本品剂量与用药间期需调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '药理作用', '药理作用<br/>伐昔洛韦是一特异性疱疹病毒抑制剂，为阿昔洛韦(嘌呤核苷类似物)的L－缬氨酸酯。伐昔洛韦在体内可能是通过伐昔洛韦水解酶迅速并几乎完全转化为阿昔洛韦和缬氨酸。阿昔洛韦在体外具有抑制单纯疱疹病毒(HSV)Ⅰ型和Ⅱ型、水痘带状疱疹病毒(VZV)、巨细胞病毒(CMV)、Epstein-Barr病毒(EBV)和人类疱疹病毒6(HHV-6)的作用。<br/>当阿昔洛韦经磷酸化形成有活性的三磷酸盐形式后，能够抑制疱疹病毒DNA的合成。磷酸化的第一步需要病毒特异性酶的活性。对HSV，VZV和EBV，该酶为病毒胸苷激酶(TK)，它仅存在于被病毒感染的细胞内。巨细胞病毒磷酸化的选择性，至少部分是通过磷酸转移酶基因产物UL97来实现。因此，阿昔洛韦的选择性与病毒的特异性酶的活化有关。进一步磷酸化过程是通过细胞激酶来完成(从单磷酸盐转化为三磷酸盐)。阿昔洛韦三磷酸盐完全抑制病毒DNA多聚酶并掺入到DNA链中导致强制性链中止，中断DNA合成，从而阻止病毒复制。<br/>对单独接受阿昔洛韦治疗或预防患者的大量临床监测表明，在免疫功能健全的患者中罕见病毒对阿昔洛韦的敏感性降低；这种情况仅在严重免疫抑制的病人，如实体器官和骨髓移植患者、病人接受抗肿瘤化疗以及人类免疫缺陷病毒(HIV)感染者中偶见。<br/>毒理研究<br/>遗传毒性：伐昔洛韦的Ames试验、人淋巴细胞体外细胞遗传学试验、大鼠细胞遗传学试验和未代谢活化条件下的小鼠淋巴瘤细胞试验结果均为阴性，而有代谢活化的小鼠淋巴瘤细胞试验中伐昔洛韦出现轻微致突变性。', '药理作用<br/>伐昔洛韦是一特异性疱疹病毒抑制剂，为阿昔洛韦(嘌呤核苷类似物)的L－缬氨酸酯。伐昔洛韦在体内可能是通过伐昔洛韦水解酶迅速并几乎完全转化为阿昔洛韦和缬氨酸。阿昔洛韦在体外具有抑制单纯疱疹病毒(HSV)Ⅰ型和Ⅱ型、水痘带状疱疹病毒(VZV)、巨细胞病毒(CMV)、Epstein-Barr病毒(EBV)和人类疱疹病毒6(HHV-6)的作用。<br/>当阿昔洛韦经磷酸化形成有活性的三磷酸盐形式后，能够抑制疱疹病毒DNA的合成。磷酸化的第一步需要病毒特异性酶的活性。对HSV，VZV和EBV，该酶为病毒胸苷激酶(TK)，它仅存在于被病毒感染的细胞内。巨细胞病毒磷酸化的选择性，至少部分是通过磷酸转移酶基因产物UL97来实现。因此，阿昔洛韦的选择性与病毒的特异性酶的活化有关。进一步磷酸化过程是通过细胞激酶来完成(从单磷酸盐转化为三磷酸盐)。阿昔洛韦三磷酸盐完全抑制病毒DNA多聚酶并掺入到DNA链中导致强制性链中止，中断DNA合成，从而阻止病毒复制。<br/>对单独接受阿昔洛韦治疗或预防患者的大量临床监测表明，在免疫功能健全的患者中罕见病毒对阿昔洛韦的敏感性降低；这种情况仅在严重免疫抑制的病人，如实体器官和骨髓移植患者、病人接受抗肿瘤化疗以及人类免疫缺陷病毒(HIV)感染者中偶见。<br/>毒理研究<br/>遗传毒性：伐昔洛韦的Ames试验、人淋巴细胞体外细胞遗传学试验、大鼠细胞遗传学试验和未代谢活化条件下的小鼠淋巴瘤细胞试验结果均为阴性，而有代谢活化的小鼠淋巴瘤细胞试验中伐昔洛韦出现轻微致突变性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '药代动力学', '文献资料：本药口服后迅速吸收转化为阿昔洛韦，血中阿昔洛韦达峰时间为0.88-1.75小时。口服生物利用度为67±13%，是阿昔洛韦的3-5倍。本药进入体内后可分布至多种组织中，其中胃、小肠、肾、肝、淋巴结和皮肤组织中浓度最高，脑组织中的浓度最低。本药在体内全部转化为阿昔洛韦，代谢物主要从尿中排除，其中阿昔洛韦占46%-59%，8-羟基-9-鸟嘌呤占25%-30%，9-羟基甲氧基鸟嘌呤占11%-12%。阿昔洛韦原形为单相消除，血消除半衰期(t1/2β)为2.86±0.39小时。', '文献资料：本药口服后迅速吸收转化为阿昔洛韦，血中阿昔洛韦达峰时间为0.88-1.75小时。口服生物利用度为67±13%，是阿昔洛韦的3-5倍。本药进入体内后可分布至多种组织中，其中胃、小肠、肾、肝、淋巴结和皮肤组织中浓度最高，脑组织中的浓度最低。本药在体内全部转化为阿昔洛韦，代谢物主要从尿中排除，其中阿昔洛韦占46%-59%，8-羟基-9-鸟嘌呤占25%-30%，9-羟基甲氧基鸟嘌呤占11%-12%。阿昔洛韦原形为单相消除，血消除半衰期(t1/2β)为2.86±0.39小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '主要成份', '本品为复方制剂，其组份为：<br/>（1）1.0g:每瓶含头孢哌酮0.8g与他唑巴坦0.2g。<br/>（2）2.0g:每瓶含头孢哌酮1.6g与他唑巴坦0.4g。', '本品为复方制剂，其组份为：<br/>（1）1.0g:每瓶含头孢哌酮0.8g与他唑巴坦0.2g。<br/>（2）2.0g:每瓶含头孢哌酮1.6g与他唑巴坦0.4g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '适应症', '仅用于治疗由对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶细菌引起的中、重度感染。在用于治疗由对头孢哌酮单药敏感菌与对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。<br/>下呼吸道感染：由产β-内酰胺酶的铜绿假单胞菌、肺炎链球菌和其它链球菌、肺炎克雷伯菌和其它克雷伯菌属、流感嗜血杆菌、金黄色葡萄球菌等敏感菌所致的肺炎、慢性支气管炎急性发作、急性支气管炎、肺脓肿和其他肺部感染。<br/>泌尿生殖系统感染：由产β-内酰胺酶的大肠埃希菌、变形杆菌、克雷伯菌属、铜绿假单胞菌、葡萄球菌属等敏感菌所致的急性肾盂肾炎、慢性肾盂肾炎急性发作、复杂性尿路感染、子宫内膜炎、淋病和其它生殖道感染。<br/>腹腔、盆腔感染：由产β-内酰胺酶的肠杆菌属细菌、大肠埃希菌、克雷伯菌、铜绿假单胞菌、枸橼酸杆菌属、拟杆菌消化链球菌、梭状芽胞杆菌所致的腹膜炎，胆囊炎，胆管炎和其他腹腔内感染、盆腔炎等。<br/>其他感染：对以上产β-内酰胺酶的革兰阳性菌和革兰阴性菌所致的败血症，脑膜炎双球菌和流感嗜血杆菌所致的脑膜炎、重症皮肤和软组织感染。', '仅用于治疗由对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶细菌引起的中、重度感染。在用于治疗由对头孢哌酮单药敏感菌与对头孢哌酮单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。<br/>下呼吸道感染：由产β-内酰胺酶的铜绿假单胞菌、肺炎链球菌和其它链球菌、肺炎克雷伯菌和其它克雷伯菌属、流感嗜血杆菌、金黄色葡萄球菌等敏感菌所致的肺炎、慢性支气管炎急性发作、急性支气管炎、肺脓肿和其他肺部感染。<br/>泌尿生殖系统感染：由产β-内酰胺酶的大肠埃希菌、变形杆菌、克雷伯菌属、铜绿假单胞菌、葡萄球菌属等敏感菌所致的急性肾盂肾炎、慢性肾盂肾炎急性发作、复杂性尿路感染、子宫内膜炎、淋病和其它生殖道感染。<br/>腹腔、盆腔感染：由产β-内酰胺酶的肠杆菌属细菌、大肠埃希菌、克雷伯菌、铜绿假单胞菌、枸橼酸杆菌属、拟杆菌消化链球菌、梭状芽胞杆菌所致的腹膜炎，胆囊炎，胆管炎和其他腹腔内感染、盆腔炎等。<br/>其他感染：对以上产β-内酰胺酶的革兰阳性菌和革兰阴性菌所致的败血症，脑膜炎双球菌和流感嗜血杆菌所致的脑膜炎、重症皮肤和软组织感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '用法用量', '静脉滴注。先用氯化钠注射液或灭菌注射用水适量(5-10ml)溶解，然后再加5％葡萄糖注射液或氯化钠注射液150-250ml稀释供静脉滴注，滴注时间为30-60分钟，每次滴注时间不得少于30分钟。疗程一般7-10天(重症感染可以适当延长)。<br/>成人用量：每次2g，每8小时或12小时静脉滴注1次。严重肾功能不全的患者(肌肝消除率＜30ml/min)，每12小时他唑巴坦的剂量应不超过0.5g。', '静脉滴注。先用氯化钠注射液或灭菌注射用水适量(5-10ml)溶解，然后再加5％葡萄糖注射液或氯化钠注射液150-250ml稀释供静脉滴注，滴注时间为30-60分钟，每次滴注时间不得少于30分钟。疗程一般7-10天(重症感染可以适当延长)。<br/>成人用量：每次2g，每8小时或12小时静脉滴注1次。严重肾功能不全的患者(肌肝消除率＜30ml/min)，每12小时他唑巴坦的剂量应不超过0.5g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '不良反应', '通常患者对本品的耐受性良好，大多数不良反应为轻度，停药后，不良反应会消失。<br/>(1)胃肠道：与使用其它β-内酰胺类抗生素一样，本品最常见的副作用是胃肠道反应。最常见是稀便，腹泻，其次是恶心和呕吐。<br/>(2)皮肤反应：本品可引起过敏反应，表现为斑丘疹，荨麻疹，嗜酸粒细胞增多和药物热。<br/>(3)血液：长期使用本品有导致可逆性中性粒细胞减少症、血小板减少、凝血酶原时间延长、凝血酶原活力降低，可见于个别病例，出血现象罕见可用维生素K预防和控制。<br/>(4)实验室异常现象：少数病例有谷草转氨酶、谷丙转氨酶、血胆红素一过性增高。<br/>(5)其它不良反应：偶有出现头痛，寒战发烧，输注部位疼痛和静脉炎。', '通常患者对本品的耐受性良好，大多数不良反应为轻度，停药后，不良反应会消失。<br/>(1)胃肠道：与使用其它β-内酰胺类抗生素一样，本品最常见的副作用是胃肠道反应。最常见是稀便，腹泻，其次是恶心和呕吐。<br/>(2)皮肤反应：本品可引起过敏反应，表现为斑丘疹，荨麻疹，嗜酸粒细胞增多和药物热。<br/>(3)血液：长期使用本品有导致可逆性中性粒细胞减少症、血小板减少、凝血酶原时间延长、凝血酶原活力降低，可见于个别病例，出血现象罕见可用维生素K预防和控制。<br/>(4)实验室异常现象：少数病例有谷草转氨酶、谷丙转氨酶、血胆红素一过性增高。<br/>(5)其它不良反应：偶有出现头痛，寒战发烧，输注部位疼痛和静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '禁忌', '对本品任何成份或其他β-内酰胺类抗生素过敏者禁用。', '对本品任何成份或其他β-内酰胺类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '配伍禁忌', '1、与氨基糖苷类抗生素(庆大霉素和妥布霉素)联合应用时对肠杆菌科细菌和铜绿假单胞菌的某些敏感菌株有协同作用。但本品与氨基糖苷类抗生素之间存在物理性配伍禁忌，因此两种药液不能直接混合。如需联合使用，可按顺序分别静脉注射这两种药物。滴注时应使用不同的静脉输液管，或在滴注间期，用另一种已获批准的稀释液充分冲洗先前使用过的静脉输液管。此外，应尽可能延长两种药物给药的间隔时间。<br/>2、与下列药物同时应用时，可能引起出血：抗凝药肝素，香豆素或茚满二酮衍生物、溶栓药、非甾体抗炎镇痛药(尤其是阿司匹林、二氟尼柳或其他水杨酸制剂)及磺吡酮等。<br/>3、本品与复方乳酸钠注射液或盐酸利多卡因注射液混合后出现配伍禁忌。因此应避免在初步溶解时使用该溶液，但可采用两步稀释法。即先用灭菌注射用水进行初步溶解，然后再用复方乳酸钠注射液或盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液。<br/>4、与下列药物注射剂也有配伍禁忌：多西环素、甲氯芬酯、阿马林、盐酸羟嗪、普鲁乍因胺、氨茶碱、丙氯拉嗪、细胞色素C、喷他佐辛、抑肽酶等。', '1、与氨基糖苷类抗生素(庆大霉素和妥布霉素)联合应用时对肠杆菌科细菌和铜绿假单胞菌的某些敏感菌株有协同作用。但本品与氨基糖苷类抗生素之间存在物理性配伍禁忌，因此两种药液不能直接混合。如需联合使用，可按顺序分别静脉注射这两种药物。滴注时应使用不同的静脉输液管，或在滴注间期，用另一种已获批准的稀释液充分冲洗先前使用过的静脉输液管。此外，应尽可能延长两种药物给药的间隔时间。<br/>2、与下列药物同时应用时，可能引起出血：抗凝药肝素，香豆素或茚满二酮衍生物、溶栓药、非甾体抗炎镇痛药(尤其是阿司匹林、二氟尼柳或其他水杨酸制剂)及磺吡酮等。<br/>3、本品与复方乳酸钠注射液或盐酸利多卡因注射液混合后出现配伍禁忌。因此应避免在初步溶解时使用该溶液，但可采用两步稀释法。即先用灭菌注射用水进行初步溶解，然后再用复方乳酸钠注射液或盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液。<br/>4、与下列药物注射剂也有配伍禁忌：多西环素、甲氯芬酯、阿马林、盐酸羟嗪、普鲁乍因胺、氨茶碱、丙氯拉嗪、细胞色素C、喷他佐辛、抑肽酶等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '注意事项', '1、使用本品前，应详细询问患者对青霉素类、头孢菌素类及β-内酰胺酶抑制剂类药物有无过敏史。对青霉素类抗生素类过敏者慎用。治疗中，如发生过敏反应，应立即停药。严重过敏反应者，应立即给予肾上腺素急救，给氧，静注皮质激素类药物。<br/>2、本品为钠盐，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平；对于同时接受细胞毒药物或利尿剂治疗的患者，要警惕发生低钾血症的可能。<br/>3、肝、肾功能减退及严重胆道梗阻的患者，使用本品时需调整用药剂量与给药间期，并应监测血药浓度。<br/>4、部分病人用本品治疗可引起维生素K缺乏和低凝血酶原血症，用药期间应进行出血时间、凝血酶原时间监测。同时应用维生素K1可防止出血现象的发生。<br/>5、在使用本品进行较长时问治疗时，应定期检查患者肝、肾、血液等系统功能。<br/>6、患者在应用本品时应避免饮用含有酒精的饮料。也应避免如鼻饲等胃肠外给予含酒精成份的高营养制剂。<br/>7、与氨基糖苷类抗生素联合应用时，应注意监测肾功能变化。<br/>8、对诊断的干扰：用硫酸铜法进行尿糖测定时可出现假阳性反应，直接抗球蛋白(Coombs)试验阳性反应。', '1、使用本品前，应详细询问患者对青霉素类、头孢菌素类及β-内酰胺酶抑制剂类药物有无过敏史。对青霉素类抗生素类过敏者慎用。治疗中，如发生过敏反应，应立即停药。严重过敏反应者，应立即给予肾上腺素急救，给氧，静注皮质激素类药物。<br/>2、本品为钠盐，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平；对于同时接受细胞毒药物或利尿剂治疗的患者，要警惕发生低钾血症的可能。<br/>3、肝、肾功能减退及严重胆道梗阻的患者，使用本品时需调整用药剂量与给药间期，并应监测血药浓度。<br/>4、部分病人用本品治疗可引起维生素K缺乏和低凝血酶原血症，用药期间应进行出血时间、凝血酶原时间监测。同时应用维生素K1可防止出血现象的发生。<br/>5、在使用本品进行较长时问治疗时，应定期检查患者肝、肾、血液等系统功能。<br/>6、患者在应用本品时应避免饮用含有酒精的饮料。也应避免如鼻饲等胃肠外给予含酒精成份的高营养制剂。<br/>7、与氨基糖苷类抗生素联合应用时，应注意监测肾功能变化。<br/>8、对诊断的干扰：用硫酸铜法进行尿糖测定时可出现假阳性反应，直接抗球蛋白(Coombs)试验阳性反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女慎用。', '孕妇、哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '儿童用药', '儿童用药的安全性和有效性尚不明确。必须使用时应权衡利弊。', '儿童用药的安全性和有效性尚不明确。必须使用时应权衡利弊。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '老年人用药', '老年人呈生理性的肝、肾功能减退，因此应慎用本品并需调整剂量。', '老年人呈生理性的肝、肾功能减退，因此应慎用本品并需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '药理作用', '药理作用<br/>本复方的抗菌成份为头孢哌酮和他唑巴坦。头孢哌酮为第三代头孢菌素类抗生素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用。他唑巴坦除对奈瑟菌科和不动杆菌外，对其他细菌无抗菌活性，但是他唑巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用。他唑巴坦可防止耐药菌对青霉素类和头孢菌素类抗生素的破坏，并且他唑巴坦与青霉素类和头孢菌素类抗生素具有明显的协同作用。由于他唑巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株可能对本复方制剂的敏感性较单用头孢哌酮时更强。<br/>毒理研究<br/>目前尚无本复方的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。<br/>遗传毒性<br/>头孢哌酮：体内、外的遗传毒性研究均未发现本品有致突变作用：人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。<br/>他唑巴坦钠：他唑巴坦钠在333μg/ml血浓度时，微生物突变试验的结果为阴性；浓度为2000μg/ml时，程序外DNA合成试验结果为阴性：5000μg/ml时，中国仓鼠卵细胞HPRT点基因突变试验结果为阴性；在以小鼠淋巴瘤细胞进行的点突变试验中，他唑巴坦钠在≥3000μg/ml时，结果为阳性：900μg/ml时，BALB/c-3T3细胞转化试验结果为阴性：在以中国仓鼠肺细胞进行的体外细胞遗传学试验中，他唑巴坦钠3000μg/ml时的结果为阴性；大鼠静脉注射他唑巴坦钠剂量高达5000mg/kg(按体表面积mg/m2计，相当于人推荐日用最大剂量的23倍)时，没有产生染色体畸变作用。<br/>生殖毒性<br/>头孢哌酮：头孢哌酮皮下注射1000mg/kg/日(约为成人平均剂量的16倍)可导致大鼠睾丸重量降低，精子生成受到抑制，生殖细胞数量减少和滋养细胞胞浆内空泡形成。在剂量为100-1000mg/kg/日范围内，其损害的严重程度与剂量相关。低剂量可引起精子细胞轻微减少，在成年大鼠中未观察到此变化。除最高剂量外，这种组织学损害在各剂量组中均为可逆性的。尽管如此，这此试验并未对大鼠以后的生殖功能进行评价。尚未确定上述发现与人体的关系。<br/>他唑巴坦钠：给予大鼠他唑巴坦钠剂量约为人推荐用最大剂量(1.5g/天)3倍时(按体表面积计)，对大鼠的生育力没有损害。畸胎学研究显示：给予小鼠和大鼠他唑巴坦钠，剂量分别为人用剂量的6和14倍(按体表面积计)时，对胎儿没有伤害。他唑巴坦钠可透过大鼠的胎盘屏障，胎儿体内的他唑巴坦钠浓度约为母体血浆药物浓度的10％或更低。', '药理作用<br/>本复方的抗菌成份为头孢哌酮和他唑巴坦。头孢哌酮为第三代头孢菌素类抗生素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用。他唑巴坦除对奈瑟菌科和不动杆菌外，对其他细菌无抗菌活性，但是他唑巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用。他唑巴坦可防止耐药菌对青霉素类和头孢菌素类抗生素的破坏，并且他唑巴坦与青霉素类和头孢菌素类抗生素具有明显的协同作用。由于他唑巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株可能对本复方制剂的敏感性较单用头孢哌酮时更强。<br/>毒理研究<br/>目前尚无本复方的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。<br/>遗传毒性<br/>头孢哌酮：体内、外的遗传毒性研究均未发现本品有致突变作用：人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。<br/>他唑巴坦钠：他唑巴坦钠在333μg/ml血浓度时，微生物突变试验的结果为阴性；浓度为2000μg/ml时，程序外DNA合成试验结果为阴性：5000μg/ml时，中国仓鼠卵细胞HPRT点基因突变试验结果为阴性；在以小鼠淋巴瘤细胞进行的点突变试验中，他唑巴坦钠在≥3000μg/ml时，结果为阳性：900μg/ml时，BALB/c-3T3细胞转化试验结果为阴性：在以中国仓鼠肺细胞进行的体外细胞遗传学试验中，他唑巴坦钠3000μg/ml时的结果为阴性；大鼠静脉注射他唑巴坦钠剂量高达5000mg/kg(按体表面积mg/m2计，相当于人推荐日用最大剂量的23倍)时，没有产生染色体畸变作用。<br/>生殖毒性<br/>头孢哌酮：头孢哌酮皮下注射1000mg/kg/日(约为成人平均剂量的16倍)可导致大鼠睾丸重量降低，精子生成受到抑制，生殖细胞数量减少和滋养细胞胞浆内空泡形成。在剂量为100-1000mg/kg/日范围内，其损害的严重程度与剂量相关。低剂量可引起精子细胞轻微减少，在成年大鼠中未观察到此变化。除最高剂量外，这种组织学损害在各剂量组中均为可逆性的。尽管如此，这此试验并未对大鼠以后的生殖功能进行评价。尚未确定上述发现与人体的关系。<br/>他唑巴坦钠：给予大鼠他唑巴坦钠剂量约为人推荐用最大剂量(1.5g/天)3倍时(按体表面积计)，对大鼠的生育力没有损害。畸胎学研究显示：给予小鼠和大鼠他唑巴坦钠，剂量分别为人用剂量的6和14倍(按体表面积计)时，对胎儿没有伤害。他唑巴坦钠可透过大鼠的胎盘屏障，胎儿体内的他唑巴坦钠浓度约为母体血浆药物浓度的10％或更低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '药代动力学', '<p>\r\n    静脉滴注头孢哌酮/他唑巴坦2.0g后，头孢哌酮T<sub>1/2</sub>β为2.23±0．67(hr)、Cmax为181.52±39.94(mg/L)、血浆蛋白结合率可达70-80％。体内能较好的分布在各组织和体液中，还可分布到胸水，腹水，羊水，痰液中。肾消除率为28.5ml/min，主要以原形由尿(20％)和胆汁(40％)排泄；他唑巴坦T1/2β为0.84+0.28(hr)、Cmax为31.52±4.76(mg/L)、血浆蛋白结合率为20-23％。能较好的分布在各组织和体液中，胃肠道，胆囊，胆汁，皮肤，前列腺液中均能达到较高的浓度，约50-60％以原形由尿排出。<br/>由于他唑巴坦动力学变化与肾功能减退程度相关，头孢哌酮动力学变化则与肝功能损害程度相关，在伴有肾功能不全或肝功能损害的患者使用本品后，T1/2β延长，消除率降低，分布容积增大。\r\n</p>', '静脉滴注头孢哌酮/他唑巴坦2.0g后，头孢哌酮T<sub>1/2β为2.23±0．67(hr)、C<sub>max为181.52±39.94(mg/L)、血浆蛋白结合率可达70-80％。体内能较好的分布在各组织和体液中，还可分布到胸水，腹水，羊水，痰液中。肾消除率为28.5ml/min，主要以原形由尿(20％)和胆汁(40％)排泄；他唑巴坦T<sub>1/2β为0.84+0.28(hr)、Cmax为31.52±4.76(mg/L)、血浆蛋白结合率为20-23％。能较好的分布在各组织和体液中，胃肠道，胆囊，胆汁，皮肤，前列腺液中均能达到较高的浓度，约50-60％以原形由尿排出。<br/>由于他唑巴坦动力学变化与肾功能减退程度相关，头孢哌酮动力学变化则与肝功能损害程度相关，在伴有肾功能不全或肝功能损害的患者使用本品后，T<sub>1/2β延长，消除率降低，分布容积增大。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '主要成份', '蛇胆汁、川贝母、枇杷叶、桔梗、水半夏、薄荷脑。<br/>辅料为蔗糖、蜂蜜。', '蛇胆汁、川贝母、枇杷叶、桔梗、水半夏、薄荷脑。<br/>辅料为蔗糖、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '适应症', '润肺止咳，祛痰定喘。用于燥邪犯肺引起的咳嗽咯痰、胸闷气喘、鼻燥、咽干喉痒等症。', '润肺止咳，祛痰定喘。用于燥邪犯肺引起的咳嗽咯痰、胸闷气喘、鼻燥、咽干喉痒等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '用法用量', '口服，一次22克（约一汤匙），一日3次。', '口服，一次22克（约一汤匙），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4．风寒表证引起的咳嗽慎服。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6．儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品对性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4．风寒表证引起的咳嗽慎服。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6．儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品对性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '主要成份', '红茴香，大血藤，山^根，蛇葡萄，刘寄奴，紫金牛，络石藤，制川乌，制草乌，地耳草，一枝黄花，半边莲，南藤，牛尾菜，藜芦，山药。', '红茴香，大血藤，山^根，蛇葡萄，刘寄奴，紫金牛，络石藤，制川乌，制草乌，地耳草，一枝黄花，半边莲，南藤，牛尾菜，藜芦，山药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '适应症', '消肿止痛，舒筋活络，止血生肌，活血驱风。用于挫伤筋骨，新旧瘀患，创伤出血，风湿疼痛。', '消肿止痛，舒筋活络，止血生肌，活血驱风。用于挫伤筋骨，新旧瘀患，创伤出血，风湿疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '用法用量', '口服。一次9g，一日2-3次。', '口服。一次9g，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '主要成份', '本品主要成份为硫酸依替米星，化学名称：O-2-氨基-2，3，4，6-四脱氧-6-氨基-α-D-赤型-己吡喃糖基-(1→4)-O-[3-脱氧-4-C-甲基-3(甲氨基)-β-L-阿拉伯吡喃糖基-(1→6)]-2-脱氧-N-乙基-L-链霉胺硫酸盐。<br/>化学结构式：<br/>分子式：(C21H43N5O7)2・5H2SO4<br/>分子量：1445.58<br/>辅料为无水亚硫酸钠。', '本品主要成份为硫酸依替米星，化学名称：O-2-氨基-2，3，4，6-四脱氧-6-氨基-α-D-赤型-己吡喃糖基-(1→4)-O-[3-脱氧-4-C-甲基-3(甲氨基)-β-L-阿拉伯吡喃糖基-(1→6)]-2-脱氧-N-乙基-L-链霉胺硫酸盐。<br/>化学结构式：<br/>分子式：(C21H43N5O7)2・5H2SO4<br/>分子量：1445.58<br/>辅料为无水亚硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '适应症', '适用于对其敏感的大肠埃希杆菌、克雷伯氏肺炎杆菌、沙雷氏杆菌属、枸橼酸杆菌、肠杆菌属、不动杆菌属、变形杆菌属、流感嗜血杆菌、铜绿假单胞菌和葡萄球菌等引起的各种感染。<br/>临床研究显示本品对以下感染有较好的疗效：<br/>呼吸道感染：如急性支气管炎、慢性支气管炎急性发作、社区肺部感染等。<br/>肾脏和泌尿生殖系统感染：如急性肾盂肾炎、膀胱炎、慢性肾盂肾炎或慢性膀胱炎急性发作等。<br/>皮肤软组织和其它感染：如皮肤及软组织感染、外伤、创伤和手术产后的感染及其他敏感菌感染。', '适用于对其敏感的大肠埃希杆菌、克雷伯氏肺炎杆菌、沙雷氏杆菌属、枸橼酸杆菌、肠杆菌属、不动杆菌属、变形杆菌属、流感嗜血杆菌、铜绿假单胞菌和葡萄球菌等引起的各种感染。<br/>临床研究显示本品对以下感染有较好的疗效：<br/>呼吸道感染：如急性支气管炎、慢性支气管炎急性发作、社区肺部感染等。<br/>肾脏和泌尿生殖系统感染：如急性肾盂肾炎、膀胱炎、慢性肾盂肾炎或慢性膀胱炎急性发作等。<br/>皮肤软组织和其它感染：如皮肤及软组织感染、外伤、创伤和手术产后的感染及其他敏感菌感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '用法用量', '静脉滴注。<br/>成人推荐剂量：<br/>对于肾功能正常泌尿系感染或全身性感染的患者，一次0.1-0.15g，一日2次(每12小时1次)，或一次0.2-0.3g，一日1次，稀释于0.9%氯化钠注射液或5%葡萄糖注射液100ml或250ml中静脉滴注，每次滴注1小时，疗程为5-10日。依据患者的感染程度遵医嘱进行剂量的调整。<br/>肾功能受损的患者，不宜使用本品。如必要时应调整使用剂量，并应监测血清中硫酸依替米星的浓度，此外血清肌酐水平及肌酐清除率也是最适合观察肾功能程度的指标。<br/>调整使用剂量可采用下述两个方案中的一种：<br/>1、改变给药次数的方案：调整剂量的一种方法是延长两次常规给药的间隔时间。由于血清肌酐水平与硫酸依替米星血消除半衰期高度相关，因此，实验室检查可提供调整给药间隔的指标。两次给药的间隔时间(小时)大致等于血清肌酐水平(mg/100ml)乘以8；例如：一个体重60kg的患者，血清肌酐水平为3.0mg/100ml，该患者使用硫酸依替米星的治疗方案应为：每次剂量为2mg/kg×60kg即120mg，二次间隔时间按血清肌酐水平3.0(mg/100ml)×8计算，即24小时。<br/>2、改变治疗剂量的方案：在具有肾功能不全的严重全身感染者，可增加硫酸依替米星的给药次数，但应减少治疗剂量。对这类患者，应当测定血清硫酸依替米星浓度。<br/>推荐的方法是：<br/>2.1在给予常规的首次剂量后，减为每8小时给药方法是：把常规推荐的剂量除以血清肌酐水平；例如：一个体重60kg的患者，首次剂量120mg，血清肌酐浓度3.0mg/100ml，该患者使用硫酸依替米星的治疗方案为：(120÷3)即40mg，每8小时1次。<br/>2.2如果已知肌酐清除率，则每间隔8小时所使用的维持剂量可以用以下计算公式：<br/>维持剂量=患者的CCr/正常的CCr×常规的维持剂量<br/>注：CCr为肌酐清除率<br/>上述推荐的剂量计算方法仅用于血清硫酸依替米星水平不能监测时。由于在感染过程中，肾功能随时可发生变化，因此硫酸依替米星的使用剂量也应随时给予调整。', '静脉滴注。<br/>成人推荐剂量：<br/>对于肾功能正常泌尿系感染或全身性感染的患者，一次0.1-0.15g，一日2次(每12小时1次)，或一次0.2-0.3g，一日1次，稀释于0.9%氯化钠注射液或5%葡萄糖注射液100ml或250ml中静脉滴注，每次滴注1小时，疗程为5-10日。依据患者的感染程度遵医嘱进行剂量的调整。<br/>肾功能受损的患者，不宜使用本品。如必要时应调整使用剂量，并应监测血清中硫酸依替米星的浓度，此外血清肌酐水平及肌酐清除率也是最适合观察肾功能程度的指标。<br/>调整使用剂量可采用下述两个方案中的一种：<br/>1、改变给药次数的方案：调整剂量的一种方法是延长两次常规给药的间隔时间。由于血清肌酐水平与硫酸依替米星血消除半衰期高度相关，因此，实验室检查可提供调整给药间隔的指标。两次给药的间隔时间(小时)大致等于血清肌酐水平(mg/100ml)乘以8；例如：一个体重60kg的患者，血清肌酐水平为3.0mg/100ml，该患者使用硫酸依替米星的治疗方案应为：每次剂量为2mg/kg×60kg即120mg，二次间隔时间按血清肌酐水平3.0(mg/100ml)×8计算，即24小时。<br/>2、改变治疗剂量的方案：在具有肾功能不全的严重全身感染者，可增加硫酸依替米星的给药次数，但应减少治疗剂量。对这类患者，应当测定血清硫酸依替米星浓度。<br/>推荐的方法是：<br/>2.1在给予常规的首次剂量后，减为每8小时给药方法是：把常规推荐的剂量除以血清肌酐水平；例如：一个体重60kg的患者，首次剂量120mg，血清肌酐浓度3.0mg/100ml，该患者使用硫酸依替米星的治疗方案为：(120÷3)即40mg，每8小时1次。<br/>2.2如果已知肌酐清除率，则每间隔8小时所使用的维持剂量可以用以下计算公式：<br/>维持剂量=患者的CCr/正常的CCr×常规的维持剂量<br/>注：CCr为肌酐清除率<br/>上述推荐的剂量计算方法仅用于血清硫酸依替米星水平不能监测时。由于在感染过程中，肾功能随时可发生变化，因此硫酸依替米星的使用剂量也应随时给予调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '不良反应', '本品系半合成氨基糖苷类抗生素，其不良反应为耳、肾的不良反应，发生率和严重程度与奈替米星相似。个别病例可见尿素氮(BUN)、肌苷(S-Cr)或丙氨酸氨基转移酶(ALT)、门冬氨酸氨基转移酶(AST)、碱性磷酸酶(ALP)等肝肾功能指标轻度升高，但停药后即恢复正常。本品的耳毒性和前庭毒性主要发生于肾功能不全的患者、剂量过大或过量的患者，表现为眩晕、耳鸣等，个别患者电测听力下降，程度均较轻。<br/>其他罕见的反应有恶心、皮疹、静脉炎、心悸、胸闷及皮肤瘙痒等。', '本品系半合成氨基糖苷类抗生素，其不良反应为耳、肾的不良反应，发生率和严重程度与奈替米星相似。个别病例可见尿素氮(BUN)、肌苷(S-Cr)或丙氨酸氨基转移酶(ALT)、门冬氨酸氨基转移酶(AST)、碱性磷酸酶(ALP)等肝肾功能指标轻度升高，但停药后即恢复正常。本品的耳毒性和前庭毒性主要发生于肾功能不全的患者、剂量过大或过量的患者，表现为眩晕、耳鸣等，个别患者电测听力下降，程度均较轻。<br/>其他罕见的反应有恶心、皮疹、静脉炎、心悸、胸闷及皮肤瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '禁忌', '对本品及其他氨基糖苷类抗生素过敏者禁用。', '对本品及其他氨基糖苷类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '配伍禁忌', '1、本品应当避免与其他具有潜在耳、肾毒性药物如多粘菌素、其他氨基糖苷类等抗生素、强利尿酸及呋塞米(速尿)等联合使用，以免增加肾毒性和耳毒性。<br/>2、本品与β内酰胺类(头孢菌素类与青霉素类)直接混合可能引起药物反应，产生白色絮状物。<br/>3、临床文献报道，硫酸依提米星注射液与多种药物序贯滴注出现反应：<br/>√与注射用呋布西林钠序贯滴注会出现乳白色浑浊；<br/>√与痰热清注射液(与滴注顺序无关)会出现混浊的咖啡色絮状物；<br/>√与苦碟子注射液序贯滴注会出现紫褐色沉淀物；<br/>√与甲磺酸帕朱砂星氯化钠注射液序贯滴注(与滴注速度无关)会出现乳白色浑浊；<br/>√与多烯磷脂酰胆碱注射液序贯滴注会出现乳白色浑浊；<br/>√与注射用复习地酸钠序贯滴注会出现乳白色浑浊；<br/>√与注射用复方甘草酸苷序贯滴注会出现白色浑浊，且有絮状物析出。', '1、本品应当避免与其他具有潜在耳、肾毒性药物如多粘菌素、其他氨基糖苷类等抗生素、强利尿酸及呋塞米(速尿)等联合使用，以免增加肾毒性和耳毒性。<br/>2、本品与β内酰胺类(头孢菌素类与青霉素类)直接混合可能引起药物反应，产生白色絮状物。<br/>3、临床文献报道，硫酸依提米星注射液与多种药物序贯滴注出现反应：<br/>√与注射用呋布西林钠序贯滴注会出现乳白色浑浊；<br/>√与痰热清注射液(与滴注顺序无关)会出现混浊的咖啡色絮状物；<br/>√与苦碟子注射液序贯滴注会出现紫褐色沉淀物；<br/>√与甲磺酸帕朱砂星氯化钠注射液序贯滴注(与滴注速度无关)会出现乳白色浑浊；<br/>√与多烯磷脂酰胆碱注射液序贯滴注会出现乳白色浑浊；<br/>√与注射用复习地酸钠序贯滴注会出现乳白色浑浊；<br/>√与注射用复方甘草酸苷序贯滴注会出现白色浑浊，且有絮状物析出。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '注意事项', '1、配置及输注本品时，应避免与其他药物直接混合，以免引起药物反应。需要与β内酰胺类(头孢菌素类与青霉素类)联合使用时，必须分瓶滴注。(参见[药物相互作用])。<br/>2、在使用本品治疗过程中应密切观察肾功能和第八对颅神经功能的变化，并尽可能进行血药浓度检测，尤其是已明确或怀疑有肾功能减退或衰竭患者、大面积烧伤患者、新生儿、早产儿、婴幼儿和老年患者、休克、心力衰竭、腹水、严重脱水患者及肾功能在短期内有较大波动者。<br/>3、本品属氨基糖苷类抗生素，可能发生神经肌肉阻滞现象。因此对接受麻醉剂、琥珀胆碱、筒箭毒碱或大量输入枸橼酸抗凝剂的血液患者应特别注意，一旦出现神经肌肉阻滞现象应停用本品，静脉内给予钙盐进行治疗。<br/>4、使用本品期间，如出现任何不良反应事件和/或不良反应，请咨询医生。<br/>5、同时使用其他药品，请告知医生。<br/>6、请放置于儿童不能触及的地方。', '1、配置及输注本品时，应避免与其他药物直接混合，以免引起药物反应。需要与β内酰胺类(头孢菌素类与青霉素类)联合使用时，必须分瓶滴注。(参见[药物相互作用])。<br/>2、在使用本品治疗过程中应密切观察肾功能和第八对颅神经功能的变化，并尽可能进行血药浓度检测，尤其是已明确或怀疑有肾功能减退或衰竭患者、大面积烧伤患者、新生儿、早产儿、婴幼儿和老年患者、休克、心力衰竭、腹水、严重脱水患者及肾功能在短期内有较大波动者。<br/>3、本品属氨基糖苷类抗生素，可能发生神经肌肉阻滞现象。因此对接受麻醉剂、琥珀胆碱、筒箭毒碱或大量输入枸橼酸抗凝剂的血液患者应特别注意，一旦出现神经肌肉阻滞现象应停用本品，静脉内给予钙盐进行治疗。<br/>4、使用本品期间，如出现任何不良反应事件和/或不良反应，请咨询医生。<br/>5、同时使用其他药品，请告知医生。<br/>6、请放置于儿童不能触及的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '妊娠及哺乳期妇女用药', '孕妇使用本品前必须充分权衡利弊。哺乳期妇女在用药期间需暂停哺乳。', '孕妇使用本品前必须充分权衡利弊。哺乳期妇女在用药期间需暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '儿童用药', '本品属氨基糖苷类抗生素，儿童慎用。或遵医嘱。', '本品属氨基糖苷类抗生素，儿童慎用。或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '老年人用药', '由于生理性肾功能的衰退，本品剂量与用药间期需调整。或遵医嘱。', '由于生理性肾功能的衰退，本品剂量与用药间期需调整。或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '药理作用', '本品系半合成水溶性抗生素，属氨基糖苷类。体外抗菌作用研究表明：本品抗菌谱广，对多种病原菌有较好抗菌作用，其中对大肠埃希杆菌、克雷伯氏肺炎杆菌、肠杆菌属、沙雷菌属、奇异变形杆菌、沙门菌属、流感嗜血杆菌及葡萄菌属等有较高的抗菌活性，对部分铜绿假单胞菌、不动杆菌属等具有一定抗菌活性，对部分庆大霉素、小诺霉索和头孢唑啉耐药的金黄色葡萄球菌、大肠埃希杆菌和克雷伯氏肺炎杆菌，其体外MIC值仍在本品治疗剂量的血药浓度范围内。对产生青霉素酶的部分葡萄球菌和部分低水平甲氧西林耐药的葡萄球菌(MRSA)亦有一定抗菌活性。本品的作用机制是抑制敏感菌正常的蛋白质合成。<br/>动物耳毒性试验结果可见本品肌内注射的耳毒性与奈替米星相似。', '本品系半合成水溶性抗生素，属氨基糖苷类。体外抗菌作用研究表明：本品抗菌谱广，对多种病原菌有较好抗菌作用，其中对大肠埃希杆菌、克雷伯氏肺炎杆菌、肠杆菌属、沙雷菌属、奇异变形杆菌、沙门菌属、流感嗜血杆菌及葡萄菌属等有较高的抗菌活性，对部分铜绿假单胞菌、不动杆菌属等具有一定抗菌活性，对部分庆大霉素、小诺霉索和头孢唑啉耐药的金黄色葡萄球菌、大肠埃希杆菌和克雷伯氏肺炎杆菌，其体外MIC值仍在本品治疗剂量的血药浓度范围内。对产生青霉素酶的部分葡萄球菌和部分低水平甲氧西林耐药的葡萄球菌(MRSA)亦有一定抗菌活性。本品的作用机制是抑制敏感菌正常的蛋白质合成。<br/>动物耳毒性试验结果可见本品肌内注射的耳毒性与奈替米星相似。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '药代动力学', '健康成人一次静脉滴注0.1g、0.15g和0.2g硫酸依替米星后血清药物浓度分别为11.30、14.60、19.79mg/L。血消除半衰期(t1／2β)约为1.5小时；24小时内原型药物在尿中的排泄量约为80%左右。对健康成人每日给药2次，间隔12小时，连续给药7日，血中也无明显的蓄积作用，本品与血清蛋白的结合率为25%左右。', '健康成人一次静脉滴注0.1g、0.15g和0.2g硫酸依替米星后血清药物浓度分别为11.30、14.60、19.79mg/L。血消除半衰期(t1／2β)约为1.5小时；24小时内原型药物在尿中的排泄量约为80%左右。对健康成人每日给药2次，间隔12小时，连续给药7日，血中也无明显的蓄积作用，本品与血清蛋白的结合率为25%左右。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '主要成份', '马勃、金银花、菊花、玄参、桔梗、牡丹皮、木蝴蝶、乌梅、冰片、薄荷脑、甘草。', '马勃、金银花、菊花、玄参、桔梗、牡丹皮、木蝴蝶、乌梅、冰片、薄荷脑、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '适应症', '清热解毒，疏风利咽。用于外感风热所致急性咽炎，症见咽痛、咽干、吞咽不利、咽部红肿、口渴、发热、微恶寒、苔薄白或黄、脉浮数。', '清热解毒，疏风利咽。用于外感风热所致急性咽炎，症见咽痛、咽干、吞咽不利、咽部红肿、口渴、发热、微恶寒、苔薄白或黄、脉浮数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '用法用量', '口含服。一次1片，一日6次。5天为一疗程。', '口含服。一次1片，一日6次。5天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '药理作用', '体外抗病毒试验结果提示，本品对呼吸道合胞病毒，腺病毒，柯萨奇病毒有一定的抑制作用；体外抑菌试验提示，本品对11种革兰氏阳性球菌和革兰氏阴性杆菌有不同程度的抑制作用；体内抑菌试验显示，本品对感染金黄色葡萄球菌和肺炎克雷伯氏菌小鼠有一定的保护作用。本品对角叉菜胶所致大鼠足肿胀、大鼠皮下植入棉球致肉芽肿、醋酸所致小鼠扭体反应有一定的抑制作用，能增强小鼠气管分泌和单核巨噬细胞系统功能。', '体外抗病毒试验结果提示，本品对呼吸道合胞病毒，腺病毒，柯萨奇病毒有一定的抑制作用；体外抑菌试验提示，本品对11种革兰氏阳性球菌和革兰氏阴性杆菌有不同程度的抑制作用；体内抑菌试验显示，本品对感染金黄色葡萄球菌和肺炎克雷伯氏菌小鼠有一定的保护作用。本品对角叉菜胶所致大鼠足肿胀、大鼠皮下植入棉球致肉芽肿、醋酸所致小鼠扭体反应有一定的抑制作用，能增强小鼠气管分泌和单核巨噬细胞系统功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '主要成份', '水飞蓟素。', '水飞蓟素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '适应症', '本品为保肝药。具有改善肝功能，保护肝细胞膜的作用。用于急、慢性肝炎。', '本品为保肝药。具有改善肝功能，保护肝细胞膜的作用。用于急、慢性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '不良反应', '个别病人用后有轻微腹泻。', '个别病人用后有轻微腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '主要成份', '本品主要成份为马来酸氟伏沙明。<br/>化学名称为:（E）-5-甲氧基-4′-三氟甲基苯戊酮-氧-(2-氨乙酰基肟)马来酸盐<br/>化学结构式:<br/>分子式:C15H21F3N2O2・C4H4O4<br/>分子量:434.4', '本品主要成份为马来酸氟伏沙明。<br/>化学名称为:（E）-5-甲氧基-4′-三氟甲基苯戊酮-氧-(2-氨乙酰基肟)马来酸盐<br/>化学结构式:<br/>分子式:C15H21F3N2O2・C4H4O4<br/>分子量:434.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '适应症', '1、抑郁症及相关症状的治疗；2、强迫症症状治疗。', '1、抑郁症及相关症状的治疗；2、强迫症症状治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '用法用量', '口服<br/>抑郁症<br/>推荐起始剂量为每日1片或2片（以马来酸氟伏沙明计50mg或100mg），晚上一次服用。建议逐渐增量直至有效。常用有效剂量为每天2片（以马来酸氟伏沙明计100mg）且可根据个人反应调节，个别病例可增至每日6片（以马来酸氟伏沙明计300mg）。<br/>若每日剂量超过3片（以马来酸氟伏沙明计150mg），可分次服用。<br/>世界卫生组织要求，患者症状缓解后，继续服用抗抑郁制剂至少6个月。<br/>马来酸氟伏沙明用于预防抑郁症复发的推荐剂量为每日2片（以马来酸氟伏沙明计100mg）。<br/>强迫症<br/>推荐的起始剂量为每日1片（以马来酸氟伏沙明计50mg），服用3-4天。通常有效剂量在每日2片-6片（以马来酸氟伏沙明计100mg-300mg）之间。应逐渐增量直至达到有效剂量。成人每日最大剂量为6片（以马来酸氟伏沙明计300mg），8岁以上儿童和青少年每日最大剂量为4片（以马来酸氟伏沙明计200mg）。单剂量口服可增至每日3片（以马来酸氟伏沙明计150mg），睡前服，若每日剂量超过3片（以马来酸氟伏沙明计150mg），可分2-3次服。<br/>如已获得良好的治疗效果，可继续应用此根据个人反应调整的剂量。如果服药10周内症状没有改善应继续使用本品。尽管尚无系统资料提示应用氟伏沙明持续治疗的最长时间，由于强迫症是一种慢性疾病，可以考虑在相应患者人群中治疗时间大于10周。根据病人情况仔细调整剂量，使病人接受尽可能低的有效剂量，并应定期评估是否继续治疗。也可考虑合并行为疗法。<br/>对肝肾功能异常的患者，起始剂量应较低并密切监控。<br/>本品宜用水吞服，不应咀嚼。<br/>或遵医嘱。', '口服<br/>抑郁症<br/>推荐起始剂量为每日1片或2片（以马来酸氟伏沙明计50mg或100mg），晚上一次服用。建议逐渐增量直至有效。常用有效剂量为每天2片（以马来酸氟伏沙明计100mg）且可根据个人反应调节，个别病例可增至每日6片（以马来酸氟伏沙明计300mg）。<br/>若每日剂量超过3片（以马来酸氟伏沙明计150mg），可分次服用。<br/>世界卫生组织要求，患者症状缓解后，继续服用抗抑郁制剂至少6个月。<br/>马来酸氟伏沙明用于预防抑郁症复发的推荐剂量为每日2片（以马来酸氟伏沙明计100mg）。<br/>强迫症<br/>推荐的起始剂量为每日1片（以马来酸氟伏沙明计50mg），服用3-4天。通常有效剂量在每日2片-6片（以马来酸氟伏沙明计100mg-300mg）之间。应逐渐增量直至达到有效剂量。成人每日最大剂量为6片（以马来酸氟伏沙明计300mg），8岁以上儿童和青少年每日最大剂量为4片（以马来酸氟伏沙明计200mg）。单剂量口服可增至每日3片（以马来酸氟伏沙明计150mg），睡前服，若每日剂量超过3片（以马来酸氟伏沙明计150mg），可分2-3次服。<br/>如已获得良好的治疗效果，可继续应用此根据个人反应调整的剂量。如果服药10周内症状没有改善应继续使用本品。尽管尚无系统资料提示应用氟伏沙明持续治疗的最长时间，由于强迫症是一种慢性疾病，可以考虑在相应患者人群中治疗时间大于10周。根据病人情况仔细调整剂量，使病人接受尽可能低的有效剂量，并应定期评估是否继续治疗。也可考虑合并行为疗法。<br/>对肝肾功能异常的患者，起始剂量应较低并密切监控。<br/>本品宜用水吞服，不应咀嚼。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '不良反应', '马来酸氟伏沙明治疗中较常见的不良反应是恶心，有时伴呕吐。服药2周后通常会消失。在对照的临床观察中出现的发生率大于1%或大于安慰剂组的其它不良反应报告有：<br/>中枢神经系统―嗜睡、眩晕、头痛、失眠、紧张、激动、焦虑、震颤；<br/>消化系统―便秘、厌食、消化不良、腹泻、腹部不适、口干、不适；<br/>皮肤―多汗；<br/>其它―无力、心悸、心动过速。<br/>其它与5-羟色胺再摄取抑制剂类似，极个别报道有低钠血症，停用马来酸氟伏沙明，此情况逆转。一些患者可能由于抗利尿激素分泌异常综合症引起。大部分病例为老年患者。<br/>出血性疾病：见[注意事项]。<br/>体重增加或减少偶有报道。<br/>如马来酸氟伏沙明突然停药，下列症状偶有发生：头痛、恶心、头晕和焦虑。<br/>上述症状有些可能因患者本身的抑郁症所致而不一定与药物相关。', '马来酸氟伏沙明治疗中较常见的不良反应是恶心，有时伴呕吐。服药2周后通常会消失。在对照的临床观察中出现的发生率大于1%或大于安慰剂组的其它不良反应报告有：<br/>中枢神经系统―嗜睡、眩晕、头痛、失眠、紧张、激动、焦虑、震颤；<br/>消化系统―便秘、厌食、消化不良、腹泻、腹部不适、口干、不适；<br/>皮肤―多汗；<br/>其它―无力、心悸、心动过速。<br/>其它与5-羟色胺再摄取抑制剂类似，极个别报道有低钠血症，停用马来酸氟伏沙明，此情况逆转。一些患者可能由于抗利尿激素分泌异常综合症引起。大部分病例为老年患者。<br/>出血性疾病：见[注意事项]。<br/>体重增加或减少偶有报道。<br/>如马来酸氟伏沙明突然停药，下列症状偶有发生：头痛、恶心、头晕和焦虑。<br/>上述症状有些可能因患者本身的抑郁症所致而不一定与药物相关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '药物过量', '最常见的是胃肠症状（恶心、呕吐、腹泻），精神不振，眩晕。其它如心脏症状（心动过速、心动过缓、低血压）、肝功异常、惊厥及昏迷等也有报道。迄今为止，报告过量服用马来酸氟伏沙明已超过300例。最高剂量为10000mg，该患者经对症治疗完全康复。偶有患者因有意服用过量马来酸氟伏沙明并合用其它药物而致较严重的合并症。因单独过量服用马来酸氟伏沙明片导致死亡者2例。尚无本品的特异性拮抗剂。如服用过量，应尽快排空胃内容物并对症治疗。建议反复使用医用活性碳。利尿和透析未见良好效果。', '最常见的是胃肠症状（恶心、呕吐、腹泻），精神不振，眩晕。其它如心脏症状（心动过速、心动过缓、低血压）、肝功异常、惊厥及昏迷等也有报道。迄今为止，报告过量服用马来酸氟伏沙明已超过300例。最高剂量为10000mg，该患者经对症治疗完全康复。偶有患者因有意服用过量马来酸氟伏沙明并合用其它药物而致较严重的合并症。因单独过量服用马来酸氟伏沙明片导致死亡者2例。尚无本品的特异性拮抗剂。如服用过量，应尽快排空胃内容物并对症治疗。建议反复使用医用活性碳。利尿和透析未见良好效果。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '禁忌', '1、对马来酸氟伏沙明或其他辅料过敏者禁用；<br/>2、本品禁与单胺氧化酶抑制剂（MAOIs）联合应用，如果病人由服用单氨氧化酶抑制剂改服本品，治疗初期应注意：<br/>如为不可逆转的单氨氧化酶抑制剂，至少应停药2周；<br/>如为可逆转的单氨氧化酶抑制剂（如吗氯贝胺）可于停药后1天改服本品；<br/>3、若停用本品治疗，在改用单氨氧化酶抑制剂之前至少应停药1周。', '1、对马来酸氟伏沙明或其他辅料过敏者禁用；<br/>2、本品禁与单胺氧化酶抑制剂（MAOIs）联合应用，如果病人由服用单氨氧化酶抑制剂改服本品，治疗初期应注意：<br/>如为不可逆转的单氨氧化酶抑制剂，至少应停药2周；<br/>如为可逆转的单氨氧化酶抑制剂（如吗氯贝胺）可于停药后1天改服本品；<br/>3、若停用本品治疗，在改用单氨氧化酶抑制剂之前至少应停药1周。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '配伍禁忌', '1、本品不应与单氨氧化酶抑制剂合用。<br/>2、本品可使经肝脏代谢的药物分解速度减慢。当与华法林、苯妥英、茶碱和卡马西平等合用时，即会产生明显的临床效应。如合用，请调节这些药物的剂量。<br/>3、马来酸氟伏沙明可增加经氧化代谢的苯丙氮二卓的血浆浓度。有报告表明马来酸氟伏沙明可增加三环类抗抑郁药原有的稳态血浆浓度，建议本品不与三环类抗抑郁药同时应用。<br/>4、本品可提高心得安血浆水平，同服时建议减少心得安的剂量。<br/>5、本品与华法林合用两周，华法林的血浆浓度明显增加且凝血时间延长。患者在口服抗凝剂和氟伏沙明时，应监测凝血时间并相应调整氟伏沙明剂量。<br/>6、治疗严重的，已抗药的抑郁患者，本品可与锂剂合用。但锂和色氨酸可能加重氟伏沙明的5-羟色胺能作用。<br/>7、未观察到本品与地高辛和阿替洛尔的协同反应。<br/>8、与其它精神科用药一样，在马来酸氟伏沙明用药期间应避免摄入酒精。', '1、本品不应与单氨氧化酶抑制剂合用。<br/>2、本品可使经肝脏代谢的药物分解速度减慢。当与华法林、苯妥英、茶碱和卡马西平等合用时，即会产生明显的临床效应。如合用，请调节这些药物的剂量。<br/>3、马来酸氟伏沙明可增加经氧化代谢的苯丙氮二卓的血浆浓度。有报告表明马来酸氟伏沙明可增加三环类抗抑郁药原有的稳态血浆浓度，建议本品不与三环类抗抑郁药同时应用。<br/>4、本品可提高心得安血浆水平，同服时建议减少心得安的剂量。<br/>5、本品与华法林合用两周，华法林的血浆浓度明显增加且凝血时间延长。患者在口服抗凝剂和氟伏沙明时，应监测凝血时间并相应调整氟伏沙明剂量。<br/>6、治疗严重的，已抗药的抑郁患者，本品可与锂剂合用。但锂和色氨酸可能加重氟伏沙明的5-羟色胺能作用。<br/>7、未观察到本品与地高辛和阿替洛尔的协同反应。<br/>8、与其它精神科用药一样，在马来酸氟伏沙明用药期间应避免摄入酒精。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '注意事项', '1、抑郁症病人自身常有自杀倾向，常在症状明显改善前持续出现。<br/>2、对肝或肾功能异常的病人，起始剂量应较低并密切监控。偶见无已知肝功异常的患者服药后出现肝酶升高，且多伴临床症状。若出现此情况，应立即停药。<br/>3、动物实验未发现本品可引发惊厥，但有癫痫史的患者应慎用，如惊厥发生应立即停用本品。<br/>4、有报告应用5-羟色胺再摄取抑制剂有皮肤粘膜异常出血，如淤斑和紫癜。同时应用影响血小板功能的药物（TCAs，阿斯匹林，NSAIDs等），以及有不正常出血史患者慎用。<br/>5、马来酸氟伏沙明在临床上可引起轻微心律减慢（2-6次/分）。<br/>6、对驾驶和操作机器能力的影响：健康志愿者，每天服用本品3片，对驾驶或机械操作没有影响。但有报告表明，用药后可能会出现困倦，驾驶与操作机器者应注意。', '1、抑郁症病人自身常有自杀倾向，常在症状明显改善前持续出现。<br/>2、对肝或肾功能异常的病人，起始剂量应较低并密切监控。偶见无已知肝功异常的患者服药后出现肝酶升高，且多伴临床症状。若出现此情况，应立即停药。<br/>3、动物实验未发现本品可引发惊厥，但有癫痫史的患者应慎用，如惊厥发生应立即停用本品。<br/>4、有报告应用5-羟色胺再摄取抑制剂有皮肤粘膜异常出血，如淤斑和紫癜。同时应用影响血小板功能的药物（TCAs，阿斯匹林，NSAIDs等），以及有不正常出血史患者慎用。<br/>5、马来酸氟伏沙明在临床上可引起轻微心律减慢（2-6次/分）。<br/>6、对驾驶和操作机器能力的影响：健康志愿者，每天服用本品3片，对驾驶或机械操作没有影响。但有报告表明，用药后可能会出现困倦，驾驶与操作机器者应注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '妊娠及哺乳期妇女用药', '动物繁殖实验未发现高剂量马来酸氟伏沙明对繁殖能力的损害及致畸作用。但通常孕期应慎服任何药物。马来酸氟伏沙明可少量排入乳汁，故哺乳期妇女禁用。', '动物繁殖实验未发现高剂量马来酸氟伏沙明对繁殖能力的损害及致畸作用。但通常孕期应慎服任何药物。马来酸氟伏沙明可少量排入乳汁，故哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '儿童用药', '因为缺乏本品儿童用药的安全性研究资料，所以本品不推荐给儿童使用。', '因为缺乏本品儿童用药的安全性研究资料，所以本品不推荐给儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '老年人用药', '老年人常规用量与年轻患者相比无显著临床差异，然而，对老年患者调整剂量时，应缓慢增量。', '老年人常规用量与年轻患者相比无显著临床差异，然而，对老年患者调整剂量时，应缓慢增量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '药理作用', '马来酸氟伏沙明是作用于脑神经细胞的5-羟色胺再摄取抑制剂，对非肾上腺素过程影响很小，同时受体结合实验表明，马来酸氟伏沙明对α-肾上腺素能、β-肾上腺素能、组胺、M-胆碱能、多巴胺能或5-羟色胺受体几乎不具亲和性。', '马来酸氟伏沙明是作用于脑神经细胞的5-羟色胺再摄取抑制剂，对非肾上腺素过程影响很小，同时受体结合实验表明，马来酸氟伏沙明对α-肾上腺素能、β-肾上腺素能、组胺、M-胆碱能、多巴胺能或5-羟色胺受体几乎不具亲和性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '药代动力学', '马来酸氟伏沙明口服后完全吸收，服药后3-8小时即达最高血浆浓度。单剂量服用血浆半衰期13-15小时，多次服用后的血浆半衰期为17-22小时，如果维持剂量不变，10-14天后可达稳定血浆水平。马来酸氟伏沙明主要在肝脏中代谢，氧化成9种代谢产物，经肾脏排泄。两种主要的代谢产物几乎无药理学活性。体外结合实验表明，80%的马来酸氟伏沙明可与人体血浆蛋白结合。', '马来酸氟伏沙明口服后完全吸收，服药后3-8小时即达最高血浆浓度。单剂量服用血浆半衰期13-15小时，多次服用后的血浆半衰期为17-22小时，如果维持剂量不变，10-14天后可达稳定血浆水平。马来酸氟伏沙明主要在肝脏中代谢，氧化成9种代谢产物，经肾脏排泄。两种主要的代谢产物几乎无药理学活性。体外结合实验表明，80%的马来酸氟伏沙明可与人体血浆蛋白结合。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '主要成份', '本品活性成份为枸地氯雷他定。<br/>化学名称：8-氯-6,11-二氢-11-（4-亚哌啶基）-5H-苯并[5,6]环庚[1,2-b]吡啶枸橼酸氢二钠盐二水合物<br/>化学结构式：<br/>分子式：C25H25ClN2O7Na2・2H2O<br/>分子量：582.92', '本品活性成份为枸地氯雷他定。<br/>化学名称：8-氯-6,11-二氢-11-（4-亚哌啶基）-5H-苯并[5,6]环庚[1,2-b]吡啶枸橼酸氢二钠盐二水合物<br/>化学结构式：<br/>分子式：C25H25ClN2O7Na2・2H2O<br/>分子量：582.92', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '适应症', '本品用于缓解慢性特发性荨麻疹及常年性过敏性鼻炎的全身及局部症状。', '本品用于缓解慢性特发性荨麻疹及常年性过敏性鼻炎的全身及局部症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '用法用量', '成人及12岁以上的青少年：口服，每日一次，每次一粒。', '成人及12岁以上的青少年：口服，每日一次，每次一粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '不良反应', '本品主要不良反应为口干、嗜睡、困倦、乏力等。<br/>本品在体内快速转化为地氯雷他定，文献报导地氯雷他定的不良反应为恶心、头晕、头痛、困倦、口干、乏力，偶见嗜睡、健忘及晨起面部、肢端水肿。<br/>在一系列以季节性过敏性鼻炎和慢性特发性荨麻疹为适应症的临床试验中，患者按每天5mg的推荐剂量服用地氯雷他定，试验组不良反应发生率比安慰剂组高3%。超过安慰剂组的最常见不良反应为疲倦（1.2%），口干（0.8%）和头痛（0.6%）。在地氯雷他定上市后罕有过敏性反应报道，包括过敏和皮疹。另外罕有心动过速、心悸、肝酶升高及胆红素增加的报道。', '本品主要不良反应为口干、嗜睡、困倦、乏力等。<br/>本品在体内快速转化为地氯雷他定，文献报导地氯雷他定的不良反应为恶心、头晕、头痛、困倦、口干、乏力，偶见嗜睡、健忘及晨起面部、肢端水肿。<br/>在一系列以季节性过敏性鼻炎和慢性特发性荨麻疹为适应症的临床试验中，患者按每天5mg的推荐剂量服用地氯雷他定，试验组不良反应发生率比安慰剂组高3%。超过安慰剂组的最常见不良反应为疲倦（1.2%），口干（0.8%）和头痛（0.6%）。在地氯雷他定上市后罕有过敏性反应报道，包括过敏和皮疹。另外罕有心动过速、心悸、肝酶升高及胆红素增加的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '药物过量', '未进行本品活性成份相关试验。本品在体内快速转化为地氯雷他定，有文献报导地氯雷他定相关资料。<br/>服药过量时，应考虑采取标准治疗措施去除未吸收的活性成分。建议进行对症及支持治疗。<br/>在一项对成人和青少年进行的多剂量临床试验中，受试者接受高达45mg的地氯雷他定（临床实际用量的9倍），临床上未观察到不良反应的发生，但有使心电图Q-Tc间期延长的可能。<br/>地氯雷他定不能通过血液透析排除；是否可以通过腹膜透析排除尚不确定。', '未进行本品活性成份相关试验。本品在体内快速转化为地氯雷他定，有文献报导地氯雷他定相关资料。<br/>服药过量时，应考虑采取标准治疗措施去除未吸收的活性成分。建议进行对症及支持治疗。<br/>在一项对成人和青少年进行的多剂量临床试验中，受试者接受高达45mg的地氯雷他定（临床实际用量的9倍），临床上未观察到不良反应的发生，但有使心电图Q-Tc间期延长的可能。<br/>地氯雷他定不能通过血液透析排除；是否可以通过腹膜透析排除尚不确定。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '禁忌', '对本产品活性成份或赋形剂过敏者禁用。', '对本产品活性成份或赋形剂过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '配伍禁忌', '未进行枸地氯雷他定相关试验。本品在体内快速转化为地氯雷他定，有文献报导地氯雷他定相关资料。<br/>临床试验中未发现地氯雷他定存在有临床相关意义的相互作用。地氯雷他定在与阿奇霉素、酮康唑、红霉素、氟西汀和西咪替丁的多剂量药物相互作用试验中，血浆浓度未出现有临床相关意义的改变。然而地氯雷他定的代谢酶尚未确定，因此与其他药物的相互作用尚不能完全排除。<br/>地氯雷他定与其他抗交感神经药或有中枢神经系统镇静作用的药合用会增强睡眠。进食与饮用葡萄柚果汁对地氯雷他定的分布无影响。地氯雷他定与酒精同时使用时不会增强酒精对人行为能力的损害作用。', '未进行枸地氯雷他定相关试验。本品在体内快速转化为地氯雷他定，有文献报导地氯雷他定相关资料。<br/>临床试验中未发现地氯雷他定存在有临床相关意义的相互作用。地氯雷他定在与阿奇霉素、酮康唑、红霉素、氟西汀和西咪替丁的多剂量药物相互作用试验中，血浆浓度未出现有临床相关意义的改变。然而地氯雷他定的代谢酶尚未确定，因此与其他药物的相互作用尚不能完全排除。<br/>地氯雷他定与其他抗交感神经药或有中枢神经系统镇静作用的药合用会增强睡眠。进食与饮用葡萄柚果汁对地氯雷他定的分布无影响。地氯雷他定与酒精同时使用时不会增强酒精对人行为能力的损害作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '注意事项', '1、由于抗组胺药能清除或减轻皮肤对所有变应原的阳性反应，因而在进行任何皮肤过敏性试验前48小时，应停止使用本品。<br/>2、肝功能不良、膀胱颈阻塞或尿潴留、尿道张力过强、前列腺肥大、青光眼患者应遵医嘱用药。<br/>3、若发生嗜睡或头晕，请避免开车和操作机器。<br/>4、严重肾功能不全患者慎用。', '1、由于抗组胺药能清除或减轻皮肤对所有变应原的阳性反应，因而在进行任何皮肤过敏性试验前48小时，应停止使用本品。<br/>2、肝功能不良、膀胱颈阻塞或尿潴留、尿道张力过强、前列腺肥大、青光眼患者应遵医嘱用药。<br/>3、若发生嗜睡或头晕，请避免开车和操作机器。<br/>4、严重肾功能不全患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '妊娠及哺乳期妇女用药', '由于尚无孕妇使用枸地氯雷他定的临床资料，怀孕期内使用枸地氯雷他定的安全性尚未确定，除非潜在的益处超过可能的风险，怀孕期内不应使用枸地氯雷他定。由于地氯雷他定可经乳汁排泌，因此不建议哺乳期妇女使用枸地氯雷他定。', '由于尚无孕妇使用枸地氯雷他定的临床资料，怀孕期内使用枸地氯雷他定的安全性尚未确定，除非潜在的益处超过可能的风险，怀孕期内不应使用枸地氯雷他定。由于地氯雷他定可经乳汁排泌，因此不建议哺乳期妇女使用枸地氯雷他定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '儿童用药', '枸地氯雷他定对12岁以下的儿童患者的疗效和安全性尚未确定。', '枸地氯雷他定对12岁以下的儿童患者的疗效和安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '药理作用', '药理作用<br/>枸地氯雷他定在体内转化为地氯雷他定发挥作用。<br/>地氯雷他定为非镇静性的长效三环类抗组胺药，为氯雷他定的活性代谢物，可通过选择性地拮抗外周H1受体，缓解季节性过敏性鼻炎或慢性特发性荨麻疹的相关症状。另外，体外研究结果，地氯雷他定可抑制组胺从人肥大细胞释放。动物研究提示，地氯雷他定不易通过血脑屏障。<br/>枸地氯雷他定未进行相应的毒理研究。以下是地氯雷他定的毒理研究结果：<br/>毒理研究<br/>急性毒性：大鼠经口给药剂量达250mg/kg时出现死亡（按AUC计算，地氯雷他定及其代谢产物的暴露量约为临床推荐日口服剂量的120倍），小鼠经口给药LD50为353mg/kg（按体表面积计算，地氯雷他定约为临床推荐剂量的290倍）；猴经口给药剂量达250mg/kg（按体表面积计算，地氯雷他定约为临床推荐剂量的810倍）时，未出现死亡。<br/>遗传毒性：在回复突变试验（沙门氏菌/大肠杆菌哺乳动物微粒体细菌基因突变试验）和染色体畸变试验（人外周血淋巴细胞诱裂性试验和小鼠骨髓微核试验）中，未见本品有潜在遗传毒性。<br/>生殖毒性：本品经口给药剂量达24mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的130倍）时，对雄性大鼠生育力无影响；经口给药剂量达12mg/kg/日（地氯雷他定的暴露量约为临床日推荐口服剂量下AUC的45倍）时，出现雌鼠受孕率下降、雄鼠精子数减少、精子活力降低和睾丸组织学改变，表明雄性大鼠生育力降低；经口给药剂量为3mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的8倍），对大鼠生育力无影响。<br/>大鼠和家兔经口给予本品，剂量分别达48和60mg/kg/日（地氯雷他定及其代谢物的暴露量分别约为临床日推荐口服剂量下AUC的210和230倍）时，未见致畸作用。雌性大鼠给药剂量为24mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的120倍）时，可见植入前丢失率增加、植入数和胚胎数减少；给药剂量为9mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的50倍）或以上时，可见仔鼠体重减轻和翻正反射减慢；给药剂量为3mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7倍）时，本品对仔鼠发育无影响。<br/>致癌性：通过氯雷他定的研究对本品的潜在致癌性进行了评估。小鼠和大鼠分别连续经口给予氯雷他定18个月和2年，雄性小鼠给药剂量达40mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的3倍）时，肝细胞瘤（包括腺瘤和癌）发生率明显高于对照组。雄性大鼠给药剂量为10mg/kg/日，雌性和雄性大鼠给药剂量为25mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7和30倍）时，肝细胞瘤发生率显著升高。以上发现与地氯雷他定长期给药的临床相关性尚不明确。', '药理作用<br/>枸地氯雷他定在体内转化为地氯雷他定发挥作用。<br/>地氯雷他定为非镇静性的长效三环类抗组胺药，为氯雷他定的活性代谢物，可通过选择性地拮抗外周H1受体，缓解季节性过敏性鼻炎或慢性特发性荨麻疹的相关症状。另外，体外研究结果，地氯雷他定可抑制组胺从人肥大细胞释放。动物研究提示，地氯雷他定不易通过血脑屏障。<br/>枸地氯雷他定未进行相应的毒理研究。以下是地氯雷他定的毒理研究结果：<br/>毒理研究<br/>急性毒性：大鼠经口给药剂量达250mg/kg时出现死亡（按AUC计算，地氯雷他定及其代谢产物的暴露量约为临床推荐日口服剂量的120倍），小鼠经口给药LD50为353mg/kg（按体表面积计算，地氯雷他定约为临床推荐剂量的290倍）；猴经口给药剂量达250mg/kg（按体表面积计算，地氯雷他定约为临床推荐剂量的810倍）时，未出现死亡。<br/>遗传毒性：在回复突变试验（沙门氏菌/大肠杆菌哺乳动物微粒体细菌基因突变试验）和染色体畸变试验（人外周血淋巴细胞诱裂性试验和小鼠骨髓微核试验）中，未见本品有潜在遗传毒性。<br/>生殖毒性：本品经口给药剂量达24mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的130倍）时，对雄性大鼠生育力无影响；经口给药剂量达12mg/kg/日（地氯雷他定的暴露量约为临床日推荐口服剂量下AUC的45倍）时，出现雌鼠受孕率下降、雄鼠精子数减少、精子活力降低和睾丸组织学改变，表明雄性大鼠生育力降低；经口给药剂量为3mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的8倍），对大鼠生育力无影响。<br/>大鼠和家兔经口给予本品，剂量分别达48和60mg/kg/日（地氯雷他定及其代谢物的暴露量分别约为临床日推荐口服剂量下AUC的210和230倍）时，未见致畸作用。雌性大鼠给药剂量为24mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的120倍）时，可见植入前丢失率增加、植入数和胚胎数减少；给药剂量为9mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的50倍）或以上时，可见仔鼠体重减轻和翻正反射减慢；给药剂量为3mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7倍）时，本品对仔鼠发育无影响。<br/>致癌性：通过氯雷他定的研究对本品的潜在致癌性进行了评估。小鼠和大鼠分别连续经口给予氯雷他定18个月和2年，雄性小鼠给药剂量达40mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的3倍）时，肝细胞瘤（包括腺瘤和癌）发生率明显高于对照组。雄性大鼠给药剂量为10mg/kg/日，雌性和雄性大鼠给药剂量为25mg/kg/日（地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7和30倍）时，肝细胞瘤发生率显著升高。以上发现与地氯雷他定长期给药的临床相关性尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '药代动力学', '在Ⅰ期临床试验中，男女各5名健康志愿者口服枸地氯雷他定片，每日一次，每次一片。其药代动力学参数如下：Cmax分别为3.172±0.648ng/mL和3.167±0.398ng/mL，Tmax分别为2.5±0.3h和2.7±0.2h，Ka分别为0.486±0.085h-1和0.518±0.097h-1，T1/2α分别为2.60±0.41h和3.50±0.90h，T1/2β分别为26.70±3.03h和23.58±3.04h，MRT分别为27.48±1.83h和27.47±0.67h，AUC0-72分别为46.23±6.60ng・h/mL和49.30±6.34ng・h/mL，AUC0-∞分别为50.74±6.66 ng・h/mL和53.81±6.06ng・h/mL。男性和女性健康志愿者的药代动力学参数相近。', '在Ⅰ期临床试验中，男女各5名健康志愿者口服枸地氯雷他定片，每日一次，每次一片。其药代动力学参数如下：Cmax分别为3.172±0.648ng/mL和3.167±0.398ng/mL，Tmax分别为2.5±0.3h和2.7±0.2h，Ka分别为0.486±0.085h-1和0.518±0.097h-1，T1/2α分别为2.60±0.41h和3.50±0.90h，T1/2β分别为26.70±3.03h和23.58±3.04h，MRT分别为27.48±1.83h和27.47±0.67h，AUC0-72分别为46.23±6.60ng・h/mL和49.30±6.34ng・h/mL，AUC0-∞分别为50.74±6.66 ng・h/mL和53.81±6.06ng・h/mL。男性和女性健康志愿者的药代动力学参数相近。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '主要成份', '本品系自新鲜鸡蛋清中提取的一种能分解粘多糖的碱性蛋白酶。', '本品系自新鲜鸡蛋清中提取的一种能分解粘多糖的碱性蛋白酶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '适应症', '临床用于慢性鼻炎、急慢性咽喉炎、口腔溃疡、水痘、带状疱疹和扁平疣等。', '临床用于慢性鼻炎、急慢性咽喉炎、口腔溃疡、水痘、带状疱疹和扁平疣等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '用法用量', '口服，一次50～100mg(5～10片)，一日3次。', '口服，一次50～100mg(5～10片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '不良反应', '口服不良反应少，偶见过敏反应，有皮疹等表现。', '口服不良反应少，偶见过敏反应，有皮疹等表现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '注意事项', '1．本品为肠溶衣片，应整片吞服，以防药物在胃中被破坏。<br/>2．连续使用3天后炎症仍未消除，应向医师咨询。<br/>3．请将本品放在儿童不能触及的地方，儿童须在成人监护下使用。<br/>4．当药品性状发生改变时禁止使用。', '1．本品为肠溶衣片，应整片吞服，以防药物在胃中被破坏。<br/>2．连续使用3天后炎症仍未消除，应向医师咨询。<br/>3．请将本品放在儿童不能触及的地方，儿童须在成人监护下使用。<br/>4．当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '药理作用', '本品是在生物体内广泛分布的一种黏多糖水解酶，能液化革兰阳性菌细胞壁的不溶性多糖，将其水解成可溶性黏肽，是一种具杀菌作用的天然抗感染物质，具有抗菌、抗病毒、抗炎、增强抗生素疗效及加快组织恢复的作用。', '本品是在生物体内广泛分布的一种黏多糖水解酶，能液化革兰阳性菌细胞壁的不溶性多糖，将其水解成可溶性黏肽，是一种具杀菌作用的天然抗感染物质，具有抗菌、抗病毒、抗炎、增强抗生素疗效及加快组织恢复的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '药代动力学', '口服容易吸收，血中有效浓度可维持10-12小时。', '口服容易吸收，血中有效浓度可维持10-12小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '主要成份', '本品为复方制剂，其组份为：每片含屈螺酮3mg和炔雌醇0.03mg。', '本品为复方制剂，其组份为：每片含屈螺酮3mg和炔雌醇0.03mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '适应症', '女性避孕', '女性避孕', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '用法用量', '给药途径<br/>口服<br/>给药方法<br/>如何服用本品<br/>如果服用正确，复方口服避孕药每年的避孕失败率约为1％。如果出现漏服药物或者服用方法不正确，避孕失败率会上升。<br/>必须按照包装所标明的顺序，每天约在同一时间用少量液体送服。每日1片，连服21天。停药7天后开始服用下一盒药，其间通常会出现撤退性出血。一般在该周期最后一片药服完后2－3天开始出血，而且在开始下一盒药时出血可能还未结束。<br/>如何开始服用本品<br/>・开始服药前，未使用激素避孕药的妇女（过去一个月）<br/>应该在妇女自然月经周期的第1天开始服药(即月经出血的第1天)。也可以在第2－5天开始，这种情况下，推荐在第一个服药周期的最初7天内，加用屏障避孕法。<br/>・从另一种复方激素避孕药（复方口服避孕药/COC），阴道环或者经皮贴剂改服的妇女<br/>最好在服用以前所用的COC最后一片活性药物后（含活性成分的最后一片药），第２天即开始服用本品，最晚应在以前所用COC的停药间隔末或无活性片间隔后立即开始服用本品。对于曾经使用过阴道环或者经皮贴剂的妇女，最好在取出的当天开始服用本品，但最晚应该在下一次用药之前开始服用本品。<br/>・从单纯孕激素方法（微丸、注射剂、埋植剂）或从释放孕激素的宫内节育系统（IUS）改服的妇女<br/>可在任何时间从微丸（从埋植剂或从IUS改服应在取出日，从注射液改服应在下一次注射日）改服本品，但是对所有这些情况，应建议在服药的最初7天内加用屏障避孕法。<br/>・早期妊娠流产后的妇女<br/>可以立即开始服药。在这种情况下，不需要加用其它避孕方法。 <br/>・分娩后或者中期妊娠流产后<br/>哺乳期妇女的服用方法参见[孕妇及哺乳期妇女用药]<br/>应建议妇女在分娩后或中期妊娠流产后第21－28天开始服用。如果开始较晚，应建议妇女在服药的最初7天内加用屏障避孕法。然而，如果已经发生性行为，应该先除外妊娠的可能性，再开始服用本品，或者要等第一次月经来潮时再服用。<br/>漏服药的处理<br/>如果使用者忘记服药的时间在12小时以内，避孕保护作用不会降低。一旦妇女想起，就必须立即补服，下一片药物应在常规时间服用。<br/>如果忘记服药的时间超过12小时，避孕保护作用可能降低。漏服药的处理可遵循以下两项基本原则：<br/>1．在任何情况下停止服药不能超过7天<br/>2．需要不间断地连服7天，以保持对下丘脑－垂体－卵巢轴的充分抑制<br/>因此在日常服药中可给出如下建议：<br/>・第1周<br/>使用者应该在想起来时尽快服用漏服的药片，即使这意味着同时服用两片药。然后在常规时间继续服药。此外，在以后的7天内要加用屏障避孕法如避孕套。如果此前7天内已发生性行为，应考虑有妊娠的可能。漏服的药片越多并且越接近常规的停药期，发生妊娠的风险越高。<br/>・第2周<br/>使用者应该在想起来时尽快服用漏服的药片，即使这意味着同时服用两片药。然后在常规的时间继续服药。假若使用者在第1片漏服药的前7天内均正确服药，则不需要使用额外的避孕措施。但是，如果不是这种情况，或者漏服药不止1片，那么应建议她加用额外的避孕措施7天。<br/>・第3周<br/>因为临近停药期，所以避孕可靠性降低的风险加大。然而，通过调整服药计划，仍可防止避孕保护作用的降低。假如妇女在漏服第1片药的前7天内均正确服药，则遵照以下两项建议的任一项，使用者没有必要采用额外的避孕措施。如果不是这种情况，建议妇女遵循这两项建议的第一项，并在以后的7天内加用额外的避孕措施。<br/>1．使用者应该在想起来时尽快服用漏服的药片，即使这意味着同时服用两片药。然后在常规时间继续服药。这盒药服完后立即开始服用下一盒药，即两盒药之间没有停药期。使用者在服完第二盒药之前，不大可能有撤退性出血，但可能在服药期间出现点滴或突破性出血。<br/>2．还可以建议妇女不再继续服用此周期药物。该妇女应该经过一个7天的停药期，其中包括漏服的天数，然后再开始继续服用下一周期的药物。<br/>如果妇女漏服了药物，而且在随后的第一个正常停药间隔期未出现撤退性出血，则应考虑妊娠的可能性。<br/>对发生胃肠道紊乱者的建议<br/>如果发生重度胃肠道紊乱，则吸收可能不完全，应采取额外的避孕措施。<br/>如果服用药物后3－4小时内发生呕吐，可以采用“漏服药的处理”参见 [用法用量]的建议。如果妇女不想改变正常的服药计划，她必须从另一盒中取出药物补服。<br/>如何改变月经期或推迟月经期<br/>要想推迟月经，妇女可以在服完一盒药后，接着继续服用下一盒药而没有停药间隔期。可以根据意愿将月经推迟到第二盒药物服完以前的任何时间。延长服药期间可能发生突破性出血或点滴出血。在通常的7天停药期后可以恢复继续规律服用本品。<br/>要希望改变目前的月经期，移到本周的另1天，可建议她缩短停药间隔期到她希望的时间。停药间隔期越短，则不发生撤退性出血和在下一盒药服药期间发生突破性出血及点滴出血（如推迟月经所述）的风险越大。<br/>特殊人群用药<br/>肝功能损害患者<br/>有严重肝脏疾病的妇女禁用本品：见[禁忌]和[药代动力学]。<br/>肾功能损害患者<br/>有严重肾功能不全或急性肾功能衰竭的妇女禁用本品。见[禁忌]和[药代动力学]。', '给药途径<br/>口服<br/>给药方法<br/>如何服用本品<br/>如果服用正确，复方口服避孕药每年的避孕失败率约为1％。如果出现漏服药物或者服用方法不正确，避孕失败率会上升。<br/>必须按照包装所标明的顺序，每天约在同一时间用少量液体送服。每日1片，连服21天。停药7天后开始服用下一盒药，其间通常会出现撤退性出血。一般在该周期最后一片药服完后2－3天开始出血，而且在开始下一盒药时出血可能还未结束。<br/>如何开始服用本品<br/>・开始服药前，未使用激素避孕药的妇女（过去一个月）<br/>应该在妇女自然月经周期的第1天开始服药(即月经出血的第1天)。也可以在第2－5天开始，这种情况下，推荐在第一个服药周期的最初7天内，加用屏障避孕法。<br/>・从另一种复方激素避孕药（复方口服避孕药/COC），阴道环或者经皮贴剂改服的妇女<br/>最好在服用以前所用的COC最后一片活性药物后（含活性成分的最后一片药），第２天即开始服用本品，最晚应在以前所用COC的停药间隔末或无活性片间隔后立即开始服用本品。对于曾经使用过阴道环或者经皮贴剂的妇女，最好在取出的当天开始服用本品，但最晚应该在下一次用药之前开始服用本品。<br/>・从单纯孕激素方法（微丸、注射剂、埋植剂）或从释放孕激素的宫内节育系统（IUS）改服的妇女<br/>可在任何时间从微丸（从埋植剂或从IUS改服应在取出日，从注射液改服应在下一次注射日）改服本品，但是对所有这些情况，应建议在服药的最初7天内加用屏障避孕法。<br/>・早期妊娠流产后的妇女<br/>可以立即开始服药。在这种情况下，不需要加用其它避孕方法。 <br/>・分娩后或者中期妊娠流产后<br/>哺乳期妇女的服用方法参见[孕妇及哺乳期妇女用药]<br/>应建议妇女在分娩后或中期妊娠流产后第21－28天开始服用。如果开始较晚，应建议妇女在服药的最初7天内加用屏障避孕法。然而，如果已经发生性行为，应该先除外妊娠的可能性，再开始服用本品，或者要等第一次月经来潮时再服用。<br/>漏服药的处理<br/>如果使用者忘记服药的时间在12小时以内，避孕保护作用不会降低。一旦妇女想起，就必须立即补服，下一片药物应在常规时间服用。<br/>如果忘记服药的时间超过12小时，避孕保护作用可能降低。漏服药的处理可遵循以下两项基本原则：<br/>1．在任何情况下停止服药不能超过7天<br/>2．需要不间断地连服7天，以保持对下丘脑－垂体－卵巢轴的充分抑制<br/>因此在日常服药中可给出如下建议：<br/>・第1周<br/>使用者应该在想起来时尽快服用漏服的药片，即使这意味着同时服用两片药。然后在常规时间继续服药。此外，在以后的7天内要加用屏障避孕法如避孕套。如果此前7天内已发生性行为，应考虑有妊娠的可能。漏服的药片越多并且越接近常规的停药期，发生妊娠的风险越高。<br/>・第2周<br/>使用者应该在想起来时尽快服用漏服的药片，即使这意味着同时服用两片药。然后在常规的时间继续服药。假若使用者在第1片漏服药的前7天内均正确服药，则不需要使用额外的避孕措施。但是，如果不是这种情况，或者漏服药不止1片，那么应建议她加用额外的避孕措施7天。<br/>・第3周<br/>因为临近停药期，所以避孕可靠性降低的风险加大。然而，通过调整服药计划，仍可防止避孕保护作用的降低。假如妇女在漏服第1片药的前7天内均正确服药，则遵照以下两项建议的任一项，使用者没有必要采用额外的避孕措施。如果不是这种情况，建议妇女遵循这两项建议的第一项，并在以后的7天内加用额外的避孕措施。<br/>1．使用者应该在想起来时尽快服用漏服的药片，即使这意味着同时服用两片药。然后在常规时间继续服药。这盒药服完后立即开始服用下一盒药，即两盒药之间没有停药期。使用者在服完第二盒药之前，不大可能有撤退性出血，但可能在服药期间出现点滴或突破性出血。<br/>2．还可以建议妇女不再继续服用此周期药物。该妇女应该经过一个7天的停药期，其中包括漏服的天数，然后再开始继续服用下一周期的药物。<br/>如果妇女漏服了药物，而且在随后的第一个正常停药间隔期未出现撤退性出血，则应考虑妊娠的可能性。<br/>对发生胃肠道紊乱者的建议<br/>如果发生重度胃肠道紊乱，则吸收可能不完全，应采取额外的避孕措施。<br/>如果服用药物后3－4小时内发生呕吐，可以采用“漏服药的处理”参见 [用法用量]的建议。如果妇女不想改变正常的服药计划，她必须从另一盒中取出药物补服。<br/>如何改变月经期或推迟月经期<br/>要想推迟月经，妇女可以在服完一盒药后，接着继续服用下一盒药而没有停药间隔期。可以根据意愿将月经推迟到第二盒药物服完以前的任何时间。延长服药期间可能发生突破性出血或点滴出血。在通常的7天停药期后可以恢复继续规律服用本品。<br/>要希望改变目前的月经期，移到本周的另1天，可建议她缩短停药间隔期到她希望的时间。停药间隔期越短，则不发生撤退性出血和在下一盒药服药期间发生突破性出血及点滴出血（如推迟月经所述）的风险越大。<br/>特殊人群用药<br/>肝功能损害患者<br/>有严重肝脏疾病的妇女禁用本品：见[禁忌]和[药代动力学]。<br/>肾功能损害患者<br/>有严重肾功能不全或急性肾功能衰竭的妇女禁用本品。见[禁忌]和[药代动力学]。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '不良反应', '安全性总结<br/>本品最常报告的不良反应是恶心和乳房疼痛。大于6%的使用者发生过上述不良反应。<br/>严重不良反应有动脉和静脉血栓栓塞。<br/>不良反应列表<br/>本品临床试验中报告的不良反应（共4897例）发生率总结于下表中。在每个发生频率组中，不良反应按照严重程度降序排列。发生频率定义为常见(≥1/100至＜1/10)和罕见(≥1/10，000至＜1/1000)。其它不良反应源自上市后监测，其发生频率无法评估，故列于“未知”项下。 <br/>系统器官分类<br/>常见（≥1/100）<br/>少见（≥1/1000,＜1/100）<br/>罕见（＜1/1000）<br/>眼部疾病<br/><br/><br/>不耐受隐形眼镜<br/>胃肠道疾病<br/>恶心，腹痛<br/>呕吐，腹泻<br/><br/>免疫系统疾病<br/><br/><br/>过敏<br/>健康调查<br/>体重增加<br/><br/>体重降低<br/>代谢和营养性疾病<br/><br/>体液潴留<br/><br/>神经系统疾病<br/>头痛<br/>偏头痛<br/><br/>精神疾病<br/>情绪低落，情绪改变<br/>性欲减弱<br/>性欲增强<br/>生殖系统和乳房疾病<br/>乳房疼痛，乳房萎缩<br/>乳腺增生<br/>阴道及乳腺分泌异常<br/>皮肤及皮下组织疾病<br/><br/>皮疹，荨麻疹<br/>结节性红斑，多形性红斑<br/>临床试验中的不良事件使用MedDRA字典(版本12.1)。表达同一医学现象的不同MedDRA术语合并为一个不良反应以避免淡化或掩盖真实影响。<br/>*-发生率评估来自流行病学研究<br/>复方口服避孕药组发生率临界于十分罕见<br/>*-“动脉和静脉血栓栓塞事件”包含下述医学实体：<br/>周围深静脉闭塞，血栓和栓塞/肺血管闭塞，血栓，栓塞和梗死/心肌梗死/脑梗死和非出血性卒中。<br/>对于动脉和静脉血栓栓塞事件和偏头疼也可参见[禁忌]，[注意事项]。<br/>MedDRA首选术语用于描述特定反应及它的同义词和有关条件。不良反应术语基于MedDRA版本12.1。<br/>特定不良反应描述<br/>发生率极低的不良反应或被认为与复方口服避孕药组相关的迟发症状列表如下（参见[禁忌]，[注意事项]）：<br/>肿瘤<br/>・ 在OC使用者中乳腺癌诊断率稍有增加。由于乳腺癌很少发生在40岁以下妇女，因此，相对于乳腺癌的总体危险性，增加的数目很少。与COC的关系是不明确的。<br/>・ 肝脏肿瘤（良性和恶性）<br/>其它情况<br/>・ 结节性红斑<br/>・ 高甘油三酯血症妇女（使用COC增加胰腺炎风险）<br/>・ 高血压<br/>・ 下列情况发生或恶化与使用COC的关系尚不确定：<br/>与胆汁郁积有关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症；小舞蹈症；妊娠疱疹；与耳硬化症相关的听力丧失。<br/>・ 在有遗传性血管性水肿的妇女中，外源性雌激素可以诱导或者加重血管性水肿的症状。<br/>・ 肝脏功能异常<br/>・ 改变糖耐量或影响外周胰岛素抵抗<br/>・ 克隆氏病和溃疡性结肠炎<br/>・ 黄褐斑<br/>・ 超敏反应（包含如皮疹、风疹等症状）<br/>药物相互作用<br/>其它药物（酶诱导剂，某些抗生素）与口服避孕药的相互作用可能导致突破性出血和/或避孕失败（参见[药物相互作用]）。<br/>在中国进行的Ⅲ期临床试验显示，整个临床试验中优思明组的570例患者中有163例(28.6%)出现与药物相关的不良事件，最常见的3个与治疗相关的不良事件(发生率超过或接近5%)为子宫不规则出血(36例即6.3%)、恶心(27例即4.7%)）和情绪波动(32例即5.6%)。这些事件均为已知的复方口服避孕药的不良反应。试验中，优思明组患者发生的与试验药物肯定相关的严重不良事件是2例（0.4%）妊娠，这两名患者在发现妊娠以前均有漏服或者推迟服药的记录。服用优思明的患者中无其它严重不良反应发生。', '安全性总结<br/>本品最常报告的不良反应是恶心和乳房疼痛。大于6%的使用者发生过上述不良反应。<br/>严重不良反应有动脉和静脉血栓栓塞。<br/>不良反应列表<br/>本品临床试验中报告的不良反应（共4897例）发生率总结于下表中。在每个发生频率组中，不良反应按照严重程度降序排列。发生频率定义为常见(≥1/100至＜1/10)和罕见(≥1/10，000至＜1/1000)。其它不良反应源自上市后监测，其发生频率无法评估，故列于“未知”项下。 <br/>系统器官分类<br/>常见（≥1/100）<br/>少见（≥1/1000,＜1/100）<br/>罕见（＜1/1000）<br/>眼部疾病<br/><br/><br/>不耐受隐形眼镜<br/>胃肠道疾病<br/>恶心，腹痛<br/>呕吐，腹泻<br/><br/>免疫系统疾病<br/><br/><br/>过敏<br/>健康调查<br/>体重增加<br/><br/>体重降低<br/>代谢和营养性疾病<br/><br/>体液潴留<br/><br/>神经系统疾病<br/>头痛<br/>偏头痛<br/><br/>精神疾病<br/>情绪低落，情绪改变<br/>性欲减弱<br/>性欲增强<br/>生殖系统和乳房疾病<br/>乳房疼痛，乳房萎缩<br/>乳腺增生<br/>阴道及乳腺分泌异常<br/>皮肤及皮下组织疾病<br/><br/>皮疹，荨麻疹<br/>结节性红斑，多形性红斑<br/>临床试验中的不良事件使用MedDRA字典(版本12.1)。表达同一医学现象的不同MedDRA术语合并为一个不良反应以避免淡化或掩盖真实影响。<br/>*-发生率评估来自流行病学研究<br/>复方口服避孕药组发生率临界于十分罕见<br/>*-“动脉和静脉血栓栓塞事件”包含下述医学实体：<br/>周围深静脉闭塞，血栓和栓塞/肺血管闭塞，血栓，栓塞和梗死/心肌梗死/脑梗死和非出血性卒中。<br/>对于动脉和静脉血栓栓塞事件和偏头疼也可参见[禁忌]，[注意事项]。<br/>MedDRA首选术语用于描述特定反应及它的同义词和有关条件。不良反应术语基于MedDRA版本12.1。<br/>特定不良反应描述<br/>发生率极低的不良反应或被认为与复方口服避孕药组相关的迟发症状列表如下（参见[禁忌]，[注意事项]）：<br/>肿瘤<br/>・ 在OC使用者中乳腺癌诊断率稍有增加。由于乳腺癌很少发生在40岁以下妇女，因此，相对于乳腺癌的总体危险性，增加的数目很少。与COC的关系是不明确的。<br/>・ 肝脏肿瘤（良性和恶性）<br/>其它情况<br/>・ 结节性红斑<br/>・ 高甘油三酯血症妇女（使用COC增加胰腺炎风险）<br/>・ 高血压<br/>・ 下列情况发生或恶化与使用COC的关系尚不确定：<br/>与胆汁郁积有关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症；小舞蹈症；妊娠疱疹；与耳硬化症相关的听力丧失。<br/>・ 在有遗传性血管性水肿的妇女中，外源性雌激素可以诱导或者加重血管性水肿的症状。<br/>・ 肝脏功能异常<br/>・ 改变糖耐量或影响外周胰岛素抵抗<br/>・ 克隆氏病和溃疡性结肠炎<br/>・ 黄褐斑<br/>・ 超敏反应（包含如皮疹、风疹等症状）<br/>药物相互作用<br/>其它药物（酶诱导剂，某些抗生素）与口服避孕药的相互作用可能导致突破性出血和/或避孕失败（参见[药物相互作用]）。<br/>在中国进行的Ⅲ期临床试验显示，整个临床试验中优思明组的570例患者中有163例(28.6%)出现与药物相关的不良事件，最常见的3个与治疗相关的不良事件(发生率超过或接近5%)为子宫不规则出血(36例即6.3%)、恶心(27例即4.7%)）和情绪波动(32例即5.6%)。这些事件均为已知的复方口服避孕药的不良反应。试验中，优思明组患者发生的与试验药物肯定相关的严重不良事件是2例（0.4%）妊娠，这两名患者在发现妊娠以前均有漏服或者推迟服药的记录。服用优思明的患者中无其它严重不良反应发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '禁忌', '复方口服避孕药（COCs）不得用于下列任何一种情况。如果使用COC期间，首次出现下列任何一种情况，必须立即停药。<br/>・出现静脉或动脉血栓形成/血栓栓塞（如：深静脉血栓形成，肺栓塞、心肌梗塞）或脑血管意外，或有上述病史<br/>・存在血栓形成的前驱症状或有相关病史（如：短暂脑缺血发作, 心绞痛）<br/>・存在静脉或动脉血栓形成的重度或多重危险因素也为禁忌症(参见[注意事项])<br/>・偏头痛病史伴有局灶性神经症状<br/>・累及血管的糖尿病<br/>・与重度高甘油三酯血症相关的胰腺炎或其病史<br/>・严重的肝脏疾病，只要肝功能指标没有恢复正常<br/>・重度肾功能不全或急性肾功能肾衰<br/>・肾上腺功能不全<br/>・存在或曾有肝脏肿瘤（良性或恶性）史<br/>・已知或怀疑存在受性甾体激素影响的恶性肿瘤（例如：生殖器官或乳腺）<br/>・原因不明的阴道出血<br/>・已知或怀疑妊娠<br/>・对本品活性成份或其任何赋形剂过敏', '复方口服避孕药（COCs）不得用于下列任何一种情况。如果使用COC期间，首次出现下列任何一种情况，必须立即停药。<br/>・出现静脉或动脉血栓形成/血栓栓塞（如：深静脉血栓形成，肺栓塞、心肌梗塞）或脑血管意外，或有上述病史<br/>・存在血栓形成的前驱症状或有相关病史（如：短暂脑缺血发作, 心绞痛）<br/>・存在静脉或动脉血栓形成的重度或多重危险因素也为禁忌症(参见[注意事项])<br/>・偏头痛病史伴有局灶性神经症状<br/>・累及血管的糖尿病<br/>・与重度高甘油三酯血症相关的胰腺炎或其病史<br/>・严重的肝脏疾病，只要肝功能指标没有恢复正常<br/>・重度肾功能不全或急性肾功能肾衰<br/>・肾上腺功能不全<br/>・存在或曾有肝脏肿瘤（良性或恶性）史<br/>・已知或怀疑存在受性甾体激素影响的恶性肿瘤（例如：生殖器官或乳腺）<br/>・原因不明的阴道出血<br/>・已知或怀疑妊娠<br/>・对本品活性成份或其任何赋形剂过敏', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '配伍禁忌', '・相互作用<br/>其它药物（酶诱导剂，某些抗生素）与口服避孕药的相互作用可能导致突破性出血和/或避孕失败。使用这些药物的妇女除服用COC外，应临时加用屏障避孕法或选择其它的避孕措施。在合并使用微粒酶诱导药物期间及停药后的28天内，应加用屏障避孕方法。<br/>合并使用抗生素的妇女（除了利福平和灰黄霉素），应加用屏障避孕方法直到停药后7天。如果加用屏障避孕方法的合并用药期超过COC包装中的最后一片药物，则应该直接开始服用下一盒药物而没有通常的停药期。<br/>减弱COCs效果的物质（酶诱导剂和抗生素）<br/>酶诱导(肝代谢增加）：与诱导微粒体酶的药物发生的药物相互作用能导致性激素清除率的增加（这些药物如：苯妥英、巴比妥类、扑痫酮、卡马西平、利福平，可能的药物有奥卡西平、托吡酯、非尔氨酯、灰黄霉素及含圣约翰草的产品）。<br/>据报道，HIV蛋白酶（如：利托那韦）和非核苷的反转录酶抑制剂（如：奈韦拉平），和两者合用，对肝脏代谢有潜在影响。<br/>抗生素（影响肠肝循环）：有临床报告提示使用某些抗生素（如：青霉素、四环素）时，雌激素的肠肝循环可减低，使血清炔雌醇浓度下降。<br/>影响复方激素避孕药新陈代谢的物质（酶抑制剂）<br/>人血浆中屈螺酮的主要代谢产物的产生不涉及细胞色素P450系统。因此，该酶系统的抑制剂不大可能会影响屈螺酮的代谢。<br/>COCs对其它药物的影响<br/>口服避孕药可能影响某些其它药物的代谢，因此其血浆和组织中的浓度可能会相应地上升（如：环孢菌素）或下降（如：拉莫三嗪）。<br/>基于在女性志愿者使用奥美拉唑、辛伐他丁、咪达唑仑作为标记底物的体外抑制研究和体内相互作用的研究可以得出，在剂量为3mg时，屈螺酮不大可能与其它药物的代谢产生相互作用。<br/>其它相互作用<br/>与其它可以升高血清钾浓度的药物同时使用时，服用本品的妇女的血钾水平在理论上可能会升高。这一类药物包括血管紧张素Ⅱ受体拮抗剂，保钾类利尿剂和醛固酮拮抗剂。然而，在评价屈螺酮（与炔雌醇组成复方）与ACE拮抗剂或者消炎痛相互作用的研究中，未观察到有临床意义的或者差异有统计学意义的血清钾浓度变化。<br/>注意：应了解伴随用药的处方信息以发现可能的相互作用。', '・相互作用<br/>其它药物（酶诱导剂，某些抗生素）与口服避孕药的相互作用可能导致突破性出血和/或避孕失败。使用这些药物的妇女除服用COC外，应临时加用屏障避孕法或选择其它的避孕措施。在合并使用微粒酶诱导药物期间及停药后的28天内，应加用屏障避孕方法。<br/>合并使用抗生素的妇女（除了利福平和灰黄霉素），应加用屏障避孕方法直到停药后7天。如果加用屏障避孕方法的合并用药期超过COC包装中的最后一片药物，则应该直接开始服用下一盒药物而没有通常的停药期。<br/>减弱COCs效果的物质（酶诱导剂和抗生素）<br/>酶诱导(肝代谢增加）：与诱导微粒体酶的药物发生的药物相互作用能导致性激素清除率的增加（这些药物如：苯妥英、巴比妥类、扑痫酮、卡马西平、利福平，可能的药物有奥卡西平、托吡酯、非尔氨酯、灰黄霉素及含圣约翰草的产品）。<br/>据报道，HIV蛋白酶（如：利托那韦）和非核苷的反转录酶抑制剂（如：奈韦拉平），和两者合用，对肝脏代谢有潜在影响。<br/>抗生素（影响肠肝循环）：有临床报告提示使用某些抗生素（如：青霉素、四环素）时，雌激素的肠肝循环可减低，使血清炔雌醇浓度下降。<br/>影响复方激素避孕药新陈代谢的物质（酶抑制剂）<br/>人血浆中屈螺酮的主要代谢产物的产生不涉及细胞色素P450系统。因此，该酶系统的抑制剂不大可能会影响屈螺酮的代谢。<br/>COCs对其它药物的影响<br/>口服避孕药可能影响某些其它药物的代谢，因此其血浆和组织中的浓度可能会相应地上升（如：环孢菌素）或下降（如：拉莫三嗪）。<br/>基于在女性志愿者使用奥美拉唑、辛伐他丁、咪达唑仑作为标记底物的体外抑制研究和体内相互作用的研究可以得出，在剂量为3mg时，屈螺酮不大可能与其它药物的代谢产生相互作用。<br/>其它相互作用<br/>与其它可以升高血清钾浓度的药物同时使用时，服用本品的妇女的血钾水平在理论上可能会升高。这一类药物包括血管紧张素Ⅱ受体拮抗剂，保钾类利尿剂和醛固酮拮抗剂。然而，在评价屈螺酮（与炔雌醇组成复方）与ACE拮抗剂或者消炎痛相互作用的研究中，未观察到有临床意义的或者差异有统计学意义的血清钾浓度变化。<br/>注意：应了解伴随用药的处方信息以发现可能的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '注意事项', '警告<br/>如果存在下述任何一种情况/危险因素，应对每一位妇女权衡应用COC的益处与可能出现的危险，在她决定开始服药前与其进行讨论。如果以下任何一种情况或危险因素加重、恶化或首次出现，应与医生联系。医生应决定是否应该停用COC。<br/>・循环系统疾病<br/>流行病学的研究已经表明，使用COCs与动、静脉血栓形成以及血栓栓塞性疾病如心肌梗死、深静脉血栓形成、肺栓塞和脑血管事件的危险性增加有关。这些事件的发生罕见。<br/>使用第一年内发生静脉血栓栓塞（VTE）的危险性最高。在开始使用COC或再次（停药间隔持续4周或更长时间）使用相同或不同的COC时，风险会增加。一项大型前瞻性3组队列研究数据显示，风险增加主要出现在最初3个月。总之使用含低剂量雌激素（<50μg炔雌醇）的COCs妇女，静脉血栓栓塞风险比未使用COCs且未怀孕妇女高2-3倍，但风险低于怀孕和分娩。<br/>VYE可能危及生命或导致死亡（1%-2%）。<br/>流行病学研究显示含屈螺酮OCs的VTE风险高于含左炔诺酮OCs（即第二代口服避孕药），可能与含去氧孕烯/孕二烯酮OCs(即第三代口服避孕药)的风险相当。<br/>静脉血栓栓塞（VTE）表现为深静脉血栓形成和/或肺栓塞，在所有的COCs使用期间都可能发生。<br/>极为罕见的，有报道在COC使用者中其他血管发生血栓形成，如肝、肠系膜、肾、脑或视网膜静脉和动脉。这些事件的发生是否与COCs有关，目前尚无一致的观点。<br/>深静脉血栓形成（DVT）的症状可包括：单侧腿肿胀或沿腿部静脉肿胀；当站立或行走时腿部疼痛或压痛；腿部温暖感增加，腿部皮肤发红或变色。<br/>肺栓塞（PE）的症状可能包括突发无原因气短或呼吸急促；突发咳嗽可能伴出血；胸部锐痛可能伴深呼吸增加；焦虑；严重的头晕或眩晕；快速或不规律心跳。其中一些症状（例如：气短、咳嗽）并非特有症状，可能被认为源于其他常见或非严重事件（例如：呼吸道感染）。<br/>动脉血栓栓塞事件可能包括脑血管意外，血管闭塞或心肌梗死（MI）。脑血管意外症状可能包括：突发面部、臂部或腿部的麻木或无力，特别是单侧身体；突发意识模糊，语言或理解能力障碍；突发单侧或双侧视力障碍；突发行走障碍，眩晕，失去平衡或协调能力；突发、严重或不明原因长期头疼；意识丧失或昏厥伴随或不伴随癫痫发作。其他血管闭塞征象可包括突发疼痛，肢体末端肿胀和淡蓝变色；急性腹痛。<br/>心肌梗死（MI）的症状包括：疼痛，不适感；压迫感，沉重感，肺部，臂部或胸下骨挤压和充胀感，不适感辐射至背部、颚部、喉咙、臂部、胃部；充胀感、消化不良或窒息感；出汗、恶心、呕吐或眩晕；极端虚弱、焦虑或气短；快速或不规律心跳。<br/>动脉血栓栓塞事件可能危及生命或导致死亡。<br/>静脉或动脉血栓形成/血栓栓塞事件或脑血管意外风险可能随下列情况而增加：<br/>-年龄增加；<br/>-肥胖（体重指数超过30kg/m2）；<br/>-阳性家族史（即兄弟姐妹或双亲在较早年龄发生过静脉或动脉血栓栓塞）。如果怀疑存在遗传易感性，在决定使用任何COC前，应向专科医生咨询；<br/>-长时间制动，大型外科手术，任何腿部手术，或较大的创伤。对于这些情况建议停服COC（择期手术前至少先停药4周），直到完全恢复活动两周后再服药。<br/>-吸烟（吸烟量大及年龄增加则风险进一步增加，尤其是35岁以上的妇女）；<br/>-异常脂蛋白血症；<br/>-高血压；<br/>-偏头痛；<br/>-心脏瓣膜病；<br/>-心房纤颤；<br/>对于静脉曲张和浅表性血栓性静脉炎在静脉血栓栓塞中的可能作用，没有一致意见。<br/>应该考虑产褥期血栓栓塞的危险增加（参见[孕妇及哺乳期妇女用药]）。<br/>与循环系统不良事件有关的其它临床情况包括糖尿病、系统性红斑狼疮、溶血性尿毒症性综合征、慢性炎性肠道疾病（克隆氏病或溃疡性结肠炎）及镰状细胞疾病。<br/>使用COC期间，偏头痛发作频率或疼痛程度增加（可能为脑血管意外的前驱症状），出现这种情况可以立即停服COC。<br/>提示可能有遗传或获得性静脉或动脉血栓形成易患体质的生物化学因素，包括活性蛋白C（APC）抵抗，高半胱氨酸血症，抗凝血酶III缺乏，蛋白C缺乏，蛋白S缺乏，抗磷脂抗体（抗心磷脂抗体，狼疮抗凝剂）。<br/>当权衡利弊时，医生应考虑到对一种病情的充分治疗可能减少相关的血栓形成的危险，以及血栓形成与妊娠相关的危险性高于与使用低剂量的COC（炔雌醇<0.05mg）相关的危险性。<br/>・肿瘤<br/>宫颈癌最重要的危险因素是持续的HPV感染。一些流行病学研究已经显示长期使用COCs可以进一步增加这一危险。但是对于这一结果在多大程度上应归因于混淆作用，例如宫颈筛查和包括使用屏障避孕措施在内的性行为，还一直存在争议。<br/>对于54项流行病学研究的荟萃分析显示，现正使用COCs的妇女诊断为乳腺癌的相对危险性稍有增加（RR=1.24）。在停止COC使用后的10年间，增加的危险性逐渐消失。由于乳腺癌很少发生在40岁以下的妇女，因此，相对于乳腺癌的总体危险性，正在使用和近期使用COC者中诊断乳腺癌增加的数目很少。这些研究没有提供因果证据。所观察到的危险性增加，可能是由于对COC使用者的乳腺癌诊断较早、COCs的生物学效应、或两者兼有。与从未使用COC者相比，曾使用COC者的乳腺癌在临床上常处于更早分期。<br/>COCs使用者中曾有报告发生罕见的良性肝脏肿瘤，甚至更罕见的恶性肝脏肿瘤。在个别病例中，这些肿瘤引起了危及生命的腹腔内出血。服用COCs的妇女出现重度的上腹疼痛、肝脏肿大或有腹腔内出血的体征时，鉴别诊断要考虑肝脏肿瘤。<br/>恶性肿瘤可能危及生命或导致死亡。<br/>・其他情况<br/>在肾功能不全的患者中，钾的排泄能力受限。在一项临床研究中，轻或中度肾功能损伤的患者服用屈螺酮显示对血清钾的浓度没有影响。只有对于治疗前血清钾在正常范围上限并且正在使用保钾利尿剂的肾功能损伤患者，在理论上才可能有高钾血症危险性。<br/>有高甘油三酯血症或有家族史的妇女，服用COCs可能增加胰腺炎的危险。<br/>虽然在很多服用COCs的妇女中有报告血压轻度增加，但是有临床意义的增高罕见。血压正常的妇女使用其它COC时由炔雌醇诱导的血压升高，可能被屈螺酮的抗盐皮质激素作用所对抗。然而，如果使用一种COC期间发生了持续有临床意义的高血压，慎重的作法是，医生应该停用COC并且治疗高血压。如果经降压治疗后血压恢复正常，在医生考虑适当的时候可以恢复服用COC。<br/>有报道在妊娠期和服用COC时，下列情况发生或恶化，但是与使用COC有关的证据还不确定：与胆汁淤积有关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症性综合征；小舞蹈症；妊娠疱疹；与耳硬化症相关的听力丧失。<br/>在有遗传性血管性水肿的妇女中，外源性雌激素可以诱导或者加重血管性水肿的症状。<br/>急性或慢性肝脏功能异常需要停用COC，直到肝功能指标恢复正常。首次发生于妊娠期的或既往使用性甾体激素期间的胆汁淤积性黄疸复发时，需停用COCs。<br/>虽然COCs可能影响外周胰岛素抵抗和糖耐量，但是没有证据表明服用低剂量COCs（炔雌醇 <0.05mg）的糖尿病患者需要改变治疗方案。但是，应仔细观察糖尿病妇女服用COCs期间的情况。<br/>克隆氏病和溃疡性结肠炎，与使用COC有关。<br/>偶尔出现黄褐斑，特别是在有妊娠黄褐斑病史的妇女中。有黄褐斑倾向的妇女，服用COCs期间应避免暴露在阳光下或紫外线辐射。<br/>医学检查/咨询<br/>首次服用或再次服用COC之前，应按照禁忌（参见[禁忌]）和警告（参见[注意事项]）的要求，采集完整的病史和进行全面的体格检查，并且定期复查。定期医疗评估也十分重要，因为禁忌（如: 短暂脑缺血发作等）或危险因素（如: 静脉或动脉血栓形成的家族史）可能在服用COC期间首次出现。这些医疗评估的频率与性质应根据已建立的临床规范进行，并针对妇女个体进行调整，但一般应重点包括血压、乳腺、腹部和盆腔器官，包括宫颈细胞学检查。<br/>应告诉妇女口服避孕药不能防止HIV感染（艾滋病）和其它性传播疾病。<br/>疗效降低<br/>如发生漏服（参见[用法用量]）、胃肠道紊乱（参见[用法用量]）或同时服用其它药物时，COC的疗效可能降低（参见[药物相互作用]）。<br/>影响周期控制<br/>所有COCs服用者都可能发生不规则出血（点滴或突破性出血），特别是在使用的最初几个月内。因此，评价任何不规则出血，要在约3个周期的适应期后才有意义。<br/>如果不规则出血持续存在或在规则周期之后出现，则应考虑非激素原因，并采取适当的诊断措施，以除外恶性肿瘤或妊娠。这些措施可包括刮宫术。<br/>有些妇女在停药期可能不发生撤退性出血。如果按照[用法用量]中所述方法服用COC，妇女不大可能发生妊娠。但是，如果首次不发生撤退性出血前没有按照这些方法服药，或两次不发生撤退性出血，则在继续服用COC前必须排除妊娠。<br/>・实验室检查<br/>使用甾体避孕药可能影响某些实验室检查的结果，包括肝脏、甲状腺、肾上腺和肾功能的生化指标，血浆（载体）蛋白水平，如皮质激素结合球蛋白和脂质/脂蛋白分数，碳水化合物代谢指标，以及凝血和纤溶指标。变化通常保持在正常的实验室检查范围内。屈螺酮导致血浆肾素活性升高，其轻微的抗盐皮质活性诱导血浆醛固酮水平升高。<br/>未进行过对驾驶和机械操作能力影响的研究。未观察到使用COCs时对驾驶和机械操作能力的影响。<br/>妥善存储全部药物，避免儿童触及。', '警告<br/>如果存在下述任何一种情况/危险因素，应对每一位妇女权衡应用COC的益处与可能出现的危险，在她决定开始服药前与其进行讨论。如果以下任何一种情况或危险因素加重、恶化或首次出现，应与医生联系。医生应决定是否应该停用COC。<br/>・循环系统疾病<br/>流行病学的研究已经表明，使用COCs与动、静脉血栓形成以及血栓栓塞性疾病如心肌梗死、深静脉血栓形成、肺栓塞和脑血管事件的危险性增加有关。这些事件的发生罕见。<br/>使用第一年内发生静脉血栓栓塞（VTE）的危险性最高。在开始使用COC或再次（停药间隔持续4周或更长时间）使用相同或不同的COC时，风险会增加。一项大型前瞻性3组队列研究数据显示，风险增加主要出现在最初3个月。总之使用含低剂量雌激素（<50μg炔雌醇）的COCs妇女，静脉血栓栓塞风险比未使用COCs且未怀孕妇女高2-3倍，但风险低于怀孕和分娩。<br/>VYE可能危及生命或导致死亡（1%-2%）。<br/>流行病学研究显示含屈螺酮OCs的VTE风险高于含左炔诺酮OCs（即第二代口服避孕药），可能与含去氧孕烯/孕二烯酮OCs(即第三代口服避孕药)的风险相当。<br/>静脉血栓栓塞（VTE）表现为深静脉血栓形成和/或肺栓塞，在所有的COCs使用期间都可能发生。<br/>极为罕见的，有报道在COC使用者中其他血管发生血栓形成，如肝、肠系膜、肾、脑或视网膜静脉和动脉。这些事件的发生是否与COCs有关，目前尚无一致的观点。<br/>深静脉血栓形成（DVT）的症状可包括：单侧腿肿胀或沿腿部静脉肿胀；当站立或行走时腿部疼痛或压痛；腿部温暖感增加，腿部皮肤发红或变色。<br/>肺栓塞（PE）的症状可能包括突发无原因气短或呼吸急促；突发咳嗽可能伴出血；胸部锐痛可能伴深呼吸增加；焦虑；严重的头晕或眩晕；快速或不规律心跳。其中一些症状（例如：气短、咳嗽）并非特有症状，可能被认为源于其他常见或非严重事件（例如：呼吸道感染）。<br/>动脉血栓栓塞事件可能包括脑血管意外，血管闭塞或心肌梗死（MI）。脑血管意外症状可能包括：突发面部、臂部或腿部的麻木或无力，特别是单侧身体；突发意识模糊，语言或理解能力障碍；突发单侧或双侧视力障碍；突发行走障碍，眩晕，失去平衡或协调能力；突发、严重或不明原因长期头疼；意识丧失或昏厥伴随或不伴随癫痫发作。其他血管闭塞征象可包括突发疼痛，肢体末端肿胀和淡蓝变色；急性腹痛。<br/>心肌梗死（MI）的症状包括：疼痛，不适感；压迫感，沉重感，肺部，臂部或胸下骨挤压和充胀感，不适感辐射至背部、颚部、喉咙、臂部、胃部；充胀感、消化不良或窒息感；出汗、恶心、呕吐或眩晕；极端虚弱、焦虑或气短；快速或不规律心跳。<br/>动脉血栓栓塞事件可能危及生命或导致死亡。<br/>静脉或动脉血栓形成/血栓栓塞事件或脑血管意外风险可能随下列情况而增加：<br/>-年龄增加；<br/>-肥胖（体重指数超过30kg/m2）；<br/>-阳性家族史（即兄弟姐妹或双亲在较早年龄发生过静脉或动脉血栓栓塞）。如果怀疑存在遗传易感性，在决定使用任何COC前，应向专科医生咨询；<br/>-长时间制动，大型外科手术，任何腿部手术，或较大的创伤。对于这些情况建议停服COC（择期手术前至少先停药4周），直到完全恢复活动两周后再服药。<br/>-吸烟（吸烟量大及年龄增加则风险进一步增加，尤其是35岁以上的妇女）；<br/>-异常脂蛋白血症；<br/>-高血压；<br/>-偏头痛；<br/>-心脏瓣膜病；<br/>-心房纤颤；<br/>对于静脉曲张和浅表性血栓性静脉炎在静脉血栓栓塞中的可能作用，没有一致意见。<br/>应该考虑产褥期血栓栓塞的危险增加（参见[孕妇及哺乳期妇女用药]）。<br/>与循环系统不良事件有关的其它临床情况包括糖尿病、系统性红斑狼疮、溶血性尿毒症性综合征、慢性炎性肠道疾病（克隆氏病或溃疡性结肠炎）及镰状细胞疾病。<br/>使用COC期间，偏头痛发作频率或疼痛程度增加（可能为脑血管意外的前驱症状），出现这种情况可以立即停服COC。<br/>提示可能有遗传或获得性静脉或动脉血栓形成易患体质的生物化学因素，包括活性蛋白C（APC）抵抗，高半胱氨酸血症，抗凝血酶III缺乏，蛋白C缺乏，蛋白S缺乏，抗磷脂抗体（抗心磷脂抗体，狼疮抗凝剂）。<br/>当权衡利弊时，医生应考虑到对一种病情的充分治疗可能减少相关的血栓形成的危险，以及血栓形成与妊娠相关的危险性高于与使用低剂量的COC（炔雌醇<0.05mg）相关的危险性。<br/>・肿瘤<br/>宫颈癌最重要的危险因素是持续的HPV感染。一些流行病学研究已经显示长期使用COCs可以进一步增加这一危险。但是对于这一结果在多大程度上应归因于混淆作用，例如宫颈筛查和包括使用屏障避孕措施在内的性行为，还一直存在争议。<br/>对于54项流行病学研究的荟萃分析显示，现正使用COCs的妇女诊断为乳腺癌的相对危险性稍有增加（RR=1.24）。在停止COC使用后的10年间，增加的危险性逐渐消失。由于乳腺癌很少发生在40岁以下的妇女，因此，相对于乳腺癌的总体危险性，正在使用和近期使用COC者中诊断乳腺癌增加的数目很少。这些研究没有提供因果证据。所观察到的危险性增加，可能是由于对COC使用者的乳腺癌诊断较早、COCs的生物学效应、或两者兼有。与从未使用COC者相比，曾使用COC者的乳腺癌在临床上常处于更早分期。<br/>COCs使用者中曾有报告发生罕见的良性肝脏肿瘤，甚至更罕见的恶性肝脏肿瘤。在个别病例中，这些肿瘤引起了危及生命的腹腔内出血。服用COCs的妇女出现重度的上腹疼痛、肝脏肿大或有腹腔内出血的体征时，鉴别诊断要考虑肝脏肿瘤。<br/>恶性肿瘤可能危及生命或导致死亡。<br/>・其他情况<br/>在肾功能不全的患者中，钾的排泄能力受限。在一项临床研究中，轻或中度肾功能损伤的患者服用屈螺酮显示对血清钾的浓度没有影响。只有对于治疗前血清钾在正常范围上限并且正在使用保钾利尿剂的肾功能损伤患者，在理论上才可能有高钾血症危险性。<br/>有高甘油三酯血症或有家族史的妇女，服用COCs可能增加胰腺炎的危险。<br/>虽然在很多服用COCs的妇女中有报告血压轻度增加，但是有临床意义的增高罕见。血压正常的妇女使用其它COC时由炔雌醇诱导的血压升高，可能被屈螺酮的抗盐皮质激素作用所对抗。然而，如果使用一种COC期间发生了持续有临床意义的高血压，慎重的作法是，医生应该停用COC并且治疗高血压。如果经降压治疗后血压恢复正常，在医生考虑适当的时候可以恢复服用COC。<br/>有报道在妊娠期和服用COC时，下列情况发生或恶化，但是与使用COC有关的证据还不确定：与胆汁淤积有关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症性综合征；小舞蹈症；妊娠疱疹；与耳硬化症相关的听力丧失。<br/>在有遗传性血管性水肿的妇女中，外源性雌激素可以诱导或者加重血管性水肿的症状。<br/>急性或慢性肝脏功能异常需要停用COC，直到肝功能指标恢复正常。首次发生于妊娠期的或既往使用性甾体激素期间的胆汁淤积性黄疸复发时，需停用COCs。<br/>虽然COCs可能影响外周胰岛素抵抗和糖耐量，但是没有证据表明服用低剂量COCs（炔雌醇 <0.05mg）的糖尿病患者需要改变治疗方案。但是，应仔细观察糖尿病妇女服用COCs期间的情况。<br/>克隆氏病和溃疡性结肠炎，与使用COC有关。<br/>偶尔出现黄褐斑，特别是在有妊娠黄褐斑病史的妇女中。有黄褐斑倾向的妇女，服用COCs期间应避免暴露在阳光下或紫外线辐射。<br/>医学检查/咨询<br/>首次服用或再次服用COC之前，应按照禁忌（参见[禁忌]）和警告（参见[注意事项]）的要求，采集完整的病史和进行全面的体格检查，并且定期复查。定期医疗评估也十分重要，因为禁忌（如: 短暂脑缺血发作等）或危险因素（如: 静脉或动脉血栓形成的家族史）可能在服用COC期间首次出现。这些医疗评估的频率与性质应根据已建立的临床规范进行，并针对妇女个体进行调整，但一般应重点包括血压、乳腺、腹部和盆腔器官，包括宫颈细胞学检查。<br/>应告诉妇女口服避孕药不能防止HIV感染（艾滋病）和其它性传播疾病。<br/>疗效降低<br/>如发生漏服（参见[用法用量]）、胃肠道紊乱（参见[用法用量]）或同时服用其它药物时，COC的疗效可能降低（参见[药物相互作用]）。<br/>影响周期控制<br/>所有COCs服用者都可能发生不规则出血（点滴或突破性出血），特别是在使用的最初几个月内。因此，评价任何不规则出血，要在约3个周期的适应期后才有意义。<br/>如果不规则出血持续存在或在规则周期之后出现，则应考虑非激素原因，并采取适当的诊断措施，以除外恶性肿瘤或妊娠。这些措施可包括刮宫术。<br/>有些妇女在停药期可能不发生撤退性出血。如果按照[用法用量]中所述方法服用COC，妇女不大可能发生妊娠。但是，如果首次不发生撤退性出血前没有按照这些方法服药，或两次不发生撤退性出血，则在继续服用COC前必须排除妊娠。<br/>・实验室检查<br/>使用甾体避孕药可能影响某些实验室检查的结果，包括肝脏、甲状腺、肾上腺和肾功能的生化指标，血浆（载体）蛋白水平，如皮质激素结合球蛋白和脂质/脂蛋白分数，碳水化合物代谢指标，以及凝血和纤溶指标。变化通常保持在正常的实验室检查范围内。屈螺酮导致血浆肾素活性升高，其轻微的抗盐皮质活性诱导血浆醛固酮水平升高。<br/>未进行过对驾驶和机械操作能力影响的研究。未观察到使用COCs时对驾驶和机械操作能力的影响。<br/>妥善存储全部药物，避免儿童触及。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '妊娠及哺乳期妇女用药', '孕妇<br/>妊娠期间禁用本品。如在服用本品期间发生了妊娠，应该停止继续用药。然而，大量的流行病学研究已经显示，妊娠前服用COCs妇女所生婴儿的出生缺陷发生率没有增加，早孕期间无意服用了COCs的妇女的致畸作用也没有上升。曾有一例患儿出生伴随食道闭锁。此事件与本品之间的因果关系尚不明确。<br/>关于妊娠期间服用了本品的资料非常有限，不能得出对妊娠、胎儿或者新生儿健康有不良影响的结论，至今尚无相关的流行病学资料。 <br/>哺乳期<br/>哺乳可能受到COCs的影响，因为它们可以减少乳汁分泌量并改变乳汁的成份，因此，在哺乳期妇女完全断奶之前通常不推荐使用COCs。少量的避孕甾体激素和/或其代谢产物可能从乳汁分泌。', '孕妇<br/>妊娠期间禁用本品。如在服用本品期间发生了妊娠，应该停止继续用药。然而，大量的流行病学研究已经显示，妊娠前服用COCs妇女所生婴儿的出生缺陷发生率没有增加，早孕期间无意服用了COCs的妇女的致畸作用也没有上升。曾有一例患儿出生伴随食道闭锁。此事件与本品之间的因果关系尚不明确。<br/>关于妊娠期间服用了本品的资料非常有限，不能得出对妊娠、胎儿或者新生儿健康有不良影响的结论，至今尚无相关的流行病学资料。 <br/>哺乳期<br/>哺乳可能受到COCs的影响，因为它们可以减少乳汁分泌量并改变乳汁的成份，因此，在哺乳期妇女完全断奶之前通常不推荐使用COCs。少量的避孕甾体激素和/或其代谢产物可能从乳汁分泌。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '老年人用药', '不适用。本品不能用于绝经后。', '不适用。本品不能用于绝经后。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '主要成份', '垂盆草、虎杖、丹参、灵芝。', '垂盆草、虎杖、丹参、灵芝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('18999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '适应症', '清热利湿退黄，舒肝化瘀止痛，降低丙氨酸转氨酶。用于湿热中阻、瘀血阻络所致的脘胁胀痛、口苦、黄疸、胸闷、纳呆；急、慢性肝炎见上述证候者。', '清热利湿退黄，舒肝化瘀止痛，降低丙氨酸转氨酶。用于湿热中阻、瘀血阻络所致的脘胁胀痛、口苦、黄疸、胸闷、纳呆；急、慢性肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '用法用量', '口服，一次4-5片，一日3次。', '口服，一次4-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '主要成份', '<p>\r\n    本品主要成份为羟喜树碱。<br/>化学名称为：（S）-4-乙基-4，9-二羟基-1H-吡喃并[3′，4′：6，7]吲嗪并[1，2-b]喹啉-3，14（4H，12H）-二酮。<br/>其结构式为：<br/>分子式：C20H16N2O5<br/>分子量：364.36<br/>辅料为甘氨酸、甘露醇、氢氧化钠。\r\n</p>', '本品主要成份为羟喜树碱。<br/>化学名称为：（S）-4-乙基-4，9-二羟基-1H-吡喃并[3′，4′：6，7]吲嗪并[1，2-b]喹啉-3，14（4H，12H）-二酮。<br/>其结构式为：<br/>分子式：C<sub>20H<sub>16N<sub>2O<sub>5<br/>分子量：364.36<br/>辅料为甘氨酸、甘露醇、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '适应症', '抗肿瘤药。适用于原发性肝癌、胃癌、膀胱癌、直肠癌、头颈部上皮癌、白血病等恶性肿瘤。', '抗肿瘤药。适用于原发性肝癌、胃癌、膀胱癌、直肠癌、头颈部上皮癌、白血病等恶性肿瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '用法用量', '本品不宜用葡萄糖等酸性药液溶解和稀释。<br/>1.原发性肝癌：①静脉注射，一日5mg，用0.9%氯化钠注射液20ml溶解后，缓缓注射，或遵医嘱；<br/>②肝动脉给药，用5mg加0.9%氯化钠注射液10ml灌注，每日一次，15-30天为一个疗程。<br/>2.胃癌：静脉注射，一日5mg，用0.9%氯化钠注射液20ml溶解后，缓缓注射，或遵医嘱。<br/>3.膀胱癌：膀胱灌注后加高频透热100分钟，剂量由10mg加至20mg，每周2次，10-15次为一疗程。<br/>4.直肠癌：经肠系膜下动脉插管，以羟喜树碱5mg，加入0.9%氯化钠注射液500ml，动脉注入，每日一次，15-20次为一疗程。<br/>5.头颈部上皮癌：静脉注射，一日5mg，用0.9%氯化钠注射液20ml溶解后，缓缓注射，或遵医嘱。<br/>6.白血病：成人剂量为按体表面积一日5mg/m2，加入0.9%氯化钠注射液中静脉滴注，连续给药，30天为一疗程，或遵医嘱。', '本品不宜用葡萄糖等酸性药液溶解和稀释。<br/>1.原发性肝癌：①静脉注射，一日5mg，用0.9%氯化钠注射液20ml溶解后，缓缓注射，或遵医嘱；<br/>②肝动脉给药，用5mg加0.9%氯化钠注射液10ml灌注，每日一次，15-30天为一个疗程。<br/>2.胃癌：静脉注射，一日5mg，用0.9%氯化钠注射液20ml溶解后，缓缓注射，或遵医嘱。<br/>3.膀胱癌：膀胱灌注后加高频透热100分钟，剂量由10mg加至20mg，每周2次，10-15次为一疗程。<br/>4.直肠癌：经肠系膜下动脉插管，以羟喜树碱5mg，加入0.9%氯化钠注射液500ml，动脉注入，每日一次，15-20次为一疗程。<br/>5.头颈部上皮癌：静脉注射，一日5mg，用0.9%氯化钠注射液20ml溶解后，缓缓注射，或遵医嘱。<br/>6.白血病：成人剂量为按体表面积一日5mg/m2，加入0.9%氯化钠注射液中静脉滴注，连续给药，30天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '不良反应', '（1）对消化系统的影响：主要表现为恶心、食欲减退等反应，但不影响治疗，停药后上述症状很快减轻并消失。<br/>（2）对造血系统的影响：白细胞有一定程度下降，但能维持在1×109/L以上；对红细胞、血小板未发现明显抑制作用。<br/>（3）对泌尿系统的影响：有少数病例出现尿急、尿痛及血尿，停药1周后逐渐消失。<br/>（4）其它反应：有少数病例出现脱发，停药后可逐渐恢复。', '（1）对消化系统的影响：主要表现为恶心、食欲减退等反应，但不影响治疗，停药后上述症状很快减轻并消失。<br/>（2）对造血系统的影响：白细胞有一定程度下降，但能维持在1×109/L以上；对红细胞、血小板未发现明显抑制作用。<br/>（3）对泌尿系统的影响：有少数病例出现尿急、尿痛及血尿，停药1周后逐渐消失。<br/>（4）其它反应：有少数病例出现脱发，停药后可逐渐恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '注意事项', '1、本品用药期间应严格检查血象。<br/>2、本品仅限于用0.9%氯化钠注射液稀释。<br/>3、静脉给药时，药液切忌外溢，否则引起局部疼痛及炎症。<br/>4、本品呈碱性，应尽量避免与其他药物混合使用。', '1、本品用药期间应严格检查血象。<br/>2、本品仅限于用0.9%氯化钠注射液稀释。<br/>3、静脉给药时，药液切忌外溢，否则引起局部疼痛及炎症。<br/>4、本品呈碱性，应尽量避免与其他药物混合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '药理作用', '药理作用：羟喜树碱是细胞毒类抗肿瘤药。该药为细胞周期特异性药物，主要作用于S期，对DNA拓扑异构酶I（TOPO I）有选择性抑制作用。TOPO I催化超螺旋DNA解旋而进行复制及转录，本品通过抑制TOPO I的活性从而阻制DNA复制及转录，干扰肿瘤细胞增殖周期。近期研究文献提示，羟喜树碱可能还有诱导肿瘤细胞分化和凋亡的作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：羟喜树碱是细胞毒类抗肿瘤药。该药为细胞周期特异性药物，主要作用于S期，对DNA拓扑异构酶I（TOPO I）有选择性抑制作用。TOPO I催化超螺旋DNA解旋而进行复制及转录，本品通过抑制TOPO I的活性从而阻制DNA复制及转录，干扰肿瘤细胞增殖周期。近期研究文献提示，羟喜树碱可能还有诱导肿瘤细胞分化和凋亡的作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '药代动力学', '动物实验表明：羟喜树碱在血液中的清除过程呈双相曲线，第一个快速下降的生物半衰期为4.5分钟，第二个半衰期约29分钟。给药后1小时，胆囊、小肠内容物维持浓度最高，其次为癌细胞，其他依次为骨髓、胃、肺等器官。静脉注射的羟喜树碱主要从胆汁排泄，通过粪便排出体外。24小时总排出量为39%，从粪便中排出29.6%，尿中不到9%。癌细胞中药物浓度24小时内保持稳定水平。', '动物实验表明：羟喜树碱在血液中的清除过程呈双相曲线，第一个快速下降的生物半衰期为4.5分钟，第二个半衰期约29分钟。给药后1小时，胆囊、小肠内容物维持浓度最高，其次为癌细胞，其他依次为骨髓、胃、肺等器官。静脉注射的羟喜树碱主要从胆汁排泄，通过粪便排出体外。24小时总排出量为39%，从粪便中排出29.6%，尿中不到9%。癌细胞中药物浓度24小时内保持稳定水平。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '主要成份', '人工麝香、生草乌、生川乌、乳香、没药、生马钱子、丁香、肉桂、荆芥、防风、老鹳草、香加皮、积雪草、骨碎补、白芷、山柰、干姜、水杨酸甲酯、薄荷脑、冰片、樟脑、芸香浸膏、颠茄流浸膏。辅料为：橡胶、松香、氧化锌、立德粉、羊毛脂、凡士林、液体石蜡、二甲基亚砜、抗氧剂1010。', '人工麝香、生草乌、生川乌、乳香、没药、生马钱子、丁香、肉桂、荆芥、防风、老鹳草、香加皮、积雪草、骨碎补、白芷、山柰、干姜、水杨酸甲酯、薄荷脑、冰片、樟脑、芸香浸膏、颠茄流浸膏。辅料为：橡胶、松香、氧化锌、立德粉、羊毛脂、凡士林、液体石蜡、二甲基亚砜、抗氧剂1010。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '适应症', '祛风湿，活血止痛。用于风湿关节、肌肉痛、扭伤。', '祛风湿，活血止痛。用于风湿关节、肌肉痛、扭伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '用法用量', '外用，贴于患处。', '外用，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '不良反应', '少数患者出现皮疹、皮肤瘙痒、用药局部水肿、皮肤溃烂。', '少数患者出现皮疹、皮肤瘙痒、用药局部水肿、皮肤溃烂。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '注意事项', '1.本品为外用药。2.忌生冷、油腻食物。3.皮肤破溃或感染处禁用。4.青光眼、前列腺肥大患者应在医师指导下使用。5.孕妇慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。6.本品不宜长期或大面积使用，用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。7.用药3天症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.运动员慎用。10.本品性状发生改变时禁止使用。11.儿童必须在成人监护下使用。12.请将本品放在儿童不能接触的地方。13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药。2.忌生冷、油腻食物。3.皮肤破溃或感染处禁用。4.青光眼、前列腺肥大患者应在医师指导下使用。5.孕妇慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。6.本品不宜长期或大面积使用，用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。7.用药3天症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.运动员慎用。10.本品性状发生改变时禁止使用。11.儿童必须在成人监护下使用。12.请将本品放在儿童不能接触的地方。13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '主要成份', '三七、重楼、制黄草乌、紫金龙、玉葡萄根、滑叶跌打、大麻药、金铁锁、西南黄芩、石菖蒲。', '三七、重楼、制黄草乌、紫金龙、玉葡萄根、滑叶跌打、大麻药、金铁锁、西南黄芩、石菖蒲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '适应症', '止血镇痛，活血散瘀，祛风除湿。用于胃溃疡出血，支气管扩张咯血，功能性子宫出血，月经过多，眼底出血，眼结膜出血，鼻衄，痔疮出血，软组织挫伤，风温性关节炎，风温性腰腿痛等。', '止血镇痛，活血散瘀，祛风除湿。用于胃溃疡出血，支气管扩张咯血，功能性子宫出血，月经过多，眼底出血，眼结膜出血，鼻衄，痔疮出血，软组织挫伤，风温性关节炎，风温性腰腿痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '用法用量', '口服。一次2～3粒，一日3次。', '口服。一次2～3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '禁忌', '孕妇忌服，血小板减少性紫癜及血液病引起的出血性疾病禁用。', '孕妇忌服，血小板减少性紫癜及血液病引起的出血性疾病禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '注意事项', '服后一日内，忌食蚕豆、荞、酸冷及鱼类。', '服后一日内，忌食蚕豆、荞、酸冷及鱼类。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '主要成份', '鹿茸、制何首乌、淫羊藿、干姜、甘草、大枣、维生素B1。辅料为蔗糖、苯甲酸、苯甲酸钠、羟苯乙酯。', '鹿茸、制何首乌、淫羊藿、干姜、甘草、大枣、维生素B1。辅料为蔗糖、苯甲酸、苯甲酸钠、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '适应症', '生精补髓，益气养血，强脑安神。用于肾精不足、气血两亏所致的头晕、乏力、健忘、失眠；神经衰弱症见上述诸侯者。', '生精补髓，益气养血，强脑安神。用于肾精不足、气血两亏所致的头晕、乏力、健忘、失眠；神经衰弱症见上述诸侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '用法用量', '口服。一次1支，一日2次。', '口服。一次1支，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '注意事项', '1．忌烟、酒及辛辣、油腻食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．感冒发热病人不宜服用。<br/>4．有高血压．心脏病．肝病、糖尿病，肾病等慢性病严重者应在医师指导下服用。<br/>5．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．服药7天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使甩其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、油腻食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．感冒发热病人不宜服用。<br/>4．有高血压．心脏病．肝病、糖尿病，肾病等慢性病严重者应在医师指导下服用。<br/>5．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．服药7天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使甩其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '主要成份', '三七、香附、八角莲、鼠妇虫、黑蚂蚁、五香血藤、鸡矢藤、金荞麦、大红袍、柴胡。', '三七、香附、八角莲、鼠妇虫、黑蚂蚁、五香血藤、鸡矢藤、金荞麦、大红袍、柴胡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '适应症', '彝医：补知凯扎诺，且凯色土，哈息黑。<br/>中医：舒肝理气，软坚散结，活血化瘀，消肿止痛。用于气滞血瘀所致乳腺小叶增生，子宫肌瘤，卵巢囊肿。', '彝医：补知凯扎诺，且凯色土，哈息黑。<br/>中医：舒肝理气，软坚散结，活血化瘀，消肿止痛。用于气滞血瘀所致乳腺小叶增生，子宫肌瘤，卵巢囊肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '注意事项', '服药治疗期间忌食酸、冷及刺激性食物。', '服药治疗期间忌食酸、冷及刺激性食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '主要成份', '熟地黄、当归、党参、炒白术、炒白芍、茯苓、川芎、炙甘草。辅料为可溶性淀粉。', '熟地黄、当归、党参、炒白术、炒白芍、茯苓、川芎、炙甘草。辅料为可溶性淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '适应症', '补气益血。用于气血两虚，面色萎黄，食欲不振，四肢乏力，月经过多。', '补气益血。用于气血两虚，面色萎黄，食欲不振，四肢乏力，月经过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '注意事项', '1.孕妇慎用。<br/>2.不宜和感冒类药同时服用。<br/>3.服本药时不宜同时服用藜芦或其制剂。<br/>4.本品为气血双补之药，性质较粘腻，有碍消化，故咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者忌服。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，高血压患者，小儿及年老体虚者应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.不宜和感冒类药同时服用。<br/>3.服本药时不宜同时服用藜芦或其制剂。<br/>4.本品为气血双补之药，性质较粘腻，有碍消化，故咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者忌服。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，高血压患者，小儿及年老体虚者应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '主要成份', '本品主要成份为帕司烟肼，<br/>化学名称：4-吡啶甲酰肼对氨基水杨酸盐。<br/>化学结构式：<br/>分子式：C6H7N3?C7H7NO3<br/>分子量：290.27', '本品主要成份为帕司烟肼，<br/>化学名称：4-吡啶甲酰肼对氨基水杨酸盐。<br/>化学结构式：<br/>分子式：C6H7N3?C7H7NO3<br/>分子量：290.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '适应症', '与其他抗结核药联合，用于治疗各型肺结核、支气管内膜结合及肺外结核。并可作为与结核病相关手术的保护药，也可用于预防长期或大剂量皮质激素、免疫抑制治疗的结核感染及复发。', '与其他抗结核药联合，用于治疗各型肺结核、支气管内膜结合及肺外结核。并可作为与结核病相关手术的保护药，也可用于预防长期或大剂量皮质激素、免疫抑制治疗的结核感染及复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '用法用量', '口服。<br/>治疗 与其他抗结核药合用，成人：一日按体重10-20mg/kg，小儿：视个别需要可增至一日按体重20-40mg/kg，顿服。<br/>预防  一日按体重10-15mg/kg，顿服。', '口服。<br/>治疗 与其他抗结核药合用，成人：一日按体重10-20mg/kg，小儿：视个别需要可增至一日按体重20-40mg/kg，顿服。<br/>预防  一日按体重10-15mg/kg，顿服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '不良反应', '偶见头晕、头痛、失眠、发热、皮疹、恶心、乏力、黄疸、周围神经炎、视神经炎及血细胞减少等不良反应发生。', '偶见头晕、头痛、失眠、发热、皮疹、恶心、乏力、黄疸、周围神经炎、视神经炎及血细胞减少等不良反应发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '药物过量', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '禁忌', '1.精神病及癫痫患者禁用。<br/>2.严重肝功能障碍患者禁用。', '1.精神病及癫痫患者禁用。<br/>2.严重肝功能障碍患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '注意事项', '1.本品至少应连续服用3个月，如无不良反应，中途不宜停药，经临床诊断痊愈后方可停药。<br/>2.孕妇、肝肾功能不良者和有精神病史、癫痫病史及脑外伤史者慎用。<br/>3.用药期间应定期进行肝功能检查。少数病人在用药前俩个月可出现一过性氨基转移酶升高。在保肝治疗下继续用药，氨基转移酶可恢复正常。若继续升高则应停药。<br/>4.如疗程中出现视神经炎症状，需立即进行眼部检查，并定期复查。<br/>5.同维生素B6可防止周围神经炎等神经系统的不良反应。<br/>6.抗酸药，尤其是氢氧化铝，可抑制本品吸收，不宜同服。<br/>7.本品可加强香豆素类抗凝血药，某些抗癫痫药，降压药、抗胆碱药、三环抗抑郁药的作用，合用时需注意。', '1.本品至少应连续服用3个月，如无不良反应，中途不宜停药，经临床诊断痊愈后方可停药。<br/>2.孕妇、肝肾功能不良者和有精神病史、癫痫病史及脑外伤史者慎用。<br/>3.用药期间应定期进行肝功能检查。少数病人在用药前俩个月可出现一过性氨基转移酶升高。在保肝治疗下继续用药，氨基转移酶可恢复正常。若继续升高则应停药。<br/>4.如疗程中出现视神经炎症状，需立即进行眼部检查，并定期复查。<br/>5.同维生素B6可防止周围神经炎等神经系统的不良反应。<br/>6.抗酸药，尤其是氢氧化铝，可抑制本品吸收，不宜同服。<br/>7.本品可加强香豆素类抗凝血药，某些抗癫痫药，降压药、抗胆碱药、三环抗抑郁药的作用，合用时需注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药慎用。', '孕妇及哺乳期妇女用药慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '儿童用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '老年人用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '药理作用', '1.药理作用<br/>本品为异烟肼（INH）与对氨基水杨酸（PAS）的化学合成物。INH主要对生长繁殖期的分支杆菌有效。其作用机制尚未阐明，可能抑制敏感细菌分支杆菌(myolic acid)的合成而使细胞壁破裂。<br/>PAS有效地延缓和阻滞了INH在体内乙酰转化的过程。因此，本品在血液中中维持较高、较久的INH浓度并且降低了对肝脏的毒性。临床分别服用等量的INH和本品后发现，12小时INH血浓度仅有0.03mg/L，本品却有2.6mg/L；14小时血药浓度已为0，本品仍高达2mg/L，为MIC的俩倍。这不仅增强了药物的杀菌作用，同时也延迟了细菌耐药性的产生。<br/>临床证实，在与其他抗结核药物联合治疗中，本品的抗结核疗效显著优于INH，而胃肠反应，肝功能损害和白细胞减少，不良反应发生率显著低于INH。<br/>动物实验表明，对人工感染的小鼠，本品抗结核效率约为INH的5倍：本品每日10mg/kg的治疗效果显著优于INH（每日20mg/kg）+PAS（每日200mg/kg的物理混合制剂）。<br/>2.毒理研究<br/>本品小白鼠、兔经口LD50为0.4g/kg?和0.8-1.6g/kg，分别为INH的2倍。', '1.药理作用<br/>本品为异烟肼（INH）与对氨基水杨酸（PAS）的化学合成物。INH主要对生长繁殖期的分支杆菌有效。其作用机制尚未阐明，可能抑制敏感细菌分支杆菌(myolic acid)的合成而使细胞壁破裂。<br/>PAS有效地延缓和阻滞了INH在体内乙酰转化的过程。因此，本品在血液中中维持较高、较久的INH浓度并且降低了对肝脏的毒性。临床分别服用等量的INH和本品后发现，12小时INH血浓度仅有0.03mg/L，本品却有2.6mg/L；14小时血药浓度已为0，本品仍高达2mg/L，为MIC的俩倍。这不仅增强了药物的杀菌作用，同时也延迟了细菌耐药性的产生。<br/>临床证实，在与其他抗结核药物联合治疗中，本品的抗结核疗效显著优于INH，而胃肠反应，肝功能损害和白细胞减少，不良反应发生率显著低于INH。<br/>动物实验表明，对人工感染的小鼠，本品抗结核效率约为INH的5倍：本品每日10mg/kg的治疗效果显著优于INH（每日20mg/kg）+PAS（每日200mg/kg的物理混合制剂）。<br/>2.毒理研究<br/>本品小白鼠、兔经口LD50为0.4g/kg?和0.8-1.6g/kg，分别为INH的2倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '药代动力学', '本品口服后迅速自胃肠道吸收，并分布于全身组织和体液中，包括脑脊液和干酪样组织中。在体内逐渐分解为INH和PAS。大部分在肝中乙酰化而成无活性的代谢物，主要经肾排泄，以INH为标记物tmax=3.4h，t1/2=6.8h。', '本品口服后迅速自胃肠道吸收，并分布于全身组织和体液中，包括脑脊液和干酪样组织中。在体内逐渐分解为INH和PAS。大部分在肝中乙酰化而成无活性的代谢物，主要经肾排泄，以INH为标记物tmax=3.4h，t1/2=6.8h。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '主要成份', '独活、寄生、羌活、防风、秦艽、木瓜、鹿角胶、鳖甲胶、牛膝、当归、白芍、川芎、红花、白术、甘草、红曲。', '独活、寄生、羌活、防风、秦艽、木瓜、鹿角胶、鳖甲胶、牛膝、当归、白芍、川芎、红花、白术、甘草、红曲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '适应症', '补养肝肾，养血通络，祛风除湿。用于肝肾血亏、风寒湿痹引起的骨节疼痛，四肢麻木，以及风湿性、类风湿性疾病见上述证候者。', '补养肝肾，养血通络，祛风除湿。用于肝肾血亏、风寒湿痹引起的骨节疼痛，四肢麻木，以及风湿性、类风湿性疾病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '用法用量', '口服，一次10-15ml，一日2-3次。', '口服，一次10-15ml，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '主要成份', '人参、党参、灵芝、龟甲胶、茯苓、龙骨、石菖蒲、远志、五味子、麦冬。', '人参、党参、灵芝、龟甲胶、茯苓、龙骨、石菖蒲、远志、五味子、麦冬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '适应症', '补气养阴，滋肾健脑，益智安神。用于神经衰弱，脑动脉硬化引起的体倦头晕，失眠多梦，记忆力减退等属于心肝肾不足，气、阴两虚患者。', '补气养阴，滋肾健脑，益智安神。用于神经衰弱，脑动脉硬化引起的体倦头晕，失眠多梦，记忆力减退等属于心肝肾不足，气、阴两虚患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '主要成份', '本品为复方制剂，其组份为：每10克萘替芬酮康唑乳膏含盐酸萘替芬0.1g和酮康唑25mg。', '本品为复方制剂，其组份为：每10克萘替芬酮康唑乳膏含盐酸萘替芬0.1g和酮康唑25mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '适应症', '本品适用于治疗真菌性皮肤病，如手足癣、体股癣、头癣、皮肤念珠菌病等。', '本品适用于治疗真菌性皮肤病，如手足癣、体股癣、头癣、皮肤念珠菌病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '用法用量', '外用，均匀涂于患处及周围皮肤，每日1～2次，疗程一般为2～4周。', '外用，均匀涂于患处及周围皮肤，每日1～2次，疗程一般为2～4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '不良反应', '本品外用耐受性良好，少数患者可出现轻度的局部刺激症状如：灼热、刺痛、皮肤干燥、红斑、瘙痒，偶可发生过敏反应，引起接触性皮炎。', '本品外用耐受性良好，少数患者可出现轻度的局部刺激症状如：灼热、刺痛、皮肤干燥、红斑、瘙痒，偶可发生过敏反应，引起接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '药物过量', '目前尚缺乏详细的研究资料。<br/>毒理研究:<br/>萘替芬酮康唑急性毒性：将家兔分为皮肤完整组和皮肤损伤组，每组动物均涂搽5%、2.5%和1.25%的萘替芬酮康唑乳膏，2g/只，24小时后洗去皮肤残留药物，观察7天，未见明显毒性反应发生。长期毒性：给家...<br/>萘替芬酮康唑<br/>急性毒性：<br/>将家兔分为皮肤完整组和皮肤损伤组，每组动物均涂搽5%、2.5%和1.25%的萘替芬酮康唑乳膏，2g/只，24小时后洗去皮肤残留药物，观察7天，未见明显毒性反应发生。<br/>长期毒性：给家兔涂搽5%、2.5%和1.25%的萘替芬酮康唑乳膏，2g/只，1次/日，连续给药12周，未见明显毒性发生。<br/>皮肤刺激性：<br/>将家兔分为皮肤完整组和皮肤破损组，每组动物均涂搽2.5%的萘替芬酮康唑乳膏，2g/只，连续给药1周，停药后观察1周，结果萘替芬酮康唑乳膏对完整和损伤皮肤均无明显刺激作用。<br/>皮肤过敏性：<br/>用2.5%的萘替芬酮康唑乳膏对豚鼠进行致敏接触，再用0.625%的萘替芬酮康唑乳膏激发，结果表明萘替芬酮康唑乳膏不会导致豚鼠皮肤发生过敏反应。<br/>目前尚无萘替芬酮康唑的遗传、生殖毒性和致癌性研究资料。其中单药的相关毒性研究结果如下：<br/>盐酸萘替芬<br/>遗传毒性：<br/>体外试验和动物试验均未发现1%盐酸萘替芬乳膏有致突变作用。<br/>生殖毒性：<br/>孕大鼠和孕小鼠口服人外用剂量150倍以上的盐酸萘替芬对生殖功能无影响，对胎鼠也无损害。尚无有关本品的人体生殖毒性研究报道。<br/>致癌性：<br/>尚未见研究报道。<br/>酮康唑<br/>遗传毒性：<br/>在雌雄小鼠的致突变试验中，单剂口服剂量高达80mg/kg的酮康唑对各阶段的生殖细胞均无致突变性。Ames′试验的结果也为阴性。<br/>生殖毒性：<br/>孕大鼠口服≥80mg/kg/天的酮康唑（相当于临床最小口服剂量的10倍）可诱发并指（趾）畸形和少指（趾）畸形。外用本品未检测到有系统吸收，无外用本品的生殖毒性研究资料。<br/>致癌性：<br/>在用瑞士Albino小鼠和Wister大鼠进行的研究中，未发现本品有致癌性。', '目前尚缺乏详细的研究资料。<br/>毒理研究:<br/>萘替芬酮康唑急性毒性：将家兔分为皮肤完整组和皮肤损伤组，每组动物均涂搽5%、2.5%和1.25%的萘替芬酮康唑乳膏，2g/只，24小时后洗去皮肤残留药物，观察7天，未见明显毒性反应发生。长期毒性：给家...<br/>萘替芬酮康唑<br/>急性毒性：<br/>将家兔分为皮肤完整组和皮肤损伤组，每组动物均涂搽5%、2.5%和1.25%的萘替芬酮康唑乳膏，2g/只，24小时后洗去皮肤残留药物，观察7天，未见明显毒性反应发生。<br/>长期毒性：给家兔涂搽5%、2.5%和1.25%的萘替芬酮康唑乳膏，2g/只，1次/日，连续给药12周，未见明显毒性发生。<br/>皮肤刺激性：<br/>将家兔分为皮肤完整组和皮肤破损组，每组动物均涂搽2.5%的萘替芬酮康唑乳膏，2g/只，连续给药1周，停药后观察1周，结果萘替芬酮康唑乳膏对完整和损伤皮肤均无明显刺激作用。<br/>皮肤过敏性：<br/>用2.5%的萘替芬酮康唑乳膏对豚鼠进行致敏接触，再用0.625%的萘替芬酮康唑乳膏激发，结果表明萘替芬酮康唑乳膏不会导致豚鼠皮肤发生过敏反应。<br/>目前尚无萘替芬酮康唑的遗传、生殖毒性和致癌性研究资料。其中单药的相关毒性研究结果如下：<br/>盐酸萘替芬<br/>遗传毒性：<br/>体外试验和动物试验均未发现1%盐酸萘替芬乳膏有致突变作用。<br/>生殖毒性：<br/>孕大鼠和孕小鼠口服人外用剂量150倍以上的盐酸萘替芬对生殖功能无影响，对胎鼠也无损害。尚无有关本品的人体生殖毒性研究报道。<br/>致癌性：<br/>尚未见研究报道。<br/>酮康唑<br/>遗传毒性：<br/>在雌雄小鼠的致突变试验中，单剂口服剂量高达80mg/kg的酮康唑对各阶段的生殖细胞均无致突变性。Ames′试验的结果也为阴性。<br/>生殖毒性：<br/>孕大鼠口服≥80mg/kg/天的酮康唑（相当于临床最小口服剂量的10倍）可诱发并指（趾）畸形和少指（趾）畸形。外用本品未检测到有系统吸收，无外用本品的生殖毒性研究资料。<br/>致癌性：<br/>在用瑞士Albino小鼠和Wister大鼠进行的研究中，未发现本品有致癌性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '禁忌', '对盐酸萘替芬、酮康唑过敏者禁用。', '对盐酸萘替芬、酮康唑过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '配伍禁忌', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '注意事项', '本品仅供外用，避免接触眼睛和其它粘膜组织。<br/>治疗期间如果出现严重的局部刺激症状和过敏反应需停止用药并采取相应治疗措施。', '本品仅供外用，避免接触眼睛和其它粘膜组织。<br/>治疗期间如果出现严重的局部刺激症状和过敏反应需停止用药并采取相应治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '妊娠及哺乳期妇女用药', '尚无孕妇及哺乳期妇女外用萘替芬乳膏的试验及文献资料，孕妇及哺乳期妇女应权衡利弊后慎用本品，哺乳期妇女使用本品时应停止哺乳。', '尚无孕妇及哺乳期妇女外用萘替芬乳膏的试验及文献资料，孕妇及哺乳期妇女应权衡利弊后慎用本品，哺乳期妇女使用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '儿童用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '老年人用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '药理作用', '本品为外用抗真菌药，是由1%盐酸萘替芬和0.25%酮康唑组成的复方制剂。作用机理：<br/>盐酸萘替芬和酮康唑均可抑制真菌细胞膜麦角固醇的合成，使膜结构破坏从而抑制真菌细胞的生长。但二者影响麦角固醇合成的机制不同：<br/>酮康唑：作用于羊毛类固醇的C-14去甲基化酶，抑制羊毛类固醇向14-去甲基羊毛类固醇的转化，从而抑制麦角固醇的合成，对皮肤癣菌和酵母菌等均有抑菌和杀菌作用。<br/>盐酸萘替芬：其作用靶位是角鲨烯环氧化酶，抑制角鲨烯转化为角鲨烯环氧化物，最终抑制麦角固醇的生物合成。此外，角鲨烯的堆积会导致细胞膜脆性增加而破裂。丙烯胺类对皮肤癣菌杀菌力强，而对酵母菌则呈抑菌作用。', '本品为外用抗真菌药，是由1%盐酸萘替芬和0.25%酮康唑组成的复方制剂。作用机理：<br/>盐酸萘替芬和酮康唑均可抑制真菌细胞膜麦角固醇的合成，使膜结构破坏从而抑制真菌细胞的生长。但二者影响麦角固醇合成的机制不同：<br/>酮康唑：作用于羊毛类固醇的C-14去甲基化酶，抑制羊毛类固醇向14-去甲基羊毛类固醇的转化，从而抑制麦角固醇的合成，对皮肤癣菌和酵母菌等均有抑菌和杀菌作用。<br/>盐酸萘替芬：其作用靶位是角鲨烯环氧化酶，抑制角鲨烯转化为角鲨烯环氧化物，最终抑制麦角固醇的生物合成。此外，角鲨烯的堆积会导致细胞膜脆性增加而破裂。丙烯胺类对皮肤癣菌杀菌力强，而对酵母菌则呈抑菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '药代动力学', '盐酸萘替芬：健康人单剂外用1%的盐酸萘替芬乳膏，约有6%的剂量被吸收，盐酸萘替芬及其代谢产物通过尿液和粪便排泄，半衰期约为2～3天。盐酸萘替芬透过表皮层后有足够的浓度抑制皮肤真菌的生长。<br/>酮康唑：在Beagle犬的正常皮肤和擦伤的皮肤上涂擦2%的酮康唑乳膏，剂量80mg/天，连用28天，血中未检出药物（最低检出限度为2ng/ml）。健康志愿者单剂外用2%酮康唑乳膏于胸、背和手臂处，72小时内血中未检出药物（最低检出限度为5ng/ml）。<br/>萘替芬酮康唑乳膏、盐酸萘替芬和酮康唑的离体透皮试验结果显示，萘替芬酮康唑乳膏和酮康唑经豚鼠皮肤透过率相当于或低于相同浓度的盐酸萘替芬和酮康唑，而皮肤中的药物浓度则与之相反。试验结果说明，盐酸萘替芬和酮康唑组成复方有益于提高局部皮肤中的药物浓度。', '盐酸萘替芬：健康人单剂外用1%的盐酸萘替芬乳膏，约有6%的剂量被吸收，盐酸萘替芬及其代谢产物通过尿液和粪便排泄，半衰期约为2～3天。盐酸萘替芬透过表皮层后有足够的浓度抑制皮肤真菌的生长。<br/>酮康唑：在Beagle犬的正常皮肤和擦伤的皮肤上涂擦2%的酮康唑乳膏，剂量80mg/天，连用28天，血中未检出药物（最低检出限度为2ng/ml）。健康志愿者单剂外用2%酮康唑乳膏于胸、背和手臂处，72小时内血中未检出药物（最低检出限度为5ng/ml）。<br/>萘替芬酮康唑乳膏、盐酸萘替芬和酮康唑的离体透皮试验结果显示，萘替芬酮康唑乳膏和酮康唑经豚鼠皮肤透过率相当于或低于相同浓度的盐酸萘替芬和酮康唑，而皮肤中的药物浓度则与之相反。试验结果说明，盐酸萘替芬和酮康唑组成复方有益于提高局部皮肤中的药物浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '主要成份', '骨碎补、牛膝、川芎、天麻、黄芪、威灵仙、地龙、葛根、乳香。', '骨碎补、牛膝、川芎、天麻、黄芪、威灵仙、地龙、葛根、乳香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '适应症', '补肝益肾，活血舒筋。用于颈椎病属于肝肾阴虚、气滞血瘀证，症见头晕、头痛、胀痛或刺痛，耳聋、耳鸣，颈项僵直，颈、肩、背疼痛，肢体麻木，倦怠乏力，腰膝酸软，口唇色暗，舌质暗红或有瘀斑。', '补肝益肾，活血舒筋。用于颈椎病属于肝肾阴虚、气滞血瘀证，症见头晕、头痛、胀痛或刺痛，耳聋、耳鸣，颈项僵直，颈、肩、背疼痛，肢体麻木，倦怠乏力，腰膝酸软，口唇色暗，舌质暗红或有瘀斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '用法用量', '开水冲服。一次1袋，一日3次。1个月为疗程。', '开水冲服。一次1袋，一日3次。1个月为疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '不良反应', '个别患者服药后出现口干、口苦等症，偶见胃部不适，轻度恶心及腹胀、腹泻。', '个别患者服药后出现口干、口苦等症，偶见胃部不适，轻度恶心及腹胀、腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '注意事项', '1、有胃部疾病者或出血倾向者慎用，或遵医嘱。<br/>2、本品服用后偶见胃部不适，轻度恶心及腹胀、腹泻等症状，停药后自行消失。', '1、有胃部疾病者或出血倾向者慎用，或遵医嘱。<br/>2、本品服用后偶见胃部不适，轻度恶心及腹胀、腹泻等症状，停药后自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '药理作用', '药效学试验表明，本品对福尔马林致大鼠颈椎病模型有改善动物神经症状的作用，对麻醉犬有增加脑血流量、降低脑血管阻力的作用，可抑制蛋清引起的大鼠足肿胀、棉球引起的肉芽肿，可降低醋酸所致的大鼠扭体次数，升高热板法所致的小鼠的痛阈值。', '药效学试验表明，本品对福尔马林致大鼠颈椎病模型有改善动物神经症状的作用，对麻醉犬有增加脑血流量、降低脑血管阻力的作用，可抑制蛋清引起的大鼠足肿胀、棉球引起的肉芽肿，可降低醋酸所致的大鼠扭体次数，升高热板法所致的小鼠的痛阈值。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '主要成份', '本品成份为聚苯乙烯磺酸钙。<br/>化学名称：聚苯乙烯磺酸钙<br/>化学结构式：', '本品成份为聚苯乙烯磺酸钙。<br/>化学名称：聚苯乙烯磺酸钙<br/>化学结构式：', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '适应症', '急性及慢性肾功能障碍引起的高血钾症。', '急性及慢性肾功能障碍引起的高血钾症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '用法用量', '一般，成人每日口服15-30g，分2-3次服用。将1次用量混悬于30-50ml水肿口服。用量应视症状适当增减。', '一般，成人每日口服15-30g，分2-3次服用。将1次用量混悬于30-50ml水肿口服。用量应视症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '不良反应', '在批准上市前的临床试验以及上市后不良反应监测的1182例的口服病例中，有151例（12.8%）发生169件不良反应，主要为便秘109件（9.2%）、食欲不振18件（1.5%）、恶心16件（1.4%）等。此外发生实验室检查值的异常变化共14件（1.1%），其内容为低钾血症，但可通过增减用量调节血清钾的水平。<br/>1.严重不良反应<br/>有可能引起肠道穿孔、肠梗阻（发生率不详）。故使用中应密切观察，当出现重度便秘、持续腹痛、呕吐等异常时应停止给药，进行听诊、触诊、及影像学诊断，并给予适当处置。<br/>2.其他不良反应<br/><br/>5%以上<br/>0.1-5%以下<br/>发生率不详<br/>过敏<br/><br/><br/>皮疹<br/>消化系统<br/>便秘<br/>恶心、嗳气、食欲不振、胃部不适<br/><br/>电解质<br/><br/>低钾血症', '在批准上市前的临床试验以及上市后不良反应监测的1182例的口服病例中，有151例（12.8%）发生169件不良反应，主要为便秘109件（9.2%）、食欲不振18件（1.5%）、恶心16件（1.4%）等。此外发生实验室检查值的异常变化共14件（1.1%），其内容为低钾血症，但可通过增减用量调节血清钾的水平。<br/>1.严重不良反应<br/>有可能引起肠道穿孔、肠梗阻（发生率不详）。故使用中应密切观察，当出现重度便秘、持续腹痛、呕吐等异常时应停止给药，进行听诊、触诊、及影像学诊断，并给予适当处置。<br/>2.其他不良反应<br/><br/>5%以上<br/>0.1-5%以下<br/>发生率不详<br/>过敏<br/><br/><br/>皮疹<br/>消化系统<br/>便秘<br/>恶心、嗳气、食欲不振、胃部不适<br/><br/>电解质<br/><br/>低钾血症', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '药物过量', '为防止药物过量，使用中应定期监测血清钾及血清钙的水平。发现异常时，应给予减量及停药等适当处置。', '为防止药物过量，使用中应定期监测血清钾及血清钙的水平。发现异常时，应给予减量及停药等适当处置。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '禁忌', '1.肠梗阻患者（有引发肠道穿孔的可能）。', '1.肠梗阻患者（有引发肠道穿孔的可能）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '配伍禁忌', '与下列药物并用时应予以注意：', '与下列药物并用时应予以注意：', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '注意事项', '1．以下患者应慎用本品。<br/>1)易发生便秘的患者(有可能引发肠梗阻、肠道穿孔)<br/>2)有肠道狭窄的患者(有可能引发肠梗阻、肠道穿孔)<br/>3)有消化道溃疡的患者(有可能使病情加重)<br/>4)甲状旁腺功能亢进患者(离子交换可致血钙浓度升高)<br/>5)多发性骨髓瘤患者(离子交换可致血钙浓度升高)<br/>2．本品有可能引发肠道穿孔、肠梗阻。一旦出现重度便秘、持续性腹痛、呕吐等异常时，应停止用药并给予适当处置。<br/>3．口服本品时应密切观察排便情况，并应指导患者在出现因便秘引起的持续腹痛、腹胀、呕吐等症状时及时咨询医师。<br/>4．病例报告显示，口服聚苯乙烯磺酸钙的山梨醇悬浊液时有引起结肠狭窄、结肠溃疡等的病例发生。<br/>5．为避免药物在消化道的蓄积，口服本品时，应注意避免发生便秘。<br/>6．病例报告显示，口服同类药物(聚苯乙烯磺酸钠)的山梨醇悬浊液时曾有引起小肠穿孔、肠粘膜坏死、大肠溃疡、结肠坏死等的病例发生。', '1．以下患者应慎用本品。<br/>1)易发生便秘的患者(有可能引发肠梗阻、肠道穿孔)<br/>2)有肠道狭窄的患者(有可能引发肠梗阻、肠道穿孔)<br/>3)有消化道溃疡的患者(有可能使病情加重)<br/>4)甲状旁腺功能亢进患者(离子交换可致血钙浓度升高)<br/>5)多发性骨髓瘤患者(离子交换可致血钙浓度升高)<br/>2．本品有可能引发肠道穿孔、肠梗阻。一旦出现重度便秘、持续性腹痛、呕吐等异常时，应停止用药并给予适当处置。<br/>3．口服本品时应密切观察排便情况，并应指导患者在出现因便秘引起的持续腹痛、腹胀、呕吐等症状时及时咨询医师。<br/>4．病例报告显示，口服聚苯乙烯磺酸钙的山梨醇悬浊液时有引起结肠狭窄、结肠溃疡等的病例发生。<br/>5．为避免药物在消化道的蓄积，口服本品时，应注意避免发生便秘。<br/>6．病例报告显示，口服同类药物(聚苯乙烯磺酸钠)的山梨醇悬浊液时曾有引起小肠穿孔、肠粘膜坏死、大肠溃疡、结肠坏死等的病例发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '妊娠及哺乳期妇女用药', '妊娠中用药的安全性尚未确立。', '妊娠中用药的安全性尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '儿童用药', '儿童用药安全性尚未确立。', '儿童用药安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '老年人用药', '通常老年患者的生理机能下降，应注意减量等情况。', '通常老年患者的生理机能下降，应注意减量等情况。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '药理作用', '本品口服后不被消化、吸收。在结肠附近的肠道内，本品的钙离子与肠道内的钾离子发生离子交换，苯乙烯磺酸树脂不发生任何变化而经粪便排出，肠道内的钾也随之被排出体外。<br/>1．本品含有7.0-9.0％的钙。体外试验(氯化钾)结果显示，1g本品可置换53-71mg(1.36-1.82mEq)的钾离子。<br/>2．成人肾功能障碍患者1日使用15～30g本品，约使血清钾的水平下降1mEq/L。<br/>3．与聚苯乙烯磺酸钠不同，肾功能障碍患者使用本品不会引起血清钠、磷水平的升高以及血清钙水平的降低。<br/>4．由于是钙型，本品可用于限制钠摄人量的患者。本品不会引发或加重因高钠所致的浮肿、高血压或心力衰竭。', '本品口服后不被消化、吸收。在结肠附近的肠道内，本品的钙离子与肠道内的钾离子发生离子交换，苯乙烯磺酸树脂不发生任何变化而经粪便排出，肠道内的钾也随之被排出体外。<br/>1．本品含有7.0-9.0％的钙。体外试验(氯化钾)结果显示，1g本品可置换53-71mg(1.36-1.82mEq)的钾离子。<br/>2．成人肾功能障碍患者1日使用15～30g本品，约使血清钾的水平下降1mEq/L。<br/>3．与聚苯乙烯磺酸钠不同，肾功能障碍患者使用本品不会引起血清钠、磷水平的升高以及血清钙水平的降低。<br/>4．由于是钙型，本品可用于限制钠摄人量的患者。本品不会引发或加重因高钠所致的浮肿、高血压或心力衰竭。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '药代动力学', '动物实验(家兔)显示，本品不被吸收。但小牛的动物实验报告显示，5um以下的微粒子可经粘膜吸收并沉积于网状内皮系统等组织，<br/>故本品将5um以下微粒子的含量限制于0.1％以下。', '动物实验(家兔)显示，本品不被吸收。但小牛的动物实验报告显示，5um以下的微粒子可经粘膜吸收并沉积于网状内皮系统等组织，<br/>故本品将5um以下微粒子的含量限制于0.1％以下。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '主要成份', '本品含硬脂酸红霉素按红霉素（C37H67NO13）计算，应为标示量的90.0%-110.0%。<br/>化学结构式：<br/>分子式：C37H67NO13.C18H36O2<br/>分子量：1018.42', '本品含硬脂酸红霉素按红霉素（C37H67NO13）计算，应为标示量的90.0%-110.0%。<br/>化学结构式：<br/>分子式：C37H67NO13.C18H36O2<br/>分子量：1018.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '适应症', '1．本品作为青霉素过敏患者治疗下列感染的替代用药：溶血性链球菌、肺炎链球菌等所致的急性扁桃体炎、急性咽炎、鼻窦炎；溶血性链球菌所致的猩红热、蜂窝织炎；白喉及白喉带菌者；气性坏疽、炭疽、破伤风；放线菌病；梅毒；李斯特菌病等。2．军团菌病。3．肺炎支原体肺炎。4．肺炎衣原体肺炎。5．其他衣原体属、支原体属所致泌尿生殖系感染。6．沙眼衣原体结膜炎。7．淋球菌感染。8．厌氧菌所致口腔感染。9．空肠弯曲菌肠炎。10．百日咳。11．风湿热复发、感染性心内膜炎（风湿性心脏病、先天性心脏病、心脏瓣膜置换后）、口腔、上呼吸道医疗操作时的预防用药（青霉素的替代用药）。', '1．本品作为青霉素过敏患者治疗下列感染的替代用药：溶血性链球菌、肺炎链球菌等所致的急性扁桃体炎、急性咽炎、鼻窦炎；溶血性链球菌所致的猩红热、蜂窝织炎；白喉及白喉带菌者；气性坏疽、炭疽、破伤风；放线菌病；梅毒；李斯特菌病等。2．军团菌病。3．肺炎支原体肺炎。4．肺炎衣原体肺炎。5．其他衣原体属、支原体属所致泌尿生殖系感染。6．沙眼衣原体结膜炎。7．淋球菌感染。8．厌氧菌所致口腔感染。9．空肠弯曲菌肠炎。10．百日咳。11．风湿热复发、感染性心内膜炎（风湿性心脏病、先天性心脏病、心脏瓣膜置换后）、口腔、上呼吸道医疗操作时的预防用药（青霉素的替代用药）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '用法用量', '口服，成人一日0.75-2g，分3-4次，儿童每日按体重20-40mg/Kg，分3-4次。治疗军团菌病，成人一次0.5-1.0g，一日4次。用作风湿热复发的预防用药时，一次0.25g，一日2次。用作感染性心内膜炎的预防用药时，术前1小时口服1g，术后6小时再服用0.5g。', '口服，成人一日0.75-2g，分3-4次，儿童每日按体重20-40mg/Kg，分3-4次。治疗军团菌病，成人一次0.5-1.0g，一日4次。用作风湿热复发的预防用药时，一次0.25g，一日2次。用作感染性心内膜炎的预防用药时，术前1小时口服1g，术后6小时再服用0.5g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '不良反应', '1．胃肠道反应多见，有腹泻、恶心、呕吐、中上腹痛、口舌疼痛、胃纳减退等，其发生率与剂量大小有关。2．肝毒性少见，患者可有乏力、恶心、呕吐、腹痛发热及肝功能异常，偶见黄疸等。3．大剂量（≥4g/日）应用时，尤其肝、肾疾病患者或老年患者，可能引起听力减退，主要与血药浓度过高（12mg/L）有关，停药后大多可恢复。4．过敏反应表现为药物热、皮疹、嗜酸粒细胞增多等，发生率约0.5%-1%。5．其他：偶有心律失常、口腔或阴道念珠菌感染。', '1．胃肠道反应多见，有腹泻、恶心、呕吐、中上腹痛、口舌疼痛、胃纳减退等，其发生率与剂量大小有关。2．肝毒性少见，患者可有乏力、恶心、呕吐、腹痛发热及肝功能异常，偶见黄疸等。3．大剂量（≥4g/日）应用时，尤其肝、肾疾病患者或老年患者，可能引起听力减退，主要与血药浓度过高（12mg/L）有关，停药后大多可恢复。4．过敏反应表现为药物热、皮疹、嗜酸粒细胞增多等，发生率约0.5%-1%。5．其他：偶有心律失常、口腔或阴道念珠菌感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '药物过量', '应及时停药给予对症和支持治疗。血或腹膜透析后极少被消除。', '应及时停药给予对症和支持治疗。血或腹膜透析后极少被消除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '禁忌', '对红霉素类药物过敏者禁用。', '对红霉素类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '配伍禁忌', '1．本品可抑制卡马西平和丙戊酸等抗癫痫药的代谢，导致后者的血药浓度增高而发生毒性反应。本品与阿芬太尼合用可抑制后者的代谢，延长其作用时间。本品与阿司咪唑或特非那定等抗组胺药合用可增加心脏毒性，与环孢素合用可使后者血药浓度增加而产生肾毒性。2．与氯霉素和林可酰胺类有拮抗作用，不推荐同用。3．本品为抑菌剂，可干扰青霉素的杀菌效能，故当需要快速杀菌作用如治疗脑膜炎时，两者不宜同用。4．长期服用华法林的患者应用本品时可导致凝血酶原时间延长，从而增加出血的危险性，老年病人尤应注意。两者必须同用时，华法林的剂量宜适当调整，并严密观察凝血酶原时间。5．除二羟丙茶碱外，本品与黄嘌呤类合用可使氨茶碱的肝清除减少，导致血清氨茶碱浓度升高和（或）毒性反应增加。这一现象在合用6日后较易发生，氨茶碱清除的减少幅度与红霉素血清峰值成正比。因此在两者合用疗程中和疗程后，黄嘌呤类的剂量应予调整。6．与其他肝毒性药物合用可能增强肝毒性。7．大剂量红霉素与耳毒性药物合用，尤其肾功能减退患者可能增加耳毒性。8．与洛伐他丁合用时可抑制其代谢而使血浓度上升，可能引起横纹肌溶解，与咪达唑仑或三唑仑合用时可减少二者的清除而增强其作用。', '1．本品可抑制卡马西平和丙戊酸等抗癫痫药的代谢，导致后者的血药浓度增高而发生毒性反应。本品与阿芬太尼合用可抑制后者的代谢，延长其作用时间。本品与阿司咪唑或特非那定等抗组胺药合用可增加心脏毒性，与环孢素合用可使后者血药浓度增加而产生肾毒性。2．与氯霉素和林可酰胺类有拮抗作用，不推荐同用。3．本品为抑菌剂，可干扰青霉素的杀菌效能，故当需要快速杀菌作用如治疗脑膜炎时，两者不宜同用。4．长期服用华法林的患者应用本品时可导致凝血酶原时间延长，从而增加出血的危险性，老年病人尤应注意。两者必须同用时，华法林的剂量宜适当调整，并严密观察凝血酶原时间。5．除二羟丙茶碱外，本品与黄嘌呤类合用可使氨茶碱的肝清除减少，导致血清氨茶碱浓度升高和（或）毒性反应增加。这一现象在合用6日后较易发生，氨茶碱清除的减少幅度与红霉素血清峰值成正比。因此在两者合用疗程中和疗程后，黄嘌呤类的剂量应予调整。6．与其他肝毒性药物合用可能增强肝毒性。7．大剂量红霉素与耳毒性药物合用，尤其肾功能减退患者可能增加耳毒性。8．与洛伐他丁合用时可抑制其代谢而使血浓度上升，可能引起横纹肌溶解，与咪达唑仑或三唑仑合用时可减少二者的清除而增强其作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '注意事项', '1．溶血性链球菌感染用本品治疗时，至少需持续10日，以防止急性风湿热的发生。2．肾功能减退患者一般无需减少用量。3．为获得较高血药浓度，红霉素需空腹（餐前1小时或餐后3-4小时）与水同服。4．用药期间定期随访肝功能。肝病患者和严重肾功能损害者红霉素的剂量应适当减少。5．患者对一种红霉素制剂过敏或不能耐受时，对其他红霉素制剂也可过敏或不能耐受。6．对诊断的干扰：本品可干扰Higerty法的荧光测定，使尿儿茶酚胺的测定值出现假性增高。血清碱性磷酸酶、胆红素、丙氨酸氨基转移酶和门冬氨酸氨基转移酶的测定值均可能增高。7．因不同细菌对红霉素的敏感性存在一定差异，故应做药敏测定。', '1．溶血性链球菌感染用本品治疗时，至少需持续10日，以防止急性风湿热的发生。2．肾功能减退患者一般无需减少用量。3．为获得较高血药浓度，红霉素需空腹（餐前1小时或餐后3-4小时）与水同服。4．用药期间定期随访肝功能。肝病患者和严重肾功能损害者红霉素的剂量应适当减少。5．患者对一种红霉素制剂过敏或不能耐受时，对其他红霉素制剂也可过敏或不能耐受。6．对诊断的干扰：本品可干扰Higerty法的荧光测定，使尿儿茶酚胺的测定值出现假性增高。血清碱性磷酸酶、胆红素、丙氨酸氨基转移酶和门冬氨酸氨基转移酶的测定值均可能增高。7．因不同细菌对红霉素的敏感性存在一定差异，故应做药敏测定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '妊娠及哺乳期妇女用药', '1．本品可通过胎盘而进入胎儿循环，浓度不高，文献中也无对胎儿影响方面的报道，但孕妇应用时仍宜权衡利弊。<br/>2．本品有相当量进入母乳中，哺乳期妇女应用时应暂停哺乳。', '1．本品可通过胎盘而进入胎儿循环，浓度不高，文献中也无对胎儿影响方面的报道，但孕妇应用时仍宜权衡利弊。<br/>2．本品有相当量进入母乳中，哺乳期妇女应用时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '儿童用药', '未进行该项试验且无可靠参考资料。', '未进行该项试验且无可靠参考资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '老年人用药', '未进行该项试验且无可靠参考资料。', '未进行该项试验且无可靠参考资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '药理作用', '硬脂酸红霉素属大环内酯类抗生素，对葡萄球菌属、各组链球菌和革兰阳性杆菌均具抗菌活性。奈瑟菌属、流感嗜血杆菌、百日咳鲍特氏菌等也对本品呈现敏感。本品对除脆弱拟杆菌和梭杆菌属以外的各种厌氧菌亦具抗菌活性；对军团菌属、胎儿弯曲菌、某些螺旋体、肺炎支原体、立克次体属和衣原体属也有抑制作用。本品系抑菌剂，但在高浓度时对某些细菌也具杀菌作用。本品可透过细菌细胞膜，在接近供位（“P”位）处与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸（t-RNA）结合至“P”位上，同时也阻断了多肽链自受位（“A”位）至“P”位的位移，因而细菌蛋白质合成受抑制。硬脂酸红霉素仅对分裂活跃的细菌有效。', '硬脂酸红霉素属大环内酯类抗生素，对葡萄球菌属、各组链球菌和革兰阳性杆菌均具抗菌活性。奈瑟菌属、流感嗜血杆菌、百日咳鲍特氏菌等也对本品呈现敏感。本品对除脆弱拟杆菌和梭杆菌属以外的各种厌氧菌亦具抗菌活性；对军团菌属、胎儿弯曲菌、某些螺旋体、肺炎支原体、立克次体属和衣原体属也有抑制作用。本品系抑菌剂，但在高浓度时对某些细菌也具杀菌作用。本品可透过细菌细胞膜，在接近供位（“P”位）处与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸（t-RNA）结合至“P”位上，同时也阻断了多肽链自受位（“A”位）至“P”位的位移，因而细菌蛋白质合成受抑制。硬脂酸红霉素仅对分裂活跃的细菌有效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '药代动力学', '本品对酸较稳定，故在胃中破坏较少，十二指肠分离成具抗菌活性的红霉素，并以盐基形式从小肠吸收。口服0.25g本品后，达峰时间为2小时，血药浓度可达1-1.3mg/L。吸收后除脑脊液和脑组织外，广泛分布于各组织和体液中，尤以肝、胆汁和脾中的浓度为最高，在肾、肺等组织中的浓度可高出血药浓度数倍，在胆汁中的浓度可达血药浓度的10-40倍以上。在皮下组织、痰及支气管分泌物中的浓度也较高，痰中浓度与血药浓度相仿；在胸、腹水、脓液等中的浓度可达有效水平。本品有一定量（约为血药浓度的33%）进入前列腺及精囊中，但不易透过血脑屏障，脑膜有炎症时脑脊液中浓度仅为血药浓度的10%左右。可进入胎血和排入母乳中，胎儿血药浓度为母体血药浓度的5%-20%，母乳中药物浓度可达血药浓度的50%以上。表观分布容积为0.9L/Kg。蛋白结合率为70%-90%。游离红霉素在肝内代谢，血半衰期为1.4-2小时，无尿患者的血半衰期可延长至4.8-6小时。红霉素主要在肝中浓缩和从胆汁排出，并进行肠肝循环，约2%-5%的口服量和10%-15%的注入量自肾小球滤过排除，尿中浓度可达10-100mg/L。粪便中也含有一定量。血或腹膜透析后极少被清除，故透析后无需加用。', '本品对酸较稳定，故在胃中破坏较少，十二指肠分离成具抗菌活性的红霉素，并以盐基形式从小肠吸收。口服0.25g本品后，达峰时间为2小时，血药浓度可达1-1.3mg/L。吸收后除脑脊液和脑组织外，广泛分布于各组织和体液中，尤以肝、胆汁和脾中的浓度为最高，在肾、肺等组织中的浓度可高出血药浓度数倍，在胆汁中的浓度可达血药浓度的10-40倍以上。在皮下组织、痰及支气管分泌物中的浓度也较高，痰中浓度与血药浓度相仿；在胸、腹水、脓液等中的浓度可达有效水平。本品有一定量（约为血药浓度的33%）进入前列腺及精囊中，但不易透过血脑屏障，脑膜有炎症时脑脊液中浓度仅为血药浓度的10%左右。可进入胎血和排入母乳中，胎儿血药浓度为母体血药浓度的5%-20%，母乳中药物浓度可达血药浓度的50%以上。表观分布容积为0.9L/Kg。蛋白结合率为70%-90%。游离红霉素在肝内代谢，血半衰期为1.4-2小时，无尿患者的血半衰期可延长至4.8-6小时。红霉素主要在肝中浓缩和从胆汁排出，并进行肠肝循环，约2%-5%的口服量和10%-15%的注入量自肾小球滤过排除，尿中浓度可达10-100mg/L。粪便中也含有一定量。血或腹膜透析后极少被清除，故透析后无需加用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '主要成份', '当归、决明子、钩藤、牛膝、丹参、粉葛、槐米、毛冬青、夏枯草、三七；辅料为：淀粉。', '当归、决明子、钩藤、牛膝、丹参、粉葛、槐米、毛冬青、夏枯草、三七；辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '适应症', '活血化瘀，通脉养心，降压降脂。用于高血压、高脂血症等。', '活血化瘀，通脉养心，降压降脂。用于高血压、高脂血症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '主要成份', '本品主要成分为盐酸赖氨酸和氯化钠。辅料：注射用水。<br/>化学名称：L-2，6-二氨基己酸盐酸盐<br/>化学结构式：<br/>分子式C6H14N2O2・HCL<br/>分子量：182.65', '本品主要成分为盐酸赖氨酸和氯化钠。辅料：注射用水。<br/>化学名称：L-2，6-二氨基己酸盐酸盐<br/>化学结构式：<br/>分子式C6H14N2O2・HCL<br/>分子量：182.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '适应症', '本品能提高血脑屏障通透性，有助于药物进入脑细胞内；可作为脑病的辅助治疗；也可用于赖氨酸缺引起的儿童食欲不振、营养不良及脑发育不全。', '本品能提高血脑屏障通透性，有助于药物进入脑细胞内；可作为脑病的辅助治疗；也可用于赖氨酸缺引起的儿童食欲不振、营养不良及脑发育不全。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '用法用量', '缓慢静脉滴注，成人每次3g（以盐酸赖氨酸计），每日1次，20次为一个疗程，或遵医嘱。', '缓慢静脉滴注，成人每次3g（以盐酸赖氨酸计），每日1次，20次为一个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '不良反应', '少数患者出现轻度胃肠不适。', '少数患者出现轻度胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '禁忌', '对本品过敏者适宜', '对本品过敏者适宜', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '注意事项', '急性缺血性脑血管病慎用、本品为含钠制剂，需限钠者慎用。', '急性缺血性脑血管病慎用、本品为含钠制剂，需限钠者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '老年人用药', '不需要调整剂量。', '不需要调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '药理作用', '药理作用：赖氨酸属碱性氨基酸，是人体８种必需氨基酸之一，是合成乙酰辅酶A的前体物质，能促进人体生长发育、增强免疫功能，并有提高中枢神经组织功能的作用。还具有改善脑组织缺氧状况的生理功能。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：赖氨酸属碱性氨基酸，是人体８种必需氨基酸之一，是合成乙酰辅酶A的前体物质，能促进人体生长发育、增强免疫功能，并有提高中枢神经组织功能的作用。还具有改善脑组织缺氧状况的生理功能。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '主要成份', '益母草、当归、赤芍、丹参、郁金、牛膝、枳壳、木香、荆芥（炒炭）、干姜（炒炭）、茜草。', '益母草、当归、赤芍、丹参、郁金、牛膝、枳壳、木香、荆芥（炒炭）、干姜（炒炭）、茜草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '适应症', '活血行气，止血调经。用于气滞血瘀所致的妇女月经过多，经期延长。', '活血行气，止血调经。用于气滞血瘀所致的妇女月经过多，经期延长。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '用法用量', '经期或阴道出血期间服用。口服，一次20ml，一日3次。', '经期或阴道出血期间服用。口服，一次20ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '注意事项', '急性大出血者慎用。', '急性大出血者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '药理作用', '临床前动物试验结果提示：本品能缩短小鼠出血、凝血、凝血酶和凝血活酶时间，抑制纤溶过程；改善“血瘀””大鼠血液流变性；增加子宫血流量，升高血清雌二醇和孕酮水平。', '临床前动物试验结果提示：本品能缩短小鼠出血、凝血、凝血酶和凝血活酶时间，抑制纤溶过程；改善“血瘀””大鼠血液流变性；增加子宫血流量，升高血清雌二醇和孕酮水平。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚100mg、葡萄糖酸锌70mg、盐酸二氧丙嗪1mg、板蓝根浸膏粉250mg，辅料为淀粉、硬脂酸镁、薄膜包衣预混剂。', '本品为复方制剂，每片含对乙酰氨基酚100mg、葡萄糖酸锌70mg、盐酸二氧丙嗪1mg、板蓝根浸膏粉250mg，辅料为淀粉、硬脂酸镁、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '适应症', '用于由普通感冒或流行性感冒引起的鼻塞、流涕、发热、头痛、咳嗽、多痰等的对症治疗。', '用于由普通感冒或流行性感冒引起的鼻塞、流涕、发热、头痛、咳嗽、多痰等的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '用法用量', '口服。成人一次2片，一日3次。', '口服。成人一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '不良反应', '少数患者可有轻度嗜睡，恶心、呕吐、腹胀、多汗、口干及皮疹等。', '少数患者可有轻度嗜睡，恶心、呕吐、腹胀、多汗、口干及皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '禁忌', '严重肝肾功能不全患者禁用。', '严重肝肾功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '配伍禁忌', '1.本品不应与含有酒精的饮料、巴比妥类、苯妥因、卡马西平及氯霉素同服。<br/>2.与其他解热镇痛药同服有增加肾毒性的危险。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与含有酒精的饮料、巴比妥类、苯妥因、卡马西平及氯霉素同服。<br/>2.与其他解热镇痛药同服有增加肾毒性的危险。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '注意事项', '1.本品为对症治疗药，用于止痛不得超过5天，用于解热不得超过3天，用于咳嗽不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.不能同时服用与本品成分相似的其他抗感冒药。<br/>3.服用本品期间不得饮酒或含有酒精的饮料。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.儿童用量请咨询医师或药师。<br/>6.肝肾功能不全者慎用。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。<br/>13.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。', '1.本品为对症治疗药，用于止痛不得超过5天，用于解热不得超过3天，用于咳嗽不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.不能同时服用与本品成分相似的其他抗感冒药。<br/>3.服用本品期间不得饮酒或含有酒精的饮料。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.儿童用量请咨询医师或药师。<br/>6.肝肾功能不全者慎用。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。<br/>13.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '药理作用', '对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用；盐酸二氧丙嗪具有镇咳祛痰、平喘、抗组胺作用；葡萄糖酸锌能增强吞噬细胞的吞噬能力；板蓝根浸膏粉有抗病毒作用。四者组成复方具有解热、镇痛、抗病毒和平喘作用。', '对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用；盐酸二氧丙嗪具有镇咳祛痰、平喘、抗组胺作用；葡萄糖酸锌能增强吞噬细胞的吞噬能力；板蓝根浸膏粉有抗病毒作用。四者组成复方具有解热、镇痛、抗病毒和平喘作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '主要成份', '主要成份：草分枝杆菌F.U.36。采用草分枝杆菌工作种子批，通过固体或液体培养液，选取培养良好菌体。<br/>辅料名称：氯化钠、聚山梨酯80、注射用水。', '主要成份：草分枝杆菌F.U.36。采用草分枝杆菌工作种子批，通过固体或液体培养液，选取培养良好菌体。<br/>辅料名称：氯化钠、聚山梨酯80、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '适应症', '本品为免疫调节剂，主要用于肺和肺外结核的辅助治疗。', '本品为免疫调节剂，主要用于肺和肺外结核的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '用法用量', '用法：本品供深部肌肉注射。一般从0.172μg（极低浓度）开始使用，在无异常反应的情况下，可逐步向低浓度、中浓度、高浓度过渡。<br/>用量：0.172μg/支 (极低浓度)或1.72μg/支(低浓度)每周1支，17.2μg/支(中浓度)每2-3周1支，172μg/支(高浓度)每8-12周1支，也可根据病情，遵医嘱使用。疗程6-9个月。', '用法：本品供深部肌肉注射。一般从0.172μg（极低浓度）开始使用，在无异常反应的情况下，可逐步向低浓度、中浓度、高浓度过渡。<br/>用量：0.172μg/支 (极低浓度)或1.72μg/支(低浓度)每周1支，17.2μg/支(中浓度)每2-3周1支，172μg/支(高浓度)每8-12周1支，也可根据病情，遵医嘱使用。疗程6-9个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '不良反应', '少数病人可能会出现疲倦、咳痰较多或发热，局部可能出现红肿、硬结，停药即可逐渐消散。', '少数病人可能会出现疲倦、咳痰较多或发热，局部可能出现红肿、硬结，停药即可逐渐消散。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '禁忌', '高烧病人或病人较虚弱时禁用。', '高烧病人或病人较虚弱时禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '配伍禁忌', '本品未发现同其它药物及疫苗的不相容（疫苗注射后间隔2周再用本品为佳），但同时使用免疫抑制剂药物，会降低该药药效。', '本品未发现同其它药物及疫苗的不相容（疫苗注射后间隔2周再用本品为佳），但同时使用免疫抑制剂药物，会降低该药药效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '注意事项', '1、本品使用前需振摇，不应有摇不散的凝块及异物，安瓿有裂纹或有异物者不可使用。<br/>2、每次注射前，需仔细观察注射部位症状，如出现红肿、硬结，应暂停注射，待红肿、硬结消失后再注射。<br/>3、注射本品时患者应平卧。', '1、本品使用前需振摇，不应有摇不散的凝块及异物，安瓿有裂纹或有异物者不可使用。<br/>2、每次注射前，需仔细观察注射部位症状，如出现红肿、硬结，应暂停注射，待红肿、硬结消失后再注射。<br/>3、注射本品时患者应平卧。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '药理作用', '药理作用：灭活的草分枝杆菌进入人体后，T淋巴细胞受到刺激，释放出多种淋巴因子，如IL-2、IL-4、TNF、IFN和MAF、MIF、MCF、MMF等，这些因子作用于单核－巨噬细胞系统，使之向病灶部位聚集、活化，对病原菌进行吞噬、杀伤和清除；同时，自然杀伤（NK）细胞、B淋巴细胞也活化、增多，IgM，IgG增加或趋于正常，持久地介入人体的免疫过程，不断的调节细胞及体液免疫系统发挥免疫功能，从而增强机体免疫能力。大量临床验证结果证明：在免疫功能检查中，T淋巴细胞亚群T3、T4、T8、T4/T8明显增加，NK细胞活性增强，免疫球蛋白明显增加。<br/>毒理作用：尚不明确。', '药理作用：灭活的草分枝杆菌进入人体后，T淋巴细胞受到刺激，释放出多种淋巴因子，如IL-2、IL-4、TNF、IFN和MAF、MIF、MCF、MMF等，这些因子作用于单核－巨噬细胞系统，使之向病灶部位聚集、活化，对病原菌进行吞噬、杀伤和清除；同时，自然杀伤（NK）细胞、B淋巴细胞也活化、增多，IgM，IgG增加或趋于正常，持久地介入人体的免疫过程，不断的调节细胞及体液免疫系统发挥免疫功能，从而增强机体免疫能力。大量临床验证结果证明：在免疫功能检查中，T淋巴细胞亚群T3、T4、T8、T4/T8明显增加，NK细胞活性增强，免疫球蛋白明显增加。<br/>毒理作用：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '主要成份', '本品为复方制剂，每毫升含盐酸伪麻黄碱3毫克，氢溴酸右美沙芬1毫克，马来酸氯苯那敏0.2毫克。辅料为：苯甲酸钠、枸橼酸、蔗糖、甜菊素、香蕉香精、胭脂红。', '本品为复方制剂，每毫升含盐酸伪麻黄碱3毫克，氢溴酸右美沙芬1毫克，马来酸氯苯那敏0.2毫克。辅料为：苯甲酸钠、枸橼酸、蔗糖、甜菊素、香蕉香精、胭脂红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '适应症', '用于减轻感冒、急性气管炎、支气管炎引起的咳嗽、鼻塞、流涕、、流泪、喷嚏等症状。', '用于减轻感冒、急性气管炎、支气管炎引起的咳嗽、鼻塞、流涕、、流泪、喷嚏等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '用法用量', '口服。2-5岁儿童一次5毫升，6-11岁儿童一次10毫升，成人一次10-15毫升；每4-6小时1次，24小时不超过4次。', '口服。2-5岁儿童一次5毫升，6-11岁儿童一次10毫升，成人一次10-15毫升；每4-6小时1次，24小时不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '不良反应', '少数患者可出现嗜睡、头晕、心悸、兴奋、失眠、恶心等，停药后可自行消失。', '少数患者可出现嗜睡、头晕、心悸、兴奋、失眠、恶心等，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '禁忌', '1. 对本品成份过敏者禁用。<br/>2. 妊娠头3个月禁用。<br/>3. 驾驶机车、船、从事高空作业、机械作业者工作期间禁用。', '1. 对本品成份过敏者禁用。<br/>2. 妊娠头3个月禁用。<br/>3. 驾驶机车、船、从事高空作业、机械作业者工作期间禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '配伍禁忌', '1.本品不宜与抗抑郁药、降压药、解痉药、巴比妥类、洋地黄苷类药物等并用。<br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与抗抑郁药、降压药、解痉药、巴比妥类、洋地黄苷类药物等并用。<br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '注意事项', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.2岁以下儿童用量请咨询医师或药师。<br/>3.心脏病、高血压、甲状腺疾病、糖尿病、抑郁症和哮喘等患者应在医师指导下使用。<br/>4.本品无退热作用，伴有发热症状的患者，使用本品前，请咨询医师或药师。<br/>5.孕妇及哺乳期妇女应在医师指导下使用。<br/>6.不能同时服用与本品成份相似的其他抗感冒药。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.运动员慎用。<br/>9.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.2岁以下儿童用量请咨询医师或药师。<br/>3.心脏病、高血压、甲状腺疾病、糖尿病、抑郁症和哮喘等患者应在医师指导下使用。<br/>4.本品无退热作用，伴有发热症状的患者，使用本品前，请咨询医师或药师。<br/>5.孕妇及哺乳期妇女应在医师指导下使用。<br/>6.不能同时服用与本品成份相似的其他抗感冒药。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.运动员慎用。<br/>9.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '药理作用', '盐酸伪麻黄碱为减轻鼻充血剂，能消除鼻、咽部黏膜充血、减轻鼻塞症状；氢溴酸右美沙芬为中枢性镇咳药，能直接作用于延脑咳嗽中枢抑制咳嗽反射，但无依赖性；马来酸氯苯那敏为抗组胺药，具有消除或减轻流泪、打喷嚏和流涕的作用。', '盐酸伪麻黄碱为减轻鼻充血剂，能消除鼻、咽部黏膜充血、减轻鼻塞症状；氢溴酸右美沙芬为中枢性镇咳药，能直接作用于延脑咳嗽中枢抑制咳嗽反射，但无依赖性；马来酸氯苯那敏为抗组胺药，具有消除或减轻流泪、打喷嚏和流涕的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '主要成份', '本品为复方制剂，其组份为：<br/>1. 每支(0.75g)含头孢哌酮钠以头孢哌酮计0.5g和舒巴坦钠以舒巴坦计0.25g。<br/>2. 每支(1.5g)含头孢哌酮钠以头孢哌酮计1.0g和舒巴坦钠以舒巴坦计0.5g。<br/>3. 每支(3.0g)含头孢哌酮钠以头孢哌酮计2.0g和舒巴坦钠以舒巴坦计1.0g。', '本品为复方制剂，其组份为：<br/>1. 每支(0.75g)含头孢哌酮钠以头孢哌酮计0.5g和舒巴坦钠以舒巴坦计0.25g。<br/>2. 每支(1.5g)含头孢哌酮钠以头孢哌酮计1.0g和舒巴坦钠以舒巴坦计0.5g。<br/>3. 每支(3.0g)含头孢哌酮钠以头孢哌酮计2.0g和舒巴坦钠以舒巴坦计1.0g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '适应症', '1.单独应用本品适用于治疗由敏感菌所引起的下列感染：<br/>上、下呼吸道感染；<br/>上、下泌尿道感染；<br/>腹膜炎、胆囊炎、胆管炎和其他腹腔内感染；<br/>败血症；<br/>脑膜炎；<br/>皮肤和软组织感染；<br/>骨骼和关节感染；<br/>盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>2.联合用药：<br/>由于本品具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要本品与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见用法与用量肾功能障碍患者的用药部分）。', '1.单独应用本品适用于治疗由敏感菌所引起的下列感染：<br/>上、下呼吸道感染；<br/>上、下泌尿道感染；<br/>腹膜炎、胆囊炎、胆管炎和其他腹腔内感染；<br/>败血症；<br/>脑膜炎；<br/>皮肤和软组织感染；<br/>骨骼和关节感染；<br/>盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>2.联合用药：<br/>由于本品具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要本品与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见用法与用量肾功能障碍患者的用药部分）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '用法用量', '成人用药:本品成人每日推荐剂量如下:<br/><br/>上述剂量分等量，每12小时给药一次。在严重感染或难治性感染时，本品的每日剂量可增加到12克(即头孢哌酮8克，舒巴坦4克)。舒巴坦每日推荐最大剂量为4克。肝功能障碍患者的用药:参见注意事项部分。肾功能障碍患者的用药:肾功能明显降低的患者（肌酐清除率&lt;30毫升/分钟）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15～30毫升/分钟的患者每日舒巴坦的最高剂量为2克，分等量，每12小时注射一次。肌酐清除率&lt;15毫升/分钟的患者每日舒巴坦的最高剂量为1克，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者中的血清半衰期轻微缩短。因此在血样透析后，应给予一剂头孢哌酮/舒巴坦。静脉给药:采用间歇静脉滴注时，本品每瓶用适量的5%葡萄糖溶液或0.9%注射用氯化钠溶液溶解（参见使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至50～100ml供静脉滴注，滴注时间为30～60分钟。尽管乳酸钠林格注射液可作为本品静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌乳酸钠林格注射液部分和使用/操作说明乳酸钠林格注射液部分）。采用静脉推注时，本品应按上述方法溶解，然后再用上述相同溶液稀释至20ml，静脉推注时间至少应超过3分钟。肌内注射:尽管2%盐酸利多卡因注射液可作为本品肌内注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌利多卡因部分和使用/操作说明利多卡因部分）。使用/操作说明:本品的溶解<br/><br/>本品头孢哌酮和舒巴坦分别为10-250毫克/毫升和5-125毫克/毫升浓度范围内，可与注射用水，5%葡萄糖注射液，生理盐水，5%葡萄糖和0.225%氯化钠注射液，5%葡萄糖和0.9%氯化钠注射液等配伍。用乳酸钠林格注射液本品应使用灭菌注射用水进行溶解（参见配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法:先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5毫克/毫升的溶液（用2毫升初配液稀释至50毫升乳酸钠林格注射液中或4毫升初配液稀释至100毫升乳酸钠林格注射液中）。用利多卡因本品应使用灭菌注射用水进行溶解（参见配伍禁忌利多卡因部分）。为获得浓度≥250毫克/毫升的头孢哌酮溶液，应采用两步稀释法:先用灭菌注射用水溶解（如上表所示），再用2%利多卡因溶液稀释，使约0.5%盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到250毫克/毫升和125毫克/毫升。', '成人用药:本品成人每日推荐剂量如下:<br/><br/>上述剂量分等量，每12小时给药一次。在严重感染或难治性感染时，本品的每日剂量可增加到12克(即头孢哌酮8克，舒巴坦4克)。舒巴坦每日推荐最大剂量为4克。肝功能障碍患者的用药:参见注意事项部分。肾功能障碍患者的用药:肾功能明显降低的患者（肌酐清除率&lt;30毫升/分钟）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15～30毫升/分钟的患者每日舒巴坦的最高剂量为2克，分等量，每12小时注射一次。肌酐清除率&lt;15毫升/分钟的患者每日舒巴坦的最高剂量为1克，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者中的血清半衰期轻微缩短。因此在血样透析后，应给予一剂头孢哌酮/舒巴坦。静脉给药:采用间歇静脉滴注时，本品每瓶用适量的5%葡萄糖溶液或0.9%注射用氯化钠溶液溶解（参见使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至50～100ml供静脉滴注，滴注时间为30～60分钟。尽管乳酸钠林格注射液可作为本品静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌乳酸钠林格注射液部分和使用/操作说明乳酸钠林格注射液部分）。采用静脉推注时，本品应按上述方法溶解，然后再用上述相同溶液稀释至20ml，静脉推注时间至少应超过3分钟。肌内注射:尽管2%盐酸利多卡因注射液可作为本品肌内注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌利多卡因部分和使用/操作说明利多卡因部分）。使用/操作说明:本品的溶解<br/><br/>本品头孢哌酮和舒巴坦分别为10-250毫克/毫升和5-125毫克/毫升浓度范围内，可与注射用水，5%葡萄糖注射液，生理盐水，5%葡萄糖和0.225%氯化钠注射液，5%葡萄糖和0.9%氯化钠注射液等配伍。用乳酸钠林格注射液本品应使用灭菌注射用水进行溶解（参见配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法:先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5毫克/毫升的溶液（用2毫升初配液稀释至50毫升乳酸钠林格注射液中或4毫升初配液稀释至100毫升乳酸钠林格注射液中）。用利多卡因本品应使用灭菌注射用水进行溶解（参见配伍禁忌利多卡因部分）。为获得浓度≥250毫克/毫升的头孢哌酮溶液，应采用两步稀释法:先用灭菌注射用水溶解（如上表所示），再用2%利多卡因溶液稀释，使约0.5%盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到250毫克/毫升和125毫克/毫升。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '不良反应', '通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的。由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由本品引起的情况下，也在此报告了所收集到的所有不良事件。本品通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。从约有2500位患者参加的比较性或非比较性临床试验数据库中观察到下列不良反应：<br/>胃肠道反应：与其他抗生素一样，本品最常见的不良反应为胃肠道反应。有报道，腹泻/稀便最为常见（3.9%），其次为恶心和呕吐(0.6%)。<br/>皮肤反应：有报道，与所有青霉素类和头孢菌素类抗生素一样，过敏反应表现为斑丘疹(0.6%)和荨麻疹(0.08%)。这些过敏反应易发生在有过敏史，特别是对青霉素过敏的患者中。<br/>血液系统：曾报道有患者出现中性粒细胞轻微减少（0.4%，5/1131）。与其他β-内酰胺类抗生素一样，长期使用本品可发生可逆性中性粒细胞减少症（0.5%，9/1696）。在治疗过程中，某些患者可出现直接库姆斯试验阳性反应（5.5%，15/269）。与文献中有关其他头孢菌素的报道一样，本品可降低血红蛋白（0.9%，13/1416）和血细胞比积（0.9%，13/1409）。曾发生过一过性嗜酸性粒细胞增多（3.5%，40/1130）和血小板减少症（0.8%，11/1414）。有报道，发生过低凝血酶原血症（3.8%，10/262）。<br/>其他：头痛（0.04%）、发热（0.5%）、注射部位疼痛（0.08%）和寒战（0.04%）。<br/>实验室检查异常：曾发现肝功能一过性升高，血清天冬氨酸氨基转移酶（AST）为5.7%(94/1638)，血清丙氨酸氨基转移酶（ALT）为6.2%(95/1529)，碱性磷酸酶为2.4%(37/1518)，胆红素为1.2%(12/1040)。<br/>局部反应：本品肌内注射耐受良好，偶有注射后注射部位出现一过性疼痛。与其他青霉素类和头孢菌素类抗生素一样，当通过静脉插管注射本品时，某些患者可在注射部位发生静脉炎（0.1%）。<br/>有报道，本品上市后还发生了下列不良反应：一般不良反应：过敏反应（包括休克），心血管系统：低血压，胃肠道：伪膜性肠炎，造血系统：淋巴细胞减少症，皮肤/附件：瘙痒，Stevens-Johnson综合症，泌尿系统：血尿，血管系统：血管炎。', '通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的。由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由本品引起的情况下，也在此报告了所收集到的所有不良事件。本品通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。从约有2500位患者参加的比较性或非比较性临床试验数据库中观察到下列不良反应：<br/>胃肠道反应：与其他抗生素一样，本品最常见的不良反应为胃肠道反应。有报道，腹泻/稀便最为常见（3.9%），其次为恶心和呕吐(0.6%)。<br/>皮肤反应：有报道，与所有青霉素类和头孢菌素类抗生素一样，过敏反应表现为斑丘疹(0.6%)和荨麻疹(0.08%)。这些过敏反应易发生在有过敏史，特别是对青霉素过敏的患者中。<br/>血液系统：曾报道有患者出现中性粒细胞轻微减少（0.4%，5/1131）。与其他β-内酰胺类抗生素一样，长期使用本品可发生可逆性中性粒细胞减少症（0.5%，9/1696）。在治疗过程中，某些患者可出现直接库姆斯试验阳性反应（5.5%，15/269）。与文献中有关其他头孢菌素的报道一样，本品可降低血红蛋白（0.9%，13/1416）和血细胞比积（0.9%，13/1409）。曾发生过一过性嗜酸性粒细胞增多（3.5%，40/1130）和血小板减少症（0.8%，11/1414）。有报道，发生过低凝血酶原血症（3.8%，10/262）。<br/>其他：头痛（0.04%）、发热（0.5%）、注射部位疼痛（0.08%）和寒战（0.04%）。<br/>实验室检查异常：曾发现肝功能一过性升高，血清天冬氨酸氨基转移酶（AST）为5.7%(94/1638)，血清丙氨酸氨基转移酶（ALT）为6.2%(95/1529)，碱性磷酸酶为2.4%(37/1518)，胆红素为1.2%(12/1040)。<br/>局部反应：本品肌内注射耐受良好，偶有注射后注射部位出现一过性疼痛。与其他青霉素类和头孢菌素类抗生素一样，当通过静脉插管注射本品时，某些患者可在注射部位发生静脉炎（0.1%）。<br/>有报道，本品上市后还发生了下列不良反应：一般不良反应：过敏反应（包括休克），心血管系统：低血压，胃肠道：伪膜性肠炎，造血系统：淋巴细胞减少症，皮肤/附件：瘙痒，Stevens-Johnson综合症，泌尿系统：血尿，血管系统：血管炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '药物过量', '有关人体发生头孢哌酮钠和舒巴坦钠急性中毒的资料很少。预期本品药物过量所出现的临床表现主要是那些已被报道的不良反应的扩大。脑脊液中高浓度的β-内酰胺类抗生素可引起中枢神经系统不良反应，如抽搐等。由于头孢哌酮和舒巴坦均可通过血液透析从血循环中被清除，因此如肾功能损害的患者发生药物过量，血液透析治疗可增加本品从体内的排出。', '有关人体发生头孢哌酮钠和舒巴坦钠急性中毒的资料很少。预期本品药物过量所出现的临床表现主要是那些已被报道的不良反应的扩大。脑脊液中高浓度的β-内酰胺类抗生素可引起中枢神经系统不良反应，如抽搐等。由于头孢哌酮和舒巴坦均可通过血液透析从血循环中被清除，因此如肾功能损害的患者发生药物过量，血液透析治疗可增加本品从体内的排出。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '禁忌', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏者禁用。', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '配伍禁忌', '有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红、出汗、头痛和心动过速等特征性反应，其他一些头孢菌素也曾报道有类似的反应。因此患者使用头孢哌酮/舒巴坦时，如同时饮用含有酒精的饮料应格外注意。当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。<br/>实验室检查中的药物相互作用<br/>使用Bennedict溶液或Fehling试剂检查尿糖时，可出现假阳性反应。', '有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红、出汗、头痛和心动过速等特征性反应，其他一些头孢菌素也曾报道有类似的反应。因此患者使用头孢哌酮/舒巴坦时，如同时饮用含有酒精的饮料应格外注意。当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。<br/>实验室检查中的药物相互作用<br/>使用Bennedict溶液或Fehling试剂检查尿糖时，可出现假阳性反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '注意事项', '1.过敏反应<br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的及偶可发生的致死性过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给予适当的治疗。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，并采用包括气管内插管在内的畅通气道等治疗措施。<br/>2.肝功能障碍患者的用药<br/>头孢哌酮主要经胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如未密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2克。<br/>3．一般注意事项<br/>与其他抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生素的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。应监测上述这些患者以及接受抗凝药治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其他抗生素一样，长期使用本品可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿特别重要。<br/>4．对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。<br/>5．配伍禁忌<br/>乳酸钠林格注射液：由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用该溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用乳酸钠林格注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明乳酸钠林格注射液部分）。<br/>氨基糖苷类抗生素：由于本品与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需本品与氨基糖苷类抗生素合用时（参见适应症联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中本品与氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>利多卡因：由于本品与2%盐酸利多卡因注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用2%盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明利多卡因部分）。', '1.过敏反应<br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的及偶可发生的致死性过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给予适当的治疗。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，并采用包括气管内插管在内的畅通气道等治疗措施。<br/>2.肝功能障碍患者的用药<br/>头孢哌酮主要经胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如未密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2克。<br/>3．一般注意事项<br/>与其他抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生素的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。应监测上述这些患者以及接受抗凝药治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其他抗生素一样，长期使用本品可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿特别重要。<br/>4．对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。<br/>5．配伍禁忌<br/>乳酸钠林格注射液：由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用该溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用乳酸钠林格注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明乳酸钠林格注射液部分）。<br/>氨基糖苷类抗生素：由于本品与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需本品与氨基糖苷类抗生素合用时（参见适应症联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中本品与氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>利多卡因：由于本品与2%盐酸利多卡因注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用2%盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明利多卡因部分）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '妊娠及哺乳期妇女用药', '曾在大鼠中进行了生殖研究，所用剂量高达人体用量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和有良好对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药<br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '曾在大鼠中进行了生殖研究，所用剂量高达人体用量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和有良好对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药<br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '儿童用药', '本品儿童每日推荐剂量如下:<br/><br/><br/><br/>上述剂量分成等量，每6至12小时注射一次。<br/>在严重感染或难治性感染时，上述剂量（2:1的比例）可增加到240毫克/公斤体重/天(头孢哌酮160毫克/公斤体重/天)，分等量，每日给药2-4次（参见儿童用药婴儿用药部分及临床前安全性资料儿童用药部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次。舒巴坦在患儿中的每日最高剂量不应超过80毫克/公斤体重/天，如需本品在患儿中的剂量超过80毫克头孢哌酮/公斤体重/天，则必须采用2:1的本品（参见儿童用药婴儿用药部分）。<br/>婴儿用药<br/>本品已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此本品用于早产儿和新生儿前，医生应充分权衡利弊（参见临床前安全性资料儿童用药部分）。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '本品儿童每日推荐剂量如下:<br/><br/><br/><br/>上述剂量分成等量，每6至12小时注射一次。<br/>在严重感染或难治性感染时，上述剂量（2:1的比例）可增加到240毫克/公斤体重/天(头孢哌酮160毫克/公斤体重/天)，分等量，每日给药2-4次（参见儿童用药婴儿用药部分及临床前安全性资料儿童用药部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次。舒巴坦在患儿中的每日最高剂量不应超过80毫克/公斤体重/天，如需本品在患儿中的剂量超过80毫克头孢哌酮/公斤体重/天，则必须采用2:1的本品（参见儿童用药婴儿用药部分）。<br/>婴儿用药<br/>本品已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此本品用于早产儿和新生儿前，医生应充分权衡利弊（参见临床前安全性资料儿童用药部分）。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '老年人用药', '参见药代动力学老年患者用药部分。', '参见药代动力学老年患者用药部分。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '药理作用', '药理作用本复方的抗菌成分为头孢哌酮和舒巴坦。头孢哌酮为第三代头孢菌素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用，除奈瑟菌科和不动杆菌外，舒巴坦对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用，因而可保护β-内酰胺类抗生素免受耐药菌β-内酰胺酶的水解破坏。两者合用时，具有明显的协同作用。由于舒巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株通常对本复方制剂的敏感性较单用头孢哌酮时更强。本复方制剂对所有对头孢哌酮敏感的细菌均具有抗菌活性。体外主要对以下微生物有活性。革兰氏阳性需氧菌：金黄色葡萄球菌（产生和不产生青霉素酶的菌株）、表皮葡萄球菌、肺炎链球菌、化脓性链球菌（A组-溶血性链球菌）、无乳链球菌（B组-溶血性链球菌）、大多数溶血性链球菌、肠球菌（粪链球菌、类链球菌、坚忍链球菌）。革兰氏阴性需氧菌：<span style=\"font-family: &#', '药理作用本复方的抗菌成分为头孢哌酮和舒巴坦。头孢哌酮为第三代头孢菌素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用，除奈瑟菌科和不动杆菌外，舒巴坦对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用，因而可保护β-内酰胺类抗生素免受耐药菌β-内酰胺酶的水解破坏。两者合用时，具有明显的协同作用。由于舒巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株通常对本复方制剂的敏感性较单用头孢哌酮时更强。本复方制剂对所有对头孢哌酮敏感的细菌均具有抗菌活性。体外主要对以下微生物有活性。革兰氏阳性需氧菌：金黄色葡萄球菌（产生和不产生青霉素酶的菌株）、表皮葡萄球菌、肺炎链球菌、化脓性链球菌（A组-溶血性链球菌）、无乳链球菌（B组-溶血性链球菌）、大多数溶血性链球菌、肠球菌（粪链球菌、类链球菌、坚忍链球菌）。革兰氏阴性需氧菌：<span style=\"font-family: &#', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '主要成份', '本品主要成分为碘帕醇，化学名为(S)-N,N&#39;-双[2-羟基-1-(羟甲基)乙基]-5-[(2-羟基-1-氧化丙基)氨基]-2,4，6-三碘-1,3-苯二甲酰胺。<br/>其结构式为：<br/>分子式：C17H22I3N3O8<br/>分子量：777.09<br/>本品所含辅料包括：氨基丁三醇，依地酸钙钠，盐酸(调节pH值)及注射用水', '本品主要成分为碘帕醇，化学名为(S)-N,N&#39;-双[2-羟基-1-(羟甲基)乙基]-5-[(2-羟基-1-氧化丙基)氨基]-2,4，6-三碘-1,3-苯二甲酰胺。<br/>其结构式为：<br/>分子式：C17H22I3N3O8<br/>分子量：777.09<br/>本品所含辅料包括：氨基丁三醇，依地酸钙钠，盐酸(调节pH值)及注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '适应症', '神经放射学：脊髓神经根造影术，脑池造影和脑室造影术。<br/>血管造影术：脑动脉造影术，冠状动脉造影术，胸主动脉和腹主动脉造影术，心血管造影术，选择性内脏动脉造影术，周围动脉造影术和静脉造影术。大脑动脉，周围动脉及腹部动脉的数字减影血管造影术<br/>泌尿系统造影术：静脉尿路造影术。<br/>CT检查中增强扫描。<br/>关节造影术。瘘道造影术。数字减影血管造影术。', '神经放射学：脊髓神经根造影术，脑池造影和脑室造影术。<br/>血管造影术：脑动脉造影术，冠状动脉造影术，胸主动脉和腹主动脉造影术，心血管造影术，选择性内脏动脉造影术，周围动脉造影术和静脉造影术。大脑动脉，周围动脉及腹部动脉的数字减影血管造影术<br/>泌尿系统造影术：静脉尿路造影术。<br/>CT检查中增强扫描。<br/>关节造影术。瘘道造影术。数字减影血管造影术。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '用法用量', '根据不同的X线检查需要,选择不同的浓度与剂量<br/>神经放射学<br/><br/>浓度(mgI/ml)<br/>推荐剂量(ml)<br/>脊髓神经根造影<br/>200-300<br/>5-15<br/>脑池和脑室造影<br/>200-300<br/>5-15<br/>血管造影<br/><br/>浓度(mgI/ml)<br/>推荐剂量(ml)<br/>脑血管造影<br/>300<br/>5-10(团注)<br/>冠状动脉造影<br/>370<br/>8-15(团注)<br/>心血管造影<br/>370<br/>1.0-1.2/公斤<br/>胸主动脉造影<br/>370<br/>1.0-1.2/公斤<br/>腹主动脉造影<br/>370<br/>1.0-1.2/公斤<br/>选择性内脏动脉造影<br/>300-370<br/>取决于检查需要<br/>周围动脉造影<br/>300-370<br/>40-50<br/>数字减影血管造影<br/>150-370<br/>取决于检查需要<br/>静脉造影<br/>300<br/>30-50<br/>尿路造影<br/>浓度为300-370毫克碘/毫升的碘帕醇注射液(典比乐?300-370)均可用于尿路造影，建议剂量为30至50毫升。<br/>由于典比乐?370毫克/毫升引起的渗透性利尿作用较低，使其特别适用于轻或中度肾功能不全患者和新生儿。甚至对严重肾功能不全患者仍可获取有诊断价值的肾造影。<br/>其它诊断检查<br/><br/>浓度(mgl/ml)<br/>推荐剂量(ml)<br/>CT增强扫描<br/>300-370<br/>0.5-2.0/公斤<br/>关节造影<br/>300<br/>取决于检查需要<br/>瘘管造影<br/>300<br/>取决于检查需要<br/>用于CT增强扫描，对比剂可静脉团注或静脉滴注。亦可二者并用。', '根据不同的X线检查需要,选择不同的浓度与剂量<br/>神经放射学<br/><br/>浓度(mgI/ml)<br/>推荐剂量(ml)<br/>脊髓神经根造影<br/>200-300<br/>5-15<br/>脑池和脑室造影<br/>200-300<br/>5-15<br/>血管造影<br/><br/>浓度(mgI/ml)<br/>推荐剂量(ml)<br/>脑血管造影<br/>300<br/>5-10(团注)<br/>冠状动脉造影<br/>370<br/>8-15(团注)<br/>心血管造影<br/>370<br/>1.0-1.2/公斤<br/>胸主动脉造影<br/>370<br/>1.0-1.2/公斤<br/>腹主动脉造影<br/>370<br/>1.0-1.2/公斤<br/>选择性内脏动脉造影<br/>300-370<br/>取决于检查需要<br/>周围动脉造影<br/>300-370<br/>40-50<br/>数字减影血管造影<br/>150-370<br/>取决于检查需要<br/>静脉造影<br/>300<br/>30-50<br/>尿路造影<br/>浓度为300-370毫克碘/毫升的碘帕醇注射液(典比乐?300-370)均可用于尿路造影，建议剂量为30至50毫升。<br/>由于典比乐?370毫克/毫升引起的渗透性利尿作用较低，使其特别适用于轻或中度肾功能不全患者和新生儿。甚至对严重肾功能不全患者仍可获取有诊断价值的肾造影。<br/>其它诊断检查<br/><br/>浓度(mgl/ml)<br/>推荐剂量(ml)<br/>CT增强扫描<br/>300-370<br/>0.5-2.0/公斤<br/>关节造影<br/>300<br/>取决于检查需要<br/>瘘管造影<br/>300<br/>取决于检查需要<br/>用于CT增强扫描，对比剂可静脉团注或静脉滴注。亦可二者并用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '不良反应', '概述<br/>应用有机碘化合物可引起不良反应，以及过敏性或药物性休克。<br/>大约0.02%的患者应用碘帕醇后出现不良反应。通常为轻至中度且为一过性的，曾有罕见的严重和致命性反应有时导致死亡的报告。绝大多数不良反应在用药后几分钟内出现，但也有迟发的通常是皮肤过敏反应，常出现在药物注射后2-3天；极少数病例发生在药物注射后7天内。<br/>过敏反应(过敏样反应/超敏感性)可以表现为：轻度局限性或弥散性血管神经性水肿，舌水肿，喉痉挛，喉水肿，吞咽困难，咽炎以及咽喉发紧，咽喉痛，咳嗽，结膜炎，鼻炎，喷嚏，热感，出汗增加，衰弱(无力)，头晕，苍白，呼吸困难，喘息(喘鸣)，支气管痉挛和中度低血压。皮肤反应可能有多种形式的皮疹，播散性(弥散性)红斑，播散性(弥散性)水疱，荨麻疹和瘙痒。这些反应的发生与给药剂量和给药途径无关，有可能是休克初期的首发症状。必须立即停止给药，如果必要，建立静脉通路给予对症治疗。<br/>较为严重的不良反应可累及心血管系统，例如血管扩张伴有显著的低血压、心动过速、呼吸困难、焦虑、发绀和意识丧失(昏厥)，这些需要急救治疗。<br/>注射部位肿痛可能发生。极罕见发生对比剂外溢而致局部炎症，皮肤坏死和腔隙症候群。<br/>与其他碘对比剂相同，非常罕见的皮肤粘膜综合征包括Stevens-Johnson综合征、毒性表皮坏死松解(Lyell综合症)及多形性红癍，在注射碘帕醇后曾有报告。<br/>血管内注射：<br/>最常报告的不良反应为恶心、呕吐、荨麻疹、瘙痒和呼吸困难。<br/>血管内注射后自发报告的不良反应为 ：<br/>器官系统<br/>非常罕见(<1/10,000)<br/>个案报告<br/>血液及淋巴系统<br/>血小板减少<br/><br/>代谢及营养<br/>厌食、酸中毒<br/><br/>精神<br/>精神错乱<br/><br/>神经系统<br/>头痛、血管迷走神经性晕厥、一过性缺血发作、晕厥、遗忘(症)、意识减弱或意识丧失、昏迷、感觉异常、头晕以及麻痹、震颤、惊厥、肌肉不自主收缩、嗜睡、味觉改变<br/>轻瘫<br/>眼部<br/>视觉障碍、流泪增加、眼痒、结膜炎、畏光、一过性失明<br/><br/>耳与迷路<br/>听力损伤<br/>一过性耳聋加重<br/>心脏(主要出现在心血管检查/介入后)<br/>心动过速、心动过缓；心肌缺血或心肌梗塞、心力衰竭；心绞痛、心跳呼吸骤停、发绀。<br/> 心律不齐常发生于心血管造影术后和冠状动脉导管插入术后，如室性二联律、期外收缩、房颤、室性心动过速、以及室颤。<br/> 其他心脏不良反应可能由操作损伤导致如：冠状动脉剥离和一过性窦性停搏。<br/><br/>血管<br/>血液动力学变化表现为低血压、高血压、循环衰竭、血栓性静脉炎、动脉痉挛、面红、血管扩张、血栓栓塞和苍白。<br/> 有报道曾发生由于操作损伤导致的外周血管栓塞<br/>动脉血栓形成、静脉血栓形成<br/><br/>有报道曾发生由于操作损伤导致的血管假性动脉瘤<br/>呼吸、胸和纵隔<br/>呼吸困难、呼吸窘迫、哮喘、窒息、咽喉部发紧、咳嗽、气哽、喷嚏、鼻炎、呼吸节律失常、肺水肿、喉水肿、呼吸停止、呼吸衰竭、急性呼吸窘迫综合症。<br/><br/>胃肠道<br/>恶心、呕吐、严重干呕、腹痛、唾液分泌增加或唾液分泌减少<br/>唾液腺增大<br/>皮肤和皮下组织<br/>出汗增加、眶周水肿、面部水肿、皮疹、荨麻疹、瘙痒<br/><br/>骨骼肌肉及结缔组织<br/>背痛、肌肉痉挛、骨骼肌肉痛和肌肉痛性痉挛<br/>肌无力<br/>肾及泌尿系统<br/>一过性肾损伤、急性肾功能衰竭、无尿、尿潴留、少尿、尿失禁、尿道痛、血尿<br/><br/>全身及注射部位<br/>发热、寒战、不适、疼痛、胸痛、胸闷、热感或冷感。注射部位疼痛和/或红斑和/或肿胀为注射部位反应特征。<br/> 也可能发生因操作损伤引起的其它反应，这些反应包括注射部位出血等。<br/><br/>检查<br/>心室前负荷增加、心电图改变包括ST段降低、心电图异常、心电图T波波幅增加、收缩压降低、一过性肾功能检查异常、血电解质异常<br/>心电图QT间期延长<br/>损伤、中毒及检查并发症<br/><br/>腋动脉穿刺导致臂丛神经损伤<br/> 鞘内注射<br/>脊髓造影后的不良反应多出现在鞘内注射后数小时，这是因为对比剂从注射部位缓慢吸收并分布至全身脏器。通常发生在注射后24小时内。<br/>头痛、惊厥、恶心、呕吐和肢端痛为最常见的不良反应。<br/>过敏反应可能发生(过敏样反应/高敏)。请参见\"概述\"。鞘内注射后过敏样反应伴随循环紊乱，如严重低血压导致昏厥或心跳骤停和危及生命的休克不及血管内注射后常见。呼吸方面(呼吸困难或表现为支气管痉挛的呼吸窘迫)和皮肤粘膜(荨麻疹、血管神经性水肿及其它皮肤反应如皮疹)的不良反应也不及血管内注射后常见。<br/>来自上市后不良反应报告包括：<br/>器官系统<br/>非常罕见(<1/10000)<br/>个案报告<br/>感染<br/>无菌性脑(脊)膜炎、发现有由于操作损伤所致的细菌性脑(脊)膜炎<br/><br/>代谢及营养<br/>酸中毒<br/><br/>精神<br/>精神错乱、定向力障碍、幻觉、人格分裂、焦虑、抑郁、坐立不安、模仿言语、精神激动、一过性精神病<br/>情绪忧伤<br/>神经系统<br/>头晕、头痛、意识减弱或意识丧失、昏厥、感觉减退、感觉异常、颈根痛、假性脑(脊)膜炎、神经根炎、遗忘(症)、嗜睡、烧灼感、Guillain Barre综合症、神经系统紊乱、共济失调、麻痹、惊厥、张力过高、张力过低、震颤、言语障碍、脊髓炎、肌肉不自主收缩、阵发性痉挛、肌痉挛、周围神经疾患如运动感觉障碍、神经根病或马尾综合症<br/>反射减退/反射消失、获得性脑积水、运动障碍、感觉过敏、反射亢进、面神经痛、轻瘫、言语障碍、坐骨神经痛<br/>眼部<br/>眼外肌障碍、流泪增加、眼痒、结膜炎、畏光<br/>一过性失明、视觉障碍<br/>耳与迷路<br/>短暂进展性耳聋<br/>耳鸣、听力损伤<br/>心脏<br/>心动过速、发绀<br/>心律失常<br/>血管<br/>面红、高血压、四肢寒冷<br/><br/>呼吸、胸和纵隔<br/>呼吸困难、呼吸暂停、呼吸衰竭<br/>窒息<br/>胃肠道<br/>腹泻、烧心、恶心、呕吐<br/><br/>皮肤和皮下组织<br/>出汗增加<br/><br/>骨骼肌肉及结缔组织<br/>背痛、肌肉骨骼痛、肌肉痛性痉挛、肢端痛<br/>肌无力<br/>肾及泌尿系统<br/>急性肾功能衰竭、尿潴留、尿失禁<br/>肾损伤、少尿、血尿<br/>全身及注射部位<br/>不适、疲劳、寒战、发热、易怒<br/>胸痛<br/>检查<br/>血电解质异常<br/>一过性肾功能检查异常<br/>体腔应用<br/>大多数不良反应发生在对比剂注射后数小时，这是由于对比剂从注射区域缓慢吸收并分布至全身脏器。<br/>血淀粉酶升高常见于ERCP检查后。罕见有胰腺炎。<br/>关节造影和瘘管造影病例发生的不良反应通常表现为对已有炎性组织的刺激。<br/>全身性过敏反应罕见，通常为轻度，并表现为皮肤反应。但是，发生严重过敏样反应的可能性不能排除。过敏样反应的全文请参考“概述”一章', '概述<br/>应用有机碘化合物可引起不良反应，以及过敏性或药物性休克。<br/>大约0.02%的患者应用碘帕醇后出现不良反应。通常为轻至中度且为一过性的，曾有罕见的严重和致命性反应有时导致死亡的报告。绝大多数不良反应在用药后几分钟内出现，但也有迟发的通常是皮肤过敏反应，常出现在药物注射后2-3天；极少数病例发生在药物注射后7天内。<br/>过敏反应(过敏样反应/超敏感性)可以表现为：轻度局限性或弥散性血管神经性水肿，舌水肿，喉痉挛，喉水肿，吞咽困难，咽炎以及咽喉发紧，咽喉痛，咳嗽，结膜炎，鼻炎，喷嚏，热感，出汗增加，衰弱(无力)，头晕，苍白，呼吸困难，喘息(喘鸣)，支气管痉挛和中度低血压。皮肤反应可能有多种形式的皮疹，播散性(弥散性)红斑，播散性(弥散性)水疱，荨麻疹和瘙痒。这些反应的发生与给药剂量和给药途径无关，有可能是休克初期的首发症状。必须立即停止给药，如果必要，建立静脉通路给予对症治疗。<br/>较为严重的不良反应可累及心血管系统，例如血管扩张伴有显著的低血压、心动过速、呼吸困难、焦虑、发绀和意识丧失(昏厥)，这些需要急救治疗。<br/>注射部位肿痛可能发生。极罕见发生对比剂外溢而致局部炎症，皮肤坏死和腔隙症候群。<br/>与其他碘对比剂相同，非常罕见的皮肤粘膜综合征包括Stevens-Johnson综合征、毒性表皮坏死松解(Lyell综合症)及多形性红癍，在注射碘帕醇后曾有报告。<br/>血管内注射：<br/>最常报告的不良反应为恶心、呕吐、荨麻疹、瘙痒和呼吸困难。<br/>血管内注射后自发报告的不良反应为 ：<br/>器官系统<br/>非常罕见(<1/10,000)<br/>个案报告<br/>血液及淋巴系统<br/>血小板减少<br/><br/>代谢及营养<br/>厌食、酸中毒<br/><br/>精神<br/>精神错乱<br/><br/>神经系统<br/>头痛、血管迷走神经性晕厥、一过性缺血发作、晕厥、遗忘(症)、意识减弱或意识丧失、昏迷、感觉异常、头晕以及麻痹、震颤、惊厥、肌肉不自主收缩、嗜睡、味觉改变<br/>轻瘫<br/>眼部<br/>视觉障碍、流泪增加、眼痒、结膜炎、畏光、一过性失明<br/><br/>耳与迷路<br/>听力损伤<br/>一过性耳聋加重<br/>心脏(主要出现在心血管检查/介入后)<br/>心动过速、心动过缓；心肌缺血或心肌梗塞、心力衰竭；心绞痛、心跳呼吸骤停、发绀。<br/> 心律不齐常发生于心血管造影术后和冠状动脉导管插入术后，如室性二联律、期外收缩、房颤、室性心动过速、以及室颤。<br/> 其他心脏不良反应可能由操作损伤导致如：冠状动脉剥离和一过性窦性停搏。<br/><br/>血管<br/>血液动力学变化表现为低血压、高血压、循环衰竭、血栓性静脉炎、动脉痉挛、面红、血管扩张、血栓栓塞和苍白。<br/> 有报道曾发生由于操作损伤导致的外周血管栓塞<br/>动脉血栓形成、静脉血栓形成<br/><br/>有报道曾发生由于操作损伤导致的血管假性动脉瘤<br/>呼吸、胸和纵隔<br/>呼吸困难、呼吸窘迫、哮喘、窒息、咽喉部发紧、咳嗽、气哽、喷嚏、鼻炎、呼吸节律失常、肺水肿、喉水肿、呼吸停止、呼吸衰竭、急性呼吸窘迫综合症。<br/><br/>胃肠道<br/>恶心、呕吐、严重干呕、腹痛、唾液分泌增加或唾液分泌减少<br/>唾液腺增大<br/>皮肤和皮下组织<br/>出汗增加、眶周水肿、面部水肿、皮疹、荨麻疹、瘙痒<br/><br/>骨骼肌肉及结缔组织<br/>背痛、肌肉痉挛、骨骼肌肉痛和肌肉痛性痉挛<br/>肌无力<br/>肾及泌尿系统<br/>一过性肾损伤、急性肾功能衰竭、无尿、尿潴留、少尿、尿失禁、尿道痛、血尿<br/><br/>全身及注射部位<br/>发热、寒战、不适、疼痛、胸痛、胸闷、热感或冷感。注射部位疼痛和/或红斑和/或肿胀为注射部位反应特征。<br/> 也可能发生因操作损伤引起的其它反应，这些反应包括注射部位出血等。<br/><br/>检查<br/>心室前负荷增加、心电图改变包括ST段降低、心电图异常、心电图T波波幅增加、收缩压降低、一过性肾功能检查异常、血电解质异常<br/>心电图QT间期延长<br/>损伤、中毒及检查并发症<br/><br/>腋动脉穿刺导致臂丛神经损伤<br/> 鞘内注射<br/>脊髓造影后的不良反应多出现在鞘内注射后数小时，这是因为对比剂从注射部位缓慢吸收并分布至全身脏器。通常发生在注射后24小时内。<br/>头痛、惊厥、恶心、呕吐和肢端痛为最常见的不良反应。<br/>过敏反应可能发生(过敏样反应/高敏)。请参见\"概述\"。鞘内注射后过敏样反应伴随循环紊乱，如严重低血压导致昏厥或心跳骤停和危及生命的休克不及血管内注射后常见。呼吸方面(呼吸困难或表现为支气管痉挛的呼吸窘迫)和皮肤粘膜(荨麻疹、血管神经性水肿及其它皮肤反应如皮疹)的不良反应也不及血管内注射后常见。<br/>来自上市后不良反应报告包括：<br/>器官系统<br/>非常罕见(<1/10000)<br/>个案报告<br/>感染<br/>无菌性脑(脊)膜炎、发现有由于操作损伤所致的细菌性脑(脊)膜炎<br/><br/>代谢及营养<br/>酸中毒<br/><br/>精神<br/>精神错乱、定向力障碍、幻觉、人格分裂、焦虑、抑郁、坐立不安、模仿言语、精神激动、一过性精神病<br/>情绪忧伤<br/>神经系统<br/>头晕、头痛、意识减弱或意识丧失、昏厥、感觉减退、感觉异常、颈根痛、假性脑(脊)膜炎、神经根炎、遗忘(症)、嗜睡、烧灼感、Guillain Barre综合症、神经系统紊乱、共济失调、麻痹、惊厥、张力过高、张力过低、震颤、言语障碍、脊髓炎、肌肉不自主收缩、阵发性痉挛、肌痉挛、周围神经疾患如运动感觉障碍、神经根病或马尾综合症<br/>反射减退/反射消失、获得性脑积水、运动障碍、感觉过敏、反射亢进、面神经痛、轻瘫、言语障碍、坐骨神经痛<br/>眼部<br/>眼外肌障碍、流泪增加、眼痒、结膜炎、畏光<br/>一过性失明、视觉障碍<br/>耳与迷路<br/>短暂进展性耳聋<br/>耳鸣、听力损伤<br/>心脏<br/>心动过速、发绀<br/>心律失常<br/>血管<br/>面红、高血压、四肢寒冷<br/><br/>呼吸、胸和纵隔<br/>呼吸困难、呼吸暂停、呼吸衰竭<br/>窒息<br/>胃肠道<br/>腹泻、烧心、恶心、呕吐<br/><br/>皮肤和皮下组织<br/>出汗增加<br/><br/>骨骼肌肉及结缔组织<br/>背痛、肌肉骨骼痛、肌肉痛性痉挛、肢端痛<br/>肌无力<br/>肾及泌尿系统<br/>急性肾功能衰竭、尿潴留、尿失禁<br/>肾损伤、少尿、血尿<br/>全身及注射部位<br/>不适、疲劳、寒战、发热、易怒<br/>胸痛<br/>检查<br/>血电解质异常<br/>一过性肾功能检查异常<br/>体腔应用<br/>大多数不良反应发生在对比剂注射后数小时，这是由于对比剂从注射区域缓慢吸收并分布至全身脏器。<br/>血淀粉酶升高常见于ERCP检查后。罕见有胰腺炎。<br/>关节造影和瘘管造影病例发生的不良反应通常表现为对已有炎性组织的刺激。<br/>全身性过敏反应罕见，通常为轻度，并表现为皮肤反应。但是，发生严重过敏样反应的可能性不能排除。过敏样反应的全文请参考“概述”一章', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '禁忌', '典比乐?无绝对禁忌症，仅在Waldenstr?m&#39;s巨球蛋白血症、多发性骨髓瘤和严重肝肾疾病中不适用。<br/>当怀疑或确定为妊娠时，以及在急性炎症期间，禁忌对女性生殖道进行放射学检查。<br/>典比乐?与皮质类固醇不能同时在鞘内注射。<br/>严重的局部或全身感染可能伴菌血症时不能行脊髓造影检查。<br/>为避免药物过量，当发生技术操作失误时，不能立即重复进行脊髓造影检查。', '典比乐?无绝对禁忌症，仅在Waldenstr?m&#39;s巨球蛋白血症、多发性骨髓瘤和严重肝肾疾病中不适用。<br/>当怀疑或确定为妊娠时，以及在急性炎症期间，禁忌对女性生殖道进行放射学检查。<br/>典比乐?与皮质类固醇不能同时在鞘内注射。<br/>严重的局部或全身感染可能伴菌血症时不能行脊髓造影检查。<br/>为避免药物过量，当发生技术操作失误时，不能立即重复进行脊髓造影检查。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '配伍禁忌', '对比剂不能与其它药物混合。预约用放射性碘做甲状腺检查者，应牢记在使用经肾排泄的含碘对比剂后，甲状腺会减少对碘的摄取达数天甚至二周。<br/>必须绝对避免使用可以降低癫痫发作阈值的神经安定类(精神抑制药)、镇痛类、抗组胺类和吩噻嗪类镇静药。如必须使用，应在注射对比剂至少48小时前停药，且在检查结束12小时以后才可重新用药。', '对比剂不能与其它药物混合。预约用放射性碘做甲状腺检查者，应牢记在使用经肾排泄的含碘对比剂后，甲状腺会减少对碘的摄取达数天甚至二周。<br/>必须绝对避免使用可以降低癫痫发作阈值的神经安定类(精神抑制药)、镇痛类、抗组胺类和吩噻嗪类镇静药。如必须使用，应在注射对比剂至少48小时前停药，且在检查结束12小时以后才可重新用药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '注意事项', '不要限制婴儿与儿童的水摄入，在使用高渗对比剂前纠正水或电解质紊乱。<br/>妊娠妇女和甲亢患者只有在医生认为确有必要的情况下才能使用。<br/>造影检查只能用于那些确实符合诊断用对比剂适应症的病人，而这需要通过病人的实际临床情况来判断，特别应注意病人已经存在的心血管、泌尿系统或肝胆系统的病理状况。<br/>对比剂只能在有抢救设施及人员的医院和诊所中应用。<br/>在放射科，使用对比剂的诊断检查较常见，应全天候配备所有必要的设备和药物以应对任何紧急情况的出现(救护气囊，氧气，抗组胺药，血管收缩药，可的松等)。<br/>用于神经放射学检查注意事项 ：<br/>万一液体流动受阻，应尽最大可能放出注入的对比剂。有癫痫史者忌用有机碘对比剂。<br/>血性脑脊液者禁用碘比乐，此时医生应权衡检查之必要性，避免冒险。<br/>使用抗惊厥药物者，在造影检查前、后必须连续用药，检查期间若有发作，建议静脉注射安定或苯巴比妥钠。<br/>用于血管造影注意事项：<br/>晚期动脉硬化、高血压，心力衰竭，严重的全身性疾患和近期脑栓塞或血栓形成者发生严重不良反应的机会增多。<br/>心血管造影时，应特别注意右心功能及肺循环状况；万一出现了心衰，额外的对比剂容量可诱发伴心动过缓和全身性低血压的循环负荷过量。在伴肺动脉高压和心功能不全的紫绀新生儿，将对比剂注入右心时应特别注意。<br/>检查主动脉弓时，建议小心放置导管头。由注射器传入头臂动脉分枝处过高的压力可引起低血压、心动过缓和中枢神经系统损伤。<br/>同样，在腹主动脉造影时，来自高压注射器的过高压力可引起肾梗塞、脊髓损伤、腹膜后出血、肠梗塞和坏死。<br/>体外试验观察到，相同浓度的非离子型对比剂与离子型对比剂相比，其对凝血活性的抑制作用低。<br/>请正确按照血管造影术的操作程序进行：使用肝素化盐水对血管内的导管进行频繁冲洗，并避免对比剂在导管及注射器内与血液长时间接触。<br/>在周围动脉造影时，典比乐?370mgI/mL注射液可引起疼痛反应，而典比乐?300mgI/mL注射液则无此现象。<br/>碘过敏试验：由于碘过敏试验不能预测对比剂是否会发生严重或致命的反应，所以建议不进行碘过敏试验。', '不要限制婴儿与儿童的水摄入，在使用高渗对比剂前纠正水或电解质紊乱。<br/>妊娠妇女和甲亢患者只有在医生认为确有必要的情况下才能使用。<br/>造影检查只能用于那些确实符合诊断用对比剂适应症的病人，而这需要通过病人的实际临床情况来判断，特别应注意病人已经存在的心血管、泌尿系统或肝胆系统的病理状况。<br/>对比剂只能在有抢救设施及人员的医院和诊所中应用。<br/>在放射科，使用对比剂的诊断检查较常见，应全天候配备所有必要的设备和药物以应对任何紧急情况的出现(救护气囊，氧气，抗组胺药，血管收缩药，可的松等)。<br/>用于神经放射学检查注意事项 ：<br/>万一液体流动受阻，应尽最大可能放出注入的对比剂。有癫痫史者忌用有机碘对比剂。<br/>血性脑脊液者禁用碘比乐，此时医生应权衡检查之必要性，避免冒险。<br/>使用抗惊厥药物者，在造影检查前、后必须连续用药，检查期间若有发作，建议静脉注射安定或苯巴比妥钠。<br/>用于血管造影注意事项：<br/>晚期动脉硬化、高血压，心力衰竭，严重的全身性疾患和近期脑栓塞或血栓形成者发生严重不良反应的机会增多。<br/>心血管造影时，应特别注意右心功能及肺循环状况；万一出现了心衰，额外的对比剂容量可诱发伴心动过缓和全身性低血压的循环负荷过量。在伴肺动脉高压和心功能不全的紫绀新生儿，将对比剂注入右心时应特别注意。<br/>检查主动脉弓时，建议小心放置导管头。由注射器传入头臂动脉分枝处过高的压力可引起低血压、心动过缓和中枢神经系统损伤。<br/>同样，在腹主动脉造影时，来自高压注射器的过高压力可引起肾梗塞、脊髓损伤、腹膜后出血、肠梗塞和坏死。<br/>体外试验观察到，相同浓度的非离子型对比剂与离子型对比剂相比，其对凝血活性的抑制作用低。<br/>请正确按照血管造影术的操作程序进行：使用肝素化盐水对血管内的导管进行频繁冲洗，并避免对比剂在导管及注射器内与血液长时间接触。<br/>在周围动脉造影时，典比乐?370mgI/mL注射液可引起疼痛反应，而典比乐?300mgI/mL注射液则无此现象。<br/>碘过敏试验：由于碘过敏试验不能预测对比剂是否会发生严重或致命的反应，所以建议不进行碘过敏试验。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '妊娠及哺乳期妇女用药', '在大鼠和家兔的生殖性研究中，分别给予人用最高推荐剂量(1.48gI/kg)的2.7倍和1.4倍的典比乐?，未发现典比乐?对生育力或胎儿有损害。但是没有任何对孕妇的研究，因此只有当医生认为必需时才能对孕妇注射典比乐?。<br/>目前并不知道典比乐?是否通过人乳分泌。虽然尚无乳婴严重不良事件的报告，但由于许多注射用对比剂在人乳中分泌，因此当典比乐?用于哺乳期妇女时仍需非常小心。', '在大鼠和家兔的生殖性研究中，分别给予人用最高推荐剂量(1.48gI/kg)的2.7倍和1.4倍的典比乐?，未发现典比乐?对生育力或胎儿有损害。但是没有任何对孕妇的研究，因此只有当医生认为必需时才能对孕妇注射典比乐?。<br/>目前并不知道典比乐?是否通过人乳分泌。虽然尚无乳婴严重不良事件的报告，但由于许多注射用对比剂在人乳中分泌，因此当典比乐?用于哺乳期妇女时仍需非常小心。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '儿童用药', '婴儿使用前，必需纠正水与电解质平衡失调。', '婴儿使用前，必需纠正水与电解质平衡失调。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '老年人用药', '无特殊注意事项，请参见各种用途注意事项。', '无特殊注意事项，请参见各种用途注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '主要成份', '本品主要成份为苦参素、氯化钠。<br/>化学名称：氧化苦参碱。<br/>化学结构式：<br/>分子式：C15H24N2O2・H2O<br/>分子量：282.38', '本品主要成份为苦参素、氯化钠。<br/>化学名称：氧化苦参碱。<br/>化学结构式：<br/>分子式：C15H24N2O2・H2O<br/>分子量：282.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '适应症', '用于慢性乙型病毒性肝炎的治疗。', '用于慢性乙型病毒性肝炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '用法用量', '静脉滴注。每日一次，每次0.6g（1瓶），二月为一疗程，或遵医嘱。', '静脉滴注。每日一次，每次0.6g（1瓶），二月为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '不良反应', '患者对本品有较好的耐受性，不良反应发生率较低。常见的不良反应有头晕、恶心、呕吐、口苦、腹泻、上腹不适或疼痛，偶见皮疹、胸闷、发热，症状一般可自行缓解。个别病人可出现注射部位发红。', '患者对本品有较好的耐受性，不良反应发生率较低。常见的不良反应有头晕、恶心、呕吐、口苦、腹泻、上腹不适或疼痛，偶见皮疹、胸闷、发热，症状一般可自行缓解。个别病人可出现注射部位发红。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '药物过量', '若发生药物过量，建议对患者进行监护，给予常规支持疗法。已报道的药物过量反应有恶心、呕吐。', '若发生药物过量，建议对患者进行监护，给予常规支持疗法。已报道的药物过量反应有恶心、呕吐。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '注意事项', '（1）请在医生指导下使用本品。<br/>（2）严重肾功能不全者，不建议使用本品。<br/>（3）肝功能衰竭者慎用。', '（1）请在医生指导下使用本品。<br/>（2）严重肾功能不全者，不建议使用本品。<br/>（3）肝功能衰竭者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '妊娠及哺乳期妇女用药', '孕妇不宜使用。哺乳期妇女慎用。', '孕妇不宜使用。哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '老年人用药', '减量或遵医嘱。', '减量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '药理作用', '本品能降低乙型肝炎病毒（DHBV）感染鸭血清DHBV-DNA水平，对CCl<sub>4和D-半乳糖胺所致的小鼠中毒性肝损伤具有保护作用。', '本品能降低乙型肝炎病毒（DHBV）感染鸭血清DHBV-DNA水平，对CCl<sub>4和D-半乳糖胺所致的小鼠中毒性肝损伤具有保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '药代动力学', '<p>\r\n    静脉注射苦参素后，血药浓度一时间曲线呈双指数型，符合二房室模型。口服后效应与浓度之间的关系符合S型E<sub>max</sub>模型，为非剂量依赖性。本药主要在肝脏及小肠中代谢，而由尿液及粪便排出。\r\n</p>', '静脉注射苦参素后，血药浓度一时间曲线呈双指数型，符合二房室模型。口服后效应与浓度之间的关系符合S型E<sub>max模型，为非剂量依赖性。本药主要在肝脏及小肠中代谢，而由尿液及粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '主要成份', '夏枯草、川芎（酒炙）、僵蚕（麸炒）、鳖甲（醋制）、柴胡（醋制）、赤芍（酒炒）、玫瑰花、莪术（醋制）、当归（酒炙）、延胡索（醋制）、牡蛎。', '夏枯草、川芎（酒炙）、僵蚕（麸炒）、鳖甲（醋制）、柴胡（醋制）、赤芍（酒炒）、玫瑰花、莪术（醋制）、当归（酒炙）、延胡索（醋制）、牡蛎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '适应症', '行气活血，软坚散结。用于气滞血瘀所致的乳腺增生病，症见：乳房疼痛，乳房肿块，烦躁易怒，胸胁胀满等。', '行气活血，软坚散结。用于气滞血瘀所致的乳腺增生病，症见：乳房疼痛，乳房肿块，烦躁易怒，胸胁胀满等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '用法用量', '口服。一次4片，一日3次，45天为一疗程。或遵医嘱。', '口服。一次4片，一日3次，45天为一疗程。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '注意事项', '1.孕妇忌服。<br/>2.月经量过多者，经期慎服。<br/>3.偶见口干、恶心、便秘。一般不影响继续治疗，必要时对症处理。', '1.孕妇忌服。<br/>2.月经量过多者，经期慎服。<br/>3.偶见口干、恶心、便秘。一般不影响继续治疗，必要时对症处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '主要成份', '玄参、龙胆、石膏、柴胡、栀子、知母、黄芩、薄荷脑。', '玄参、龙胆、石膏、柴胡、栀子、知母、黄芩、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '适应症', '解表清里，清热解毒。用于呼吸道炎、支气管炎、肺炎、急性扁桃体炎。也可用于泌尿系感染、胆道感染。', '解表清里，清热解毒。用于呼吸道炎、支气管炎、肺炎、急性扁桃体炎。也可用于泌尿系感染、胆道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '用法用量', '口服。一次3片，一日3次，重症者服用量加倍；儿童酌减，或遵医嘱。', '口服。一次3片，一日3次，重症者服用量加倍；儿童酌减，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22413', '主要成份', '本品系用乙型脑炎病毒(P3株)接种Vero细胞，经培养、收获病毒、浓缩、灭活、纯化后，加入适宜稳定剂制成。为无色澄明液体。<br/>有效成分：灭活的乙型脑炎病毒P3株。<br/>辅料：人血白蛋白，磷酸氢二钠、磷酸二氢钠、氯化钠。', '本品系用乙型脑炎病毒(P3株)接种Vero细胞，经培养、收获病毒、浓缩、灭活、纯化后，加入适宜稳定剂制成。为无色澄明液体。<br/>有效成分：灭活的乙型脑炎病毒P3株。<br/>辅料：人血白蛋白，磷酸氢二钠、磷酸二氢钠、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22413', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22413', '适应症', '接种本疫苗后，可刺激机体产生抗乙型脑炎病毒的免疫力，用于预防流行性乙型脑炎。', '接种本疫苗后，可刺激机体产生抗乙型脑炎病毒的免疫力，用于预防流行性乙型脑炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22413', '不良反应', '常见不良反应：<br/>(1)接种后24小时内，在注射部位出现疼痛或触痛，注射局部红肿浸润轻、中度反应，多数情况下2~3天内自行消失。<br/>(2)接种疫苗后可出现一过性发热反应。其中大多数为轻度发热反应，持续1~2天后可自行缓解，一般不需处理;对中度发热反应或发热时间超过48小时者，可对症处理。<br/>罕见的不良反应：<br/>(1)严重发热反应，应给与对症处理，以防高热惊厥。<br/>(2)注射局部重度红肿或其他并发症，应给与对症处理。<br/>极罕见不良反应：<br/>(1) 过敏性皮疹：接种疫苗后72小时内可出现皮疹，应及时就诊，给予抗过敏治疗。<br/>(2) 过敏性性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(3) 过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生并发紫癜性肾炎。', '常见不良反应：<br/>(1)接种后24小时内，在注射部位出现疼痛或触痛，注射局部红肿浸润轻、中度反应，多数情况下2~3天内自行消失。<br/>(2)接种疫苗后可出现一过性发热反应。其中大多数为轻度发热反应，持续1~2天后可自行缓解，一般不需处理;对中度发热反应或发热时间超过48小时者，可对症处理。<br/>罕见的不良反应：<br/>(1)严重发热反应，应给与对症处理，以防高热惊厥。<br/>(2)注射局部重度红肿或其他并发症，应给与对症处理。<br/>极罕见不良反应：<br/>(1) 过敏性皮疹：接种疫苗后72小时内可出现皮疹，应及时就诊，给予抗过敏治疗。<br/>(2) 过敏性性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(3) 过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生并发紫癜性肾炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22413', '禁忌', '(1)已知对该疫苗所含的任何成分，包括辅料过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '(1)已知对该疫苗所含的任何成分，包括辅料过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22413', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)疫苗开启后应立即使用。<br/>(4)注射免疫球蛋白应至少间隔1个月以上接种本品，以免影响免疫效果。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)严禁冻结。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)疫苗开启后应立即使用。<br/>(4)注射免疫球蛋白应至少间隔1个月以上接种本品，以免影响免疫效果。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '主要成份', '龙胆花、烈香杜鹃、甘草、矮紫堇、川贝母、小檗皮、鸡蛋参、螃蟹甲、藏木香、马尿泡。', '龙胆花、烈香杜鹃、甘草、矮紫堇、川贝母、小檗皮、鸡蛋参、螃蟹甲、藏木香、马尿泡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '适应症', '清热化痰，止咳平喘。用于痰热壅肺所致的咳嗽、喘鸣、痰黄，或兼发热、流涕、咽痛、口渴、尿黄、便干等症；急性气管炎、慢性支气管炎急性发作见以上证候者。', '清热化痰，止咳平喘。用于痰热壅肺所致的咳嗽、喘鸣、痰黄，或兼发热、流涕、咽痛、口渴、尿黄、便干等症；急性气管炎、慢性支气管炎急性发作见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '药理作用', '本品对小鼠有止咳、祛痰作用；对豚鼠有平喘作用。对大鼠角叉菜胶性足肿胀有抑制作用。并有一定的抗菌作用。', '本品对小鼠有止咳、祛痰作用；对豚鼠有平喘作用。对大鼠角叉菜胶性足肿胀有抑制作用。并有一定的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22415', '主要成份', '<p>\r\n    本品主要成份为盐酸厄洛替尼。<br/>化学名称：N-(3-乙炔苯基)-6，7-双（2-甲氧乙氧基）-4-喹啉胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>22</sub>H23N3O4?HCl<br/>分子量：429.90\r\n</p>', '本品主要成份为盐酸厄洛替尼。<br/>化学名称：N-(3-乙炔苯基)-6，7-双（2-甲氧乙氧基）-4-喹啉胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>22H<sub>23N<sub>3O<sub>4?HCl<br/>分子量：429.90', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22415', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22415', '适应症', '厄洛替尼单药适用于既往接受过至少一个化疗方案失败后的局部晚期或转移的非小细胞肺癌（NSCLC）。<br/>两个多中心、随机、安慰剂对照的Ⅲ期试验中，结果显示厄洛替尼联合含铂化疗方案（卡铂+紫杉醇；或者吉西他滨+顺铂）作为局部晚期或转移性NSCLC患者一线治疗，相对单用含铂化疗未增加临床获益，因此不推荐用于上述情况的一线治疗。<br/>厄洛替尼单药可用于经4个周期以铂类为基础的一线化疗后处于疾病稳定的局部晚期或转移的非小细胞肺癌患者的维持治疗。该适应症是基于一项随机、双盲、安慰剂对照研究（BO18192）结果（见[临床试验]）。目前尚未获得比较一线化疗后未进展和进展后使用厄洛替尼治疗的临床研究数据。<br/>本品用于EGFR突变人群一线治疗的临床研究正在进行中。建议经治医生根据本品和同类药物研究进展以及患者自身状况综合考虑治疗选择。', '厄洛替尼单药适用于既往接受过至少一个化疗方案失败后的局部晚期或转移的非小细胞肺癌（NSCLC）。<br/>两个多中心、随机、安慰剂对照的Ⅲ期试验中，结果显示厄洛替尼联合含铂化疗方案（卡铂+紫杉醇；或者吉西他滨+顺铂）作为局部晚期或转移性NSCLC患者一线治疗，相对单用含铂化疗未增加临床获益，因此不推荐用于上述情况的一线治疗。<br/>厄洛替尼单药可用于经4个周期以铂类为基础的一线化疗后处于疾病稳定的局部晚期或转移的非小细胞肺癌患者的维持治疗。该适应症是基于一项随机、双盲、安慰剂对照研究（BO18192）结果（见[临床试验]）。目前尚未获得比较一线化疗后未进展和进展后使用厄洛替尼治疗的临床研究数据。<br/>本品用于EGFR突变人群一线治疗的临床研究正在进行中。建议经治医生根据本品和同类药物研究进展以及患者自身状况综合考虑治疗选择。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22415', '用法用量', '本品必须在有此类药物使用经验的医生指导下使用。<br/>厄洛替尼单药用于非小细胞肺癌的推荐剂量为150mg/日，至少在饭前1小时或饭后2小时服用。持续用药直到疾病进展或出现不能耐受的毒性反应。无证据表明进展后继续治疗能使患者受益。<br/>剂量调整<br/>患者出现新的急性发作或进行性的肺部症状，如呼吸困难、咳嗽和发热，应暂停厄洛替尼治疗进行诊断评估。如果确诊是ILD（间质性肺病），则应停用厄洛替尼，并给予适当的治疗（参见[注意事项]警告-肺毒性）。肝功能衰竭或胃肠穿孔的患者应停止使用厄洛替尼。脱水且有肾衰竭风险的患者、患严重大疱、水泡或剥脱性皮肤病的患者、患急性/正在加重眼疾的患者，应中断或停止使用厄洛替尼（参见[注意事项]）。<br/>腹泻通常可用洛哌丁胺控制。严重腹泻洛哌丁胺无效或出现脱水的患者需要剂量减量和暂时停止治疗。严重皮肤反应的患者也需要剂量减量和暂时停止治疗。<br/>如果必须减量，厄洛替尼应该每次减少50mg。<br/>同时使用CYP3A4强抑制剂如阿扎那韦、克拉霉素、印地那韦、伊曲康唑、酮康唑、奈法唑酮、奈非那韦、利托那韦、沙奎那韦、泰利霉素、醋竹桃霉素（TAO）、伏立康唑等药物或者葡萄柚、葡萄柚汁时应考虑减量，否则可出现严重的不良反应。同样，同时使用CYP3A4与CYP1A2共同抑制剂（如环丙沙星）的患者，若出现严重不良反应，应减少厄洛替尼用量（参见[药物相互作用]）。<br/>治疗前使用CYP3A4诱导剂利福平可减少厄洛替尼AUC的2/3-4/5。应考虑使用无CYP3A4诱导活性的其它可替代药物。如果没有可替代药物，厄洛替尼的剂量可考虑高于150mg，但需密切监测安全性。与利福平合用时厄洛替尼最大研究剂量为450mg。如果增加厄洛替尼的剂量，则当停止利福平或其它诱导剂时应迅速将厄洛替尼再减少到初始剂量。其它CYP3A4诱导剂包括但不限于利福布汀、利福喷丁、苯妥英、卡马西平、苯巴比妥和圣约翰草（St.John’sWort），如果可能也应避免使用这些药物（参见[注意事项]和[药物相互作用]）。<br/>厄洛替尼经肝脏代谢和胆道分泌。虽然中度肝功能损伤患者（Child-Pugh分级7-9）的厄洛替尼暴露量与肝功能正常患者类似，厄洛替尼应慎用于肝脏功能损伤的患者。总胆红素&gt;3×ULN的患者应慎用厄洛替尼。治疗前检查异常的情况下，若肝功能出现严重变化，例如总胆红素翻倍和/或转氨酶升高三倍，则应中断或停止使用厄洛替尼。检查发现肝功能异常持续加重时，应在达到重度异常前就考虑中断和/或降低剂量并同时增加肝功能检查监测频率。治疗前检查正常的情况下，如果总胆红素&gt;3×ULN和/或转氨酶&gt;5×ULN，则应中断或停止使用厄洛替尼（参见[注意事项]和[不良反应]）。<br/>尚未进行肾损伤患者（血清肌酐浓度&gt;1.5×ULN）的疗效和安全性研究。基于药代动力学数据，轻度或中度肾损伤患者不需要剂量调整（参见[药代动力学]）。不推荐严重肾损伤患者使用厄洛替尼。<br/>已证实吸烟会导致厄洛替尼暴露量降低50-60%。吸烟NSCLC患者的厄洛替尼最大耐受剂量为300mg。给予继续吸烟患者高于推荐起始剂量厄洛替尼的疗效和长期安全性（&gt;14天）尚未确证（参见[药物相互作用]和[药代动力学]特殊人群）。若厄洛替尼用量已提高，患者停止吸烟后应立即减少至批准的起始剂量（参见[药代动力学]）。', '本品必须在有此类药物使用经验的医生指导下使用。<br/>厄洛替尼单药用于非小细胞肺癌的推荐剂量为150mg/日，至少在饭前1小时或饭后2小时服用。持续用药直到疾病进展或出现不能耐受的毒性反应。无证据表明进展后继续治疗能使患者受益。<br/>剂量调整<br/>患者出现新的急性发作或进行性的肺部症状，如呼吸困难、咳嗽和发热，应暂停厄洛替尼治疗进行诊断评估。如果确诊是ILD（间质性肺病），则应停用厄洛替尼，并给予适当的治疗（参见[注意事项]警告-肺毒性）。肝功能衰竭或胃肠穿孔的患者应停止使用厄洛替尼。脱水且有肾衰竭风险的患者、患严重大疱、水泡或剥脱性皮肤病的患者、患急性/正在加重眼疾的患者，应中断或停止使用厄洛替尼（参见[注意事项]）。<br/>腹泻通常可用洛哌丁胺控制。严重腹泻洛哌丁胺无效或出现脱水的患者需要剂量减量和暂时停止治疗。严重皮肤反应的患者也需要剂量减量和暂时停止治疗。<br/>如果必须减量，厄洛替尼应该每次减少50mg。<br/>同时使用CYP3A4强抑制剂如阿扎那韦、克拉霉素、印地那韦、伊曲康唑、酮康唑、奈法唑酮、奈非那韦、利托那韦、沙奎那韦、泰利霉素、醋竹桃霉素（TAO）、伏立康唑等药物或者葡萄柚、葡萄柚汁时应考虑减量，否则可出现严重的不良反应。同样，同时使用CYP3A4与CYP1A2共同抑制剂（如环丙沙星）的患者，若出现严重不良反应，应减少厄洛替尼用量（参见[药物相互作用]）。<br/>治疗前使用CYP3A4诱导剂利福平可减少厄洛替尼AUC的2/3-4/5。应考虑使用无CYP3A4诱导活性的其它可替代药物。如果没有可替代药物，厄洛替尼的剂量可考虑高于150mg，但需密切监测安全性。与利福平合用时厄洛替尼最大研究剂量为450mg。如果增加厄洛替尼的剂量，则当停止利福平或其它诱导剂时应迅速将厄洛替尼再减少到初始剂量。其它CYP3A4诱导剂包括但不限于利福布汀、利福喷丁、苯妥英、卡马西平、苯巴比妥和圣约翰草（St.John’sWort），如果可能也应避免使用这些药物（参见[注意事项]和[药物相互作用]）。<br/>厄洛替尼经肝脏代谢和胆道分泌。虽然中度肝功能损伤患者（Child-Pugh分级7-9）的厄洛替尼暴露量与肝功能正常患者类似，厄洛替尼应慎用于肝脏功能损伤的患者。总胆红素&gt;3×ULN的患者应慎用厄洛替尼。治疗前检查异常的情况下，若肝功能出现严重变化，例如总胆红素翻倍和/或转氨酶升高三倍，则应中断或停止使用厄洛替尼。检查发现肝功能异常持续加重时，应在达到重度异常前就考虑中断和/或降低剂量并同时增加肝功能检查监测频率。治疗前检查正常的情况下，如果总胆红素&gt;3×ULN和/或转氨酶&gt;5×ULN，则应中断或停止使用厄洛替尼（参见[注意事项]和[不良反应]）。<br/>尚未进行肾损伤患者（血清肌酐浓度&gt;1.5×ULN）的疗效和安全性研究。基于药代动力学数据，轻度或中度肾损伤患者不需要剂量调整（参见[药代动力学]）。不推荐严重肾损伤患者使用厄洛替尼。<br/>已证实吸烟会导致厄洛替尼暴露量降低50-60%。吸烟NSCLC患者的厄洛替尼最大耐受剂量为300mg。给予继续吸烟患者高于推荐起始剂量厄洛替尼的疗效和长期安全性（&gt;14天）尚未确证（参见[药物相互作用]和[药代动力学]特殊人群）。若厄洛替尼用量已提高，患者停止吸烟后应立即减少至批准的起始剂量（参见[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22415', '不良反应', '由于临床试验进行的条件有很大不同，因此无法直接将一个药物临床试验与另一个药物临床试验中的不良反应发生率进行比较，也可能无法反映临床实践中观察到的发生率。<br/>厄洛替尼的安全性评估是基于1200多例至少接受过一次150mg厄洛替尼单药治疗患者的数据和300多例接受过厄洛替尼100mg或150mg联合吉西他滨治疗患者的数据，以及1228例接受厄洛替尼联合化疗患者的数据。<br/>来自于临床试验中厄洛替尼单药或联合化疗报告的不良反应（ADR）总结如下。下表所列ADR是发生率至少10%（厄洛替尼组）且较对照组高（≥3%）的不良反应。<br/>服用厄洛替尼治疗NSCLC、胰腺癌和其它晚期实体肿瘤的患者中有报告严重的不良反应，包括致命的事件（参见[注意事项]警告-肺毒性和[用法用量]剂量调整）。<br/>厄洛替尼单药<br/>NSCLC维持治疗<br/>一项双盲、随机、安慰剂对照的III期研究（BO18192）中，889例复发或转移的晚期NSCLC患者接受一线标准铂类为基础的化疗后接受厄洛替尼150mg每天一次或安慰剂治疗，持续直至出现疾病进展、不可接受的毒性或死亡事件为止。厄洛替尼治疗组报告的最频繁的不良反应为皮疹和腹泻（所有级别，分别为49%和20%），大多数为I/II级，可控制的，无须干预治疗。III级的皮疹和腹泻分别为6%和1.8%。没有观察到IV级的皮疹或腹泻。因为皮疹和腹泻导致厄洛替尼停药的的患者百分比分别为1%和&lt;1%。因为皮疹和腹泻需要进行剂量调整（中断或减量）的患者百分比8.3%和3%。在发生皮疹的厄洛替尼治疗患者中，两周内发生皮疹者占66%，在一个月内发生者占81%。<br/>表 1 按国立癌症研究所通用毒性反应标准（NCI-CTC）3.0 版分级总结了维持治疗试验中，厄洛替尼单药（150 mg）治疗组发生率较安慰剂组高3%且发生率≥3%的不良反应，不考虑因果关系。<br/>表1 维持治疗研究中厄洛替尼单药治疗组发生率较安慰剂组高（≥3%）且发生率≥3%的不良反应<br/><br/>在维持治疗研究中，接受厄洛替尼单药治疗的患者出现了肝功能检查异常（包括丙氨酸转氨酶（ALT）、天冬氨酸转氨酶（AST）和胆红素升高）。厄洛替尼组和安慰剂组治疗患者发生2级(&gt;2.5?5.0 x ULN) ALT升高的患者分别占2%和1%，3级(&gt;5.0?20.0 x ULN) ALT升高的患者分别占<span style=\"font', '由于临床试验进行的条件有很大不同，因此无法直接将一个药物临床试验与另一个药物临床试验中的不良反应发生率进行比较，也可能无法反映临床实践中观察到的发生率。<br/>厄洛替尼的安全性评估是基于1200多例至少接受过一次150mg厄洛替尼单药治疗患者的数据和300多例接受过厄洛替尼100mg或150mg联合吉西他滨治疗患者的数据，以及1228例接受厄洛替尼联合化疗患者的数据。<br/>来自于临床试验中厄洛替尼单药或联合化疗报告的不良反应（ADR）总结如下。下表所列ADR是发生率至少10%（厄洛替尼组）且较对照组高（≥3%）的不良反应。<br/>服用厄洛替尼治疗NSCLC、胰腺癌和其它晚期实体肿瘤的患者中有报告严重的不良反应，包括致命的事件（参见[注意事项]警告-肺毒性和[用法用量]剂量调整）。<br/>厄洛替尼单药<br/>NSCLC维持治疗<br/>一项双盲、随机、安慰剂对照的III期研究（BO18192）中，889例复发或转移的晚期NSCLC患者接受一线标准铂类为基础的化疗后接受厄洛替尼150mg每天一次或安慰剂治疗，持续直至出现疾病进展、不可接受的毒性或死亡事件为止。厄洛替尼治疗组报告的最频繁的不良反应为皮疹和腹泻（所有级别，分别为49%和20%），大多数为I/II级，可控制的，无须干预治疗。III级的皮疹和腹泻分别为6%和1.8%。没有观察到IV级的皮疹或腹泻。因为皮疹和腹泻导致厄洛替尼停药的的患者百分比分别为1%和&lt;1%。因为皮疹和腹泻需要进行剂量调整（中断或减量）的患者百分比8.3%和3%。在发生皮疹的厄洛替尼治疗患者中，两周内发生皮疹者占66%，在一个月内发生者占81%。<br/>表 1 按国立癌症研究所通用毒性反应标准（NCI-CTC）3.0 版分级总结了维持治疗试验中，厄洛替尼单药（150 mg）治疗组发生率较安慰剂组高3%且发生率≥3%的不良反应，不考虑因果关系。<br/>表1 维持治疗研究中厄洛替尼单药治疗组发生率较安慰剂组高（≥3%）且发生率≥3%的不良反应<br/><br/>在维持治疗研究中，接受厄洛替尼单药治疗的患者出现了肝功能检查异常（包括丙氨酸转氨酶（ALT）、天冬氨酸转氨酶（AST）和胆红素升高）。厄洛替尼组和安慰剂组治疗患者发生2级(&gt;2.5?5.0 x ULN) ALT升高的患者分别占2%和1%，3级(&gt;5.0?20.0 x ULN) ALT升高的患者分别占<span style=\"font', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '主要成份', '本品主要成分为镁加铝，其化学名称为碱式硫酸铝镁水合物。<br/>分子式：Al5Mg10(OH)31(SO4)2・XH2O<br/>分子量：1097.38（以无水物计）', '本品主要成分为镁加铝，其化学名称为碱式硫酸铝镁水合物。<br/>分子式：Al5Mg10(OH)31(SO4)2・XH2O<br/>分子量：1097.38（以无水物计）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '适应症', '用于缓解消化道溃疡、反流性食管炎、急慢性胃炎等酸相关性疾病的症状，如反酸、上腹痛、烧心、腹部不适、嗳气、腹胀等。', '用于缓解消化道溃疡、反流性食管炎、急慢性胃炎等酸相关性疾病的症状，如反酸、上腹痛、烧心、腹部不适、嗳气、腹胀等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '用法用量', '每次1片，每日3次，两餐间及睡前嚼服。推荐疗程为2周。', '每次1片，每日3次，两餐间及睡前嚼服。推荐疗程为2周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '不良反应', '可有胃肠道不适、轻微恶心、便秘或腹泻、皮疹，偶可能有转氨酶（AST）升高。', '可有胃肠道不适、轻微恶心、便秘或腹泻、皮疹，偶可能有转氨酶（AST）升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '禁忌', '①疑有肝昏迷的肝硬化病人禁用。<br/>②肾功能衰竭与尿毒症病人禁用。', '①疑有肝昏迷的肝硬化病人禁用。<br/>②肾功能衰竭与尿毒症病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '配伍禁忌', '本品可影响心得安、乙酰水杨酸、吲哚美辛、异烟肼、四环素、苯丙胺、奎尼丁、H2-受体拮抗剂、酮康唑、鹅去氧胆酸、叶酸等吸收。', '本品可影响心得安、乙酰水杨酸、吲哚美辛、异烟肼、四环素、苯丙胺、奎尼丁、H2-受体拮抗剂、酮康唑、鹅去氧胆酸、叶酸等吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '注意事项', '①肾功能不全的病人〔肌酐清除率＜30ml/min〕需慎用，必要时监测血中铝、镁浓度，如血浓度显著增加需中止给药。长期大剂量用药的病人，也需定期监测铝镁血浓度，以防诱发骨软化或骨质疏松。②需与其它药物同服时，在服本品前1小时给药，或二者相隔1小时以上。', '①肾功能不全的病人〔肌酐清除率＜30ml/min〕需慎用，必要时监测血中铝、镁浓度，如血浓度显著增加需中止给药。长期大剂量用药的病人，也需定期监测铝镁血浓度，以防诱发骨软化或骨质疏松。②需与其它药物同服时，在服本品前1小时给药，或二者相隔1小时以上。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '药理作用', '本品为抗酸药，抗酸作用迅速，缓冲作用平稳，因不产生二氧化碳而不引起胃腹涨满及嗳气。可与胆酸、胃蛋白酶等侵袭因子结合，对胃粘膜具有保护作用。', '本品为抗酸药，抗酸作用迅速，缓冲作用平稳，因不产生二氧化碳而不引起胃腹涨满及嗳气。可与胆酸、胃蛋白酶等侵袭因子结合，对胃粘膜具有保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '药代动力学', '本品与胃酸作用成胶态凝聚物，于胃中滞留较长时期，仅少量与酸作用成铝及镁离子，经肾脏排出，不吸收部分随大便排出体外。', '本品与胃酸作用成胶态凝聚物，于胃中滞留较长时期，仅少量与酸作用成铝及镁离子，经肾脏排出，不吸收部分随大便排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '主要成份', '本品主要成分为盐酸倍他司汀。<br/>化学名称：N-甲基-2-吡啶乙胺二盐酸盐。<br/>结构式：<br/>分子式：C8H12N2・2HCl<br/>分子量：209.12', '本品主要成分为盐酸倍他司汀。<br/>化学名称：N-甲基-2-吡啶乙胺二盐酸盐。<br/>结构式：<br/>分子式：C8H12N2・2HCl<br/>分子量：209.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '适应症', '主要用于内耳眩晕症，亦可用于动脉硬化、缺血性脑血管疾病及高血压所致体位性眩晕、耳鸣。', '主要用于内耳眩晕症，亦可用于动脉硬化、缺血性脑血管疾病及高血压所致体位性眩晕、耳鸣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '用法用量', '静脉滴注。一日500ml(含盐酸倍他司汀0.02g，氯化钠4.5g)或遵医嘱。', '静脉滴注。一日500ml(含盐酸倍他司汀0.02g，氯化钠4.5g)或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '不良反应', '1.口干、食欲不振、胃部不适、心悸、皮肤瘙痒、加重消化性溃疡等。<br/>2.个别病例有头晕、头痛、头胀、出汗等。<br/>3.偶见出血性膀胱炎、发热。', '1.口干、食欲不振、胃部不适、心悸、皮肤瘙痒、加重消化性溃疡等。<br/>2.个别病例有头晕、头痛、头胀、出汗等。<br/>3.偶见出血性膀胱炎、发热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '禁忌', '1.对本品过敏者禁用。<br/>2.儿童禁用。', '1.对本品过敏者禁用。<br/>2.儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '配伍禁忌', '与抗组织胺类药物合用，本品药效降低。与其他药物的相互作用尚不明确。', '与抗组织胺类药物合用，本品药效降低。与其他药物的相互作用尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '注意事项', '1.消化性溃疡、支气管哮喘、嗜铬细胞瘤患者慎用。<br/>2.注意出现发热情况，防止不良后果。', '1.消化性溃疡、支气管哮喘、嗜铬细胞瘤患者慎用。<br/>2.注意出现发热情况，防止不良后果。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '老年人用药', '老年患者使用注意调整剂量。', '老年患者使用注意调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '药理作用', '<p>\r\n    1.药理<br/>本品为H<sub>1</sub>受体激动剂。对脑血管、心血管，特别是对锥底动脉系统有较明显的扩张作用，显著增加心、脑及周围循环血流量，改善血循环，并降低全身血压，此外能增加耳蜗和前庭血流量，从而消除内耳性眩晕，耳鸣和耳闭感，还能增加毛细血管通透性，促进细胞外液的吸收，消除淋巴内水肿；能对抗儿茶酚胺的缩血管作用并降低动脉压，并有抑制血浆凝固及ADP诱导的血小板凝集作用，能延长大白鼠体外血栓形成时间，还有轻微的利尿作用。<br/>2.毒理<br/>LD50大鼠(口服)3.04g/kg。\r\n</p>', '1.药理<br/>本品为H<sub>1受体激动剂。对脑血管、心血管，特别是对锥底动脉系统有较明显的扩张作用，显著增加心、脑及周围循环血流量，改善血循环，并降低全身血压，此外能增加耳蜗和前庭血流量，从而消除内耳性眩晕，耳鸣和耳闭感，还能增加毛细血管通透性，促进细胞外液的吸收，消除淋巴内水肿；能对抗儿茶酚胺的缩血管作用并降低动脉压，并有抑制血浆凝固及ADP诱导的血小板凝集作用，能延长大白鼠体外血栓形成时间，还有轻微的利尿作用。<br/>2.毒理<br/>LD<sub>50大鼠(口服)3.04g/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '主要成份', '虎杖、炒白芍、仙鹤草、地黄、鸡血藤、熟地黄、墨旱莲、太子参。辅料：可溶性淀粉', '虎杖、炒白芍、仙鹤草、地黄、鸡血藤、熟地黄、墨旱莲、太子参。辅料：可溶性淀粉', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '适应症', '滋阴养血，清热凉血。用于阴虚血热所致的出血；血小板减少症见上述症候者。', '滋阴养血，清热凉血。用于阴虚血热所致的出血；血小板减少症见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '主要成份', '本品主要成分为盐酸美他环素。<br/>化学名称：6-亚甲基-4-（二甲氨基）-3，5，10，12，12a-五羟基-1，11-二氧代-1,4,4a，5,5a，6,11,12a-八氢-并四苯甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C22H22N2O8・HCl<br/>分子量：478.89', '本品主要成分为盐酸美他环素。<br/>化学名称：6-亚甲基-4-（二甲氨基）-3，5，10，12，12a-五羟基-1，11-二氧代-1,4,4a，5,5a，6,11,12a-八氢-并四苯甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C22H22N2O8・HCl<br/>分子量：478.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '适应症', '1．本品作为首选或选用药物可用于下列疾病：<br/>(1)立克次体病，包括流行性斑疹伤寒、地方性斑疹伤寒、洛矶山热、恙虫病和Q热。(2)支原体属感染。(3)衣原体属感染，包括鹦鹉热、性病性淋巴肉芽肿、非淋菌性尿道炎、输卵管炎、宫颈炎及沙眼。(4)回归热。(5)布鲁菌病。(6)霍乱。(7)兔热病。(8)鼠疫。(9)软下疳。<br/>治疗布鲁菌病和鼠疫时需与氨基糖苷类联合应用。<br/>2．由于目前常见致病菌对四环素类耐药现象严重，仅在病原菌对此类药物敏感时，方有指征选用该类药物。本品不宜用于溶血性链球菌感染及葡萄球菌感染。<br/>3．本品可用于对青霉素类过敏患者的破伤风、气性坏疽、雅司、梅毒、淋菌性尿道炎、宫颈炎和钩端螺旋体病以及放线菌属和李斯特菌感染。<br/>4．可用于中、重度痤疮的辅助治疗。', '1．本品作为首选或选用药物可用于下列疾病：<br/>(1)立克次体病，包括流行性斑疹伤寒、地方性斑疹伤寒、洛矶山热、恙虫病和Q热。(2)支原体属感染。(3)衣原体属感染，包括鹦鹉热、性病性淋巴肉芽肿、非淋菌性尿道炎、输卵管炎、宫颈炎及沙眼。(4)回归热。(5)布鲁菌病。(6)霍乱。(7)兔热病。(8)鼠疫。(9)软下疳。<br/>治疗布鲁菌病和鼠疫时需与氨基糖苷类联合应用。<br/>2．由于目前常见致病菌对四环素类耐药现象严重，仅在病原菌对此类药物敏感时，方有指征选用该类药物。本品不宜用于溶血性链球菌感染及葡萄球菌感染。<br/>3．本品可用于对青霉素类过敏患者的破伤风、气性坏疽、雅司、梅毒、淋菌性尿道炎、宫颈炎和钩端螺旋体病以及放线菌属和李斯特菌感染。<br/>4．可用于中、重度痤疮的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '用法用量', '成人口服每12小时300mg(3片)，8岁以上小儿口服每12小时按体重5mg/kg。', '成人口服每12小时300mg(3片)，8岁以上小儿口服每12小时按体重5mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '不良反应', '1．消化系统：胃肠道症状如恶心、呕吐、上腹不适、腹胀、腹泻，偶有胰腺炎等。偶有食管炎和食管溃疡的报道，多发生于服药后立即上床的患者。<br/>2．肝毒性：通常为脂肪肝变性，妊娠期妇女、原有肾功能损害的患者易发生，亦可发生于并无上述情况的患者。本品所致胰腺炎也可与肝毒性同时发生，患者并不伴有原发性肝病。<br/>3．变态反应：多为斑丘疹和红斑，此外可见荨麻疹、血管神经性水肿、过敏性紫癜、心包炎以及系统性红斑狼疮皮损加重，表皮剥脱性皮炎并不常见。偶有过敏性休克和哮喘发生。某些用本品的患者日晒时可能有光敏现象。所以，建议患者不要直接暴露于阳光或紫外线下，一旦皮肤有红斑应立即停药。<br/>4．血液系统：偶可引起溶血性贫血、血小板减少、中性粒细胞减少和嗜酸粒细胞减少。<br/>5．中枢神经系统：偶可致良性颅内压增高，可表现为头痛、呕吐、视神经乳头水肿等。<br/>6．肾毒性：原有显著肾功能损害的患者可能发生氮质血症、高磷酸血症和酸中毒。<br/>7．二重感染:长期应用本品可诱发耐药金葡菌、革兰阴性杆菌和真菌等引起的二重感染，严重者可致败血症。<br/>8．本品的应用可使人体内正常菌群减少，导致维生素缺乏，真菌繁殖，出现口干、咽炎、口角炎、舌炎等。', '1．消化系统：胃肠道症状如恶心、呕吐、上腹不适、腹胀、腹泻，偶有胰腺炎等。偶有食管炎和食管溃疡的报道，多发生于服药后立即上床的患者。<br/>2．肝毒性：通常为脂肪肝变性，妊娠期妇女、原有肾功能损害的患者易发生，亦可发生于并无上述情况的患者。本品所致胰腺炎也可与肝毒性同时发生，患者并不伴有原发性肝病。<br/>3．变态反应：多为斑丘疹和红斑，此外可见荨麻疹、血管神经性水肿、过敏性紫癜、心包炎以及系统性红斑狼疮皮损加重，表皮剥脱性皮炎并不常见。偶有过敏性休克和哮喘发生。某些用本品的患者日晒时可能有光敏现象。所以，建议患者不要直接暴露于阳光或紫外线下，一旦皮肤有红斑应立即停药。<br/>4．血液系统：偶可引起溶血性贫血、血小板减少、中性粒细胞减少和嗜酸粒细胞减少。<br/>5．中枢神经系统：偶可致良性颅内压增高，可表现为头痛、呕吐、视神经乳头水肿等。<br/>6．肾毒性：原有显著肾功能损害的患者可能发生氮质血症、高磷酸血症和酸中毒。<br/>7．二重感染:长期应用本品可诱发耐药金葡菌、革兰阴性杆菌和真菌等引起的二重感染，严重者可致败血症。<br/>8．本品的应用可使人体内正常菌群减少，导致维生素缺乏，真菌繁殖，出现口干、咽炎、口角炎、舌炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '禁忌', '有四环素类药物过敏史者禁用。', '有四环素类药物过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '配伍禁忌', '1．与制酸药如碳酸氢钠同用时，由于胃内pH值增高，可使本品吸收减少，活性减低，故服用本品后1～3小时内不应服用制酸药。<br/>2．含钙、镁、铁等金属离子的药物，可与本品形成不溶性络合物，使本品口服后吸收减少。<br/>3．与全麻药甲氧氟烷合用时，可增强其肾毒性。<br/>4．与强利尿药如呋塞米等药物合用时可加重肾功能损害。<br/>5．与其他肝毒性药物（如抗肿瘤化疗药物）合用时可加重肝损害。<br/>6．降血脂药考来烯胺或考来替泊可影响本品的吸收，必须间隔数小时分开服用。<br/>7．本品可降低避孕药效果，增加经期外出血的可能。<br/>8．本品可抑制血浆凝血酶原的活性，所以接受抗凝治疗的患者需要调整抗凝药的剂量。', '1．与制酸药如碳酸氢钠同用时，由于胃内pH值增高，可使本品吸收减少，活性减低，故服用本品后1～3小时内不应服用制酸药。<br/>2．含钙、镁、铁等金属离子的药物，可与本品形成不溶性络合物，使本品口服后吸收减少。<br/>3．与全麻药甲氧氟烷合用时，可增强其肾毒性。<br/>4．与强利尿药如呋塞米等药物合用时可加重肾功能损害。<br/>5．与其他肝毒性药物（如抗肿瘤化疗药物）合用时可加重肝损害。<br/>6．降血脂药考来烯胺或考来替泊可影响本品的吸收，必须间隔数小时分开服用。<br/>7．本品可降低避孕药效果，增加经期外出血的可能。<br/>8．本品可抑制血浆凝血酶原的活性，所以接受抗凝治疗的患者需要调整抗凝药的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '注意事项', '1．交叉过敏反应：对一种四环素类药物呈过敏者可对本品呈过敏。<br/>2．对诊断的干扰：<br/>(1)测定尿邻苯二酚胺（Hingerty法）浓度时，由于本品对荧光的干扰，可使测定结果偏高。<br/>(2)本品可使碱性磷酸酶、血尿素氮、血清淀粉酶、血清胆红素、血清氨基转移酶（AST、ALT）的测定值升高。<br/>3．长期用药应定期检查血常规以及肝、肾功能。<br/>4．应用本品时应饮用足量（约240ml）水，避免食道溃疡和减少胃肠道刺激症状。<br/>5．本品宜空腹口服，即餐前1小时或餐后2小时服用，以避免食物对吸收的影响。<br/>6．下列情况存在时须慎用或避免应用：<br/>(1)原有肝病者不宜用此类药物。<br/>(2)肾功能损害的患者不宜应用此类药物，如确有指征应用时须慎重考虑，并调整剂量。<br/>7．治疗性病时，如怀疑同时合并梅毒螺旋体感染，用药前须行暗视野显微镜检查及血清学检查，后者每月1次，至少4次。', '1．交叉过敏反应：对一种四环素类药物呈过敏者可对本品呈过敏。<br/>2．对诊断的干扰：<br/>(1)测定尿邻苯二酚胺（Hingerty法）浓度时，由于本品对荧光的干扰，可使测定结果偏高。<br/>(2)本品可使碱性磷酸酶、血尿素氮、血清淀粉酶、血清胆红素、血清氨基转移酶（AST、ALT）的测定值升高。<br/>3．长期用药应定期检查血常规以及肝、肾功能。<br/>4．应用本品时应饮用足量（约240ml）水，避免食道溃疡和减少胃肠道刺激症状。<br/>5．本品宜空腹口服，即餐前1小时或餐后2小时服用，以避免食物对吸收的影响。<br/>6．下列情况存在时须慎用或避免应用：<br/>(1)原有肝病者不宜用此类药物。<br/>(2)肾功能损害的患者不宜应用此类药物，如确有指征应用时须慎重考虑，并调整剂量。<br/>7．治疗性病时，如怀疑同时合并梅毒螺旋体感染，用药前须行暗视野显微镜检查及血清学检查，后者每月1次，至少4次。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '妊娠及哺乳期妇女用药', '本品可透过胎盘屏障进入胎儿体内，沉积在牙齿和骨的钙质区内，引起胎儿牙齿变色，牙釉质再生不良及抑制胎儿骨骼生长，该类药物在动物中有致畸胎作用，因此妊娠期妇女不宜应用。本品可自乳汁分泌，乳汁中浓度较高，哺乳期妇女应用时应暂停授乳。', '本品可透过胎盘屏障进入胎儿体内，沉积在牙齿和骨的钙质区内，引起胎儿牙齿变色，牙釉质再生不良及抑制胎儿骨骼生长，该类药物在动物中有致畸胎作用，因此妊娠期妇女不宜应用。本品可自乳汁分泌，乳汁中浓度较高，哺乳期妇女应用时应暂停授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '儿童用药', '8岁以下小儿不宜用本品。', '8岁以下小儿不宜用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '老年人用药', '老年患者常伴有肾功能减退，剂量宜适当调整。老年患者应用本品，易引起肝毒性，需慎用。', '老年患者常伴有肾功能减退，剂量宜适当调整。老年患者应用本品，易引起肝毒性，需慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '药理作用', '本品属于四环素类抗生素。某些四环素或土霉素耐药的菌株对本品仍可敏感。许多立克次体属、支原体属、衣原体属、某些非典型分枝杆菌属、螺旋体对本品敏感，但肠球菌属对其耐药。其他如放线菌属、炭疽杆菌、单核细胞增多性李斯特菌、梭状芽孢杆菌、奴卡菌属、弧菌、布鲁菌属、弯曲杆菌、耶尔森菌等对本品敏感。本品对淋病奈瑟菌具一定抗菌活性，但耐青霉素的淋球菌对美他环素也耐药。多年来由于四环素类的广泛应用,临床常见病原菌对美他环素耐药现象严重，包括葡萄球菌等革兰阳性菌及多数肠杆菌科细菌耐药。本品与四环素类不同品种之间存在交叉耐药。本品作用机制为药物能与细菌核糖体30S亚基的A位置结合，抑制肽链的增长和影响细菌蛋白质的合成。', '本品属于四环素类抗生素。某些四环素或土霉素耐药的菌株对本品仍可敏感。许多立克次体属、支原体属、衣原体属、某些非典型分枝杆菌属、螺旋体对本品敏感，但肠球菌属对其耐药。其他如放线菌属、炭疽杆菌、单核细胞增多性李斯特菌、梭状芽孢杆菌、奴卡菌属、弧菌、布鲁菌属、弯曲杆菌、耶尔森菌等对本品敏感。本品对淋病奈瑟菌具一定抗菌活性，但耐青霉素的淋球菌对美他环素也耐药。多年来由于四环素类的广泛应用,临床常见病原菌对美他环素耐药现象严重，包括葡萄球菌等革兰阳性菌及多数肠杆菌科细菌耐药。本品与四环素类不同品种之间存在交叉耐药。本品作用机制为药物能与细菌核糖体30S亚基的A位置结合，抑制肽链的增长和影响细菌蛋白质的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '药代动力学', '口服可吸收，单剂口服500mg后血药峰浓度(Cmax)约为2mg/L,血消除半衰期(t1/2β)16小时，蛋白结合率为80%，在体内分布较广。以原型自尿排泄约占给药量的50%，72小时内经粪便排泄者仅占5%。', '口服可吸收，单剂口服500mg后血药峰浓度(Cmax)约为2mg/L,血消除半衰期(t1/2β)16小时，蛋白结合率为80%，在体内分布较广。以原型自尿排泄约占给药量的50%，72小时内经粪便排泄者仅占5%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '主要成份', '川贝母流浸膏、桔梗、枇杷叶、薄荷脑。<br/>辅料：蔗糖、杏仁香精、苯甲酸钠。', '川贝母流浸膏、桔梗、枇杷叶、薄荷脑。<br/>辅料：蔗糖、杏仁香精、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '适应症', '清热宣肺，化痰止咳。用于风热犯肺、痰热内阻所致的咳嗽痰黄或咯痰不爽、咽喉肿痛、胸闷胀痛；感冒、支气管炎见上述证候者。', '清热宣肺，化痰止咳。用于风热犯肺、痰热内阻所致的咳嗽痰黄或咯痰不爽、咽喉肿痛、胸闷胀痛；感冒、支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '用法用量', '口服。一次10毫升，一日3次。', '口服。一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '注意事项', '1.运动员慎用。<br/>2.忌烟、酒及辛辣、生冷、油腻食物。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.风寒感冒者不适用。<br/>5.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>6.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>7.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>8.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>9.服药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.运动员慎用。<br/>2.忌烟、酒及辛辣、生冷、油腻食物。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.风寒感冒者不适用。<br/>5.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>6.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>7.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>8.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>9.服药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '主要成份', '决明子、枸杞子、桑椹、红花、山楂。', '决明子、枸杞子、桑椹、红花、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '适应症', '滋阴清肝，活血通络。用于肝肾阴虚挟瘀之高脂血症。症见头晕或胀或痛，耳鸣眼花，腰膝酸软，手足心热，胸闷，口干，大便干结。', '滋阴清肝，活血通络。用于肝肾阴虚挟瘀之高脂血症。症见头晕或胀或痛，耳鸣眼花，腰膝酸软，手足心热，胸闷，口干，大便干结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '用法用量', '开水冲溶，一次1袋，一日2次，八周为一疗程。', '开水冲溶，一次1袋，一日2次，八周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '禁忌', '妇女妊娠期、月经过多忌用。', '妇女妊娠期、月经过多忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '注意事项', '禁烟酒及高脂饮食。', '禁烟酒及高脂饮食。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '药理作用', '高脂血症大鼠预防给药试验表明本品有降低血清胆固醇(TC)、甘油三酯(TG)、低密度脂蛋白(LDL-C)及升高高密度脂蛋白(HDL-C)的作用，并降低全血和血浆粘度。家兔脂质代谢紊乱的预防和治疗试验，显示本品有降低TC、TG、LDL-C，升高HDL-C的作用。', '高脂血症大鼠预防给药试验表明本品有降低血清胆固醇(TC)、甘油三酯(TG)、低密度脂蛋白(LDL-C)及升高高密度脂蛋白(HDL-C)的作用，并降低全血和血浆粘度。家兔脂质代谢紊乱的预防和治疗试验，显示本品有降低TC、TG、LDL-C，升高HDL-C的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '主要成份', '天麻、杜仲、野菊花、杜仲叶、川芎。', '天麻、杜仲、野菊花、杜仲叶、川芎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '适应症', '降压、降脂、定眩。用于高血压、动脉硬化、高血脂症以及上述诸病引起的头痛、头晕、目眩、耳鸣、失眠等症。', '降压、降脂、定眩。用于高血压、动脉硬化、高血脂症以及上述诸病引起的头痛、头晕、目眩、耳鸣、失眠等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '用法用量', '口服。一次4-6粒，一日3次。', '口服。一次4-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '主要成份', '本品为复方制剂，活性成份：维生素B110mg、核黄素磷酸钠6.355mg(以C17H20N406计5mg)与维生素C 200mg；辅料：碳酸氢钠，丙二醇，枸橼酸，牛磺酸。', '本品为复方制剂，活性成份：维生素B110mg、核黄素磷酸钠6.355mg(以C17H20N406计5mg)与维生素C 200mg；辅料：碳酸氢钠，丙二醇，枸橼酸，牛磺酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '适应症', '本品适用于各种原因引起的维生素缺乏症，如饮食摄入不足、消耗性疾病等，以补充本品所含的维生素。', '本品适用于各种原因引起的维生素缺乏症，如饮食摄入不足、消耗性疾病等，以补充本品所含的维生素。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '用法用量', '临床使用前，加到5%的葡萄糖注射液、生理盐水250mL或500mL中稀释后静脉滴注。成人常用剂量：1-2支/次，每日1次。可根据年龄、症状酌情增减剂量。', '临床使用前，加到5%的葡萄糖注射液、生理盐水250mL或500mL中稀释后静脉滴注。成人常用剂量：1-2支/次，每日1次。可根据年龄、症状酌情增减剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '不良反应', '1.休克：当发生休克时，出现血压下降、胸闷、呼吸困难等情况时，应立即停药，采取相应措施。<br/>2.其他不良反应：可见皮疹、搔痒等过敏症状，如出现应停药；还可见恶心、呕吐等。', '1.休克：当发生休克时，出现血压下降、胸闷、呼吸困难等情况时，应立即停药，采取相应措施。<br/>2.其他不良反应：可见皮疹、搔痒等过敏症状，如出现应停药；还可见恶心、呕吐等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '禁忌', '对本品中任何成份过敏者。', '对本品中任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '注意事项', '1.如果使用本品未见疗效，不应漫无目的长期使用。<br/>2.对临床检查结果的影响<br/>(1)本品所含维生素C干扰尿糖的检出，对各种尿糖检查结果有影响。<br/>(2)本品所含维生素C干扰各种尿检，如尿潜血、尿胆红素和尿亚硝酸盐的检测及便潜血检查，可能出现假阴性结果。<br/>(3)本品所含核黄素磷酸钠能使尿色发黄，影响临床检查值。<br/>3.因静脉给药，有时会引起血管痛，所以注射速度应尽量缓慢。', '1.如果使用本品未见疗效，不应漫无目的长期使用。<br/>2.对临床检查结果的影响<br/>(1)本品所含维生素C干扰尿糖的检出，对各种尿糖检查结果有影响。<br/>(2)本品所含维生素C干扰各种尿检，如尿潜血、尿胆红素和尿亚硝酸盐的检测及便潜血检查，可能出现假阴性结果。<br/>(3)本品所含核黄素磷酸钠能使尿色发黄，影响临床检查值。<br/>3.因静脉给药，有时会引起血管痛，所以注射速度应尽量缓慢。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '妊娠及哺乳期妇女用药', '可用于孕妇及哺乳妇女通过食物无法充分摄取维生素时的营养补给。', '可用于孕妇及哺乳妇女通过食物无法充分摄取维生素时的营养补给。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '药理作用', '<p>\r\n    复方维生素(3)注射液是由维生素B<sub>1、</sub>维生素B2与维生素C组成的复方制剂。<br/>维生素B1：在体内转化成焦磷酸硫胺素，是碳水化合物代谢时所必需的辅酶。<br/>维生素B2(核黄素)：在体内以黄素单核苷酸(FMN)和黄素腺嘌呤二核苷酸(FAD)的形式显示生理活性，FMN和FAD作为辅酶参与各种氧化酶、脱氢酶和黄素酶(黄素蛋白)的形成。<br/>维生素C：维生素C参与机体内抗体及胶原形成，组织修补(包括某些氧化还原作用)，苯丙氨酸、酪氨酸、叶酸的代谢，铁、碳水化合物的利用，脂肪、蛋白质的合成，以及维持免疫功能，羟化5-羟色胺，保持血管的完整，并促进非血红素铁的吸收。\r\n</p>', '复方维生素(3)注射液是由维生素B<sub>1、维生素B<sub>2与维生素C组成的复方制剂。<br/>维生素B<sub>1：在体内转化成焦磷酸硫胺素，是碳水化合物代谢时所必需的辅酶。<br/>维生素B<sub>2(核黄素)：在体内以黄素单核苷酸(FMN)和黄素腺嘌呤二核苷酸(FAD)的形式显示生理活性，FMN和FAD作为辅酶参与各种氧化酶、脱氢酶和黄素酶(黄素蛋白)的形成。<br/>维生素C：维生素C参与机体内抗体及胶原形成，组织修补(包括某些氧化还原作用)，苯丙氨酸、酪氨酸、叶酸的代谢，铁、碳水化合物的利用，脂肪、蛋白质的合成，以及维持免疫功能，羟化5-羟色胺，保持血管的完整，并促进非血红素铁的吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '主要成份', '化学名称：1-羟基-5-氧代-5H-吡啶并[3，2-a]吩f嗪-3-羧酸<br/>化学结构式：<br/>分子式：C16H8N2O5<br/>分子量：308.25', '化学名称：1-羟基-5-氧代-5H-吡啶并[3，2-a]吩f嗪-3-羧酸<br/>化学结构式：<br/>分子式：C16H8N2O5<br/>分子量：308.25', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '适应症', '初期老年性白内障。', '初期老年性白内障。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '用法用量', '用前请充分摇匀，1次1-2滴，1日3-5次滴于眼内。', '用前请充分摇匀，1次1-2滴，1日3-5次滴于眼内。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '不良反应', '1.过敏症：可能会发生眼睑炎、接触性皮炎。<br/>2.眼：可能会发生弥漫性浅表性角膜炎、结膜充血、结膜炎、刺激感、瘙痒感、雾视、分泌物、流泪、眼痛、异常感、异物感。<br/>尚未对包括不良反应发生频率在内的本品使用情况进行明确的调查，当出现不良反应时应采取停止用药等适当的处置。', '1.过敏症：可能会发生眼睑炎、接触性皮炎。<br/>2.眼：可能会发生弥漫性浅表性角膜炎、结膜充血、结膜炎、刺激感、瘙痒感、雾视、分泌物、流泪、眼痛、异常感、异物感。<br/>尚未对包括不良反应发生频率在内的本品使用情况进行明确的调查，当出现不良反应时应采取停止用药等适当的处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '禁忌', '对本品任何成分过敏者禁用。', '对本品任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '注意事项', '1.给药途径：仅用于滴眼。<br/>2.使用方法：为了防止污染药液，滴眼时应注意避免容器的前端直接接触眼部。<br/>3.在启用后最多可使用四周。', '1.给药途径：仅用于滴眼。<br/>2.使用方法：为了防止污染药液，滴眼时应注意避免容器的前端直接接触眼部。<br/>3.在启用后最多可使用四周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '妊娠及哺乳期妇女用药', '只有在其治疗上的有益性超过危险性时予以使用。关于妊娠期间用药的安全性未进行该项实验且无可靠参考文献。', '只有在其治疗上的有益性超过危险性时予以使用。关于妊娠期间用药的安全性未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '儿童用药', '对于早产儿、新生儿、哺乳期儿童的安全性，未进行该项实验且无可靠参考文献(无使用经验)。', '对于早产儿、新生儿、哺乳期儿童的安全性，未进行该项实验且无可靠参考文献(无使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '老年人用药', '通常，老年人的生理功能有所降低，应予以注意。', '通常，老年人的生理功能有所降低，应予以注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '药理作用', '药理作用：<br/>根据醌型学说，认为老年性白内障的成因在于色氨酸代谢障碍导致醌型化合物的产生，进而引起晶状体蛋白的变性现象。吡诺克辛由于具有比醌型化合物更强的与晶状体水溶性蛋白的亲和力，因此可以竞争性地阻碍醌型化合物与晶状体水溶性蛋白的结合，从而防止晶状体蛋白的变性。<br/>毒理研究：<br/>给白色家兔用本品滴眼，一天5次，连用13周后，进行肉眼检查、病理组织学检查及扫描电镜检查，结果未发现对眼组织有任何刺激或损伤。', '药理作用：<br/>根据醌型学说，认为老年性白内障的成因在于色氨酸代谢障碍导致醌型化合物的产生，进而引起晶状体蛋白的变性现象。吡诺克辛由于具有比醌型化合物更强的与晶状体水溶性蛋白的亲和力，因此可以竞争性地阻碍醌型化合物与晶状体水溶性蛋白的结合，从而防止晶状体蛋白的变性。<br/>毒理研究：<br/>给白色家兔用本品滴眼，一天5次，连用13周后，进行肉眼检查、病理组织学检查及扫描电镜检查，结果未发现对眼组织有任何刺激或损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '主要成份', '本品主要成份为盐酸托泊替康，辅料为甘露醇，酒石酸。<br/>化学名称:(S)-10-[(二甲氨基)甲基]-4-乙基-4，9-二羟基-1H-吡喃 [3’，4’:6，7]中氮茚[1，2-b]喹啉-3，14-(4H，12H)-二酮盐酸盐。<br/>化学结构式:<br/>分子式:C23H23N3O5・HCl<br/>分子量: 457.91', '本品主要成份为盐酸托泊替康，辅料为甘露醇，酒石酸。<br/>化学名称:(S)-10-[(二甲氨基)甲基]-4-乙基-4，9-二羟基-1H-吡喃 [3’，4’:6，7]中氮茚[1，2-b]喹啉-3，14-(4H，12H)-二酮盐酸盐。<br/>化学结构式:<br/>分子式:C23H23N3O5・HCl<br/>分子量: 457.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '适应症', '小细胞肺癌<br/>晚期转移性卵巢癌经一线化疗失败者。', '小细胞肺癌<br/>晚期转移性卵巢癌经一线化疗失败者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '用法用量', '1.剂量：推荐剂量为1.2mg/m2，静脉输注30分钟，持续5天，21天为一疗程，治疗中严重的中性粒细胞减少症患者，在其后的疗程中剂量减小0.2mg/m2或与G-CSF同时使用，使用第6天开始，即在持续5天使用本品后24小时后再用G-GSF。<br/>2.注射液配制：用无菌注射用水1ml溶解本品1mg比例溶解本品，按1.2mg/m2/日剂量抽取药液，用0.9%氯化钠或5%葡萄糖注射液稀释后静脉输注。<br/>3.特殊人群的剂量调整<br/>肝功能不全者：肝功能不全(血浆胆红素1.5-10mg/dl)患者，血浆清除率降低，但一般不需剂量调整。<br/>肾功能不全者：对轻微肾功能不全(CLcr40~60ml/分钟)一般不需调整剂量，中度肾功能不全(CLcr20~39ml/分钟)剂量为0.6mg/m2，没有足够资料可证明在严重肾功能不全者可否使用。', '1.剂量：推荐剂量为1.2mg/m2，静脉输注30分钟，持续5天，21天为一疗程，治疗中严重的中性粒细胞减少症患者，在其后的疗程中剂量减小0.2mg/m2或与G-CSF同时使用，使用第6天开始，即在持续5天使用本品后24小时后再用G-GSF。<br/>2.注射液配制：用无菌注射用水1ml溶解本品1mg比例溶解本品，按1.2mg/m2/日剂量抽取药液，用0.9%氯化钠或5%葡萄糖注射液稀释后静脉输注。<br/>3.特殊人群的剂量调整<br/>肝功能不全者：肝功能不全(血浆胆红素1.5-10mg/dl)患者，血浆清除率降低，但一般不需剂量调整。<br/>肾功能不全者：对轻微肾功能不全(CLcr40~60ml/分钟)一般不需调整剂量，中度肾功能不全(CLcr20~39ml/分钟)剂量为0.6mg/m2，没有足够资料可证明在严重肾功能不全者可否使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '不良反应', '1.血液系统：有白细胞减少、血小板减少、贫血等反应。骨髓抑制(主要是中性粒细胞)是本品的剂量限制性毒性，治疗期间要监测外周血常规，在治疗中中性粒细胞恢复至＞1500个/mm3，血小板恢复到100000个/mm3，血红蛋白恢复至9.0g/dl方可继续使用(必要时使用G-GSF或辅注成份血)。与其它细胞毒药物联合应用时可加重骨髓抑制。<br/>2.消化系统：恶心、呕吐、腹泻、便秘、肠梗阻、腹痛、口腔炎、厌食。<br/>3.皮肤及附件：脱发、偶见严重的皮炎及瘙痒。<br/>4.神经肌肉：头痛、关节痛、肌肉痛、全身痛、感觉异常。<br/>5.呼吸系统：可致呼吸困难。虽然尚不能肯定是否会因此而造成死亡，但应引起医生的重视。<br/>6.肝脏：有时出现肝功能异常，转氨酶升高。<br/>7.全身：乏力、不适、发热。<br/>8.局部：静脉注射时，若药液漏在血管外局部可产生局部刺激、红肿。<br/>9.过敏反应：罕见过敏反应及血管神经性水肿。', '1.血液系统：有白细胞减少、血小板减少、贫血等反应。骨髓抑制(主要是中性粒细胞)是本品的剂量限制性毒性，治疗期间要监测外周血常规，在治疗中中性粒细胞恢复至＞1500个/mm3，血小板恢复到100000个/mm3，血红蛋白恢复至9.0g/dl方可继续使用(必要时使用G-GSF或辅注成份血)。与其它细胞毒药物联合应用时可加重骨髓抑制。<br/>2.消化系统：恶心、呕吐、腹泻、便秘、肠梗阻、腹痛、口腔炎、厌食。<br/>3.皮肤及附件：脱发、偶见严重的皮炎及瘙痒。<br/>4.神经肌肉：头痛、关节痛、肌肉痛、全身痛、感觉异常。<br/>5.呼吸系统：可致呼吸困难。虽然尚不能肯定是否会因此而造成死亡，但应引起医生的重视。<br/>6.肝脏：有时出现肝功能异常，转氨酶升高。<br/>7.全身：乏力、不适、发热。<br/>8.局部：静脉注射时，若药液漏在血管外局部可产生局部刺激、红肿。<br/>9.过敏反应：罕见过敏反应及血管神经性水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '药物过量', '目前尚不清楚本品过量的解毒方法，过量的主要并发症是骨髓抑制。', '目前尚不清楚本品过量的解毒方法，过量的主要并发症是骨髓抑制。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '禁忌', '1.对喜树碱类药物或其任何成份过敏者。<br/>2.严重骨髓抑制，中性粒细胞＜1500个/mm3者。', '1.对喜树碱类药物或其任何成份过敏者。<br/>2.严重骨髓抑制，中性粒细胞＜1500个/mm3者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '配伍禁忌', '未进行该其实验且无可靠参考文献。', '未进行该其实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '注意事项', '1.本品必须在对癌症化学治疗有经验的专科医师的特别观察下使用，对可能出现的并发症必须具有明确的诊断和适当处理的设施与条件。<br/>2.由于可能发生严重骨髓抑制，出现中性粒细胞减少，可导致患者感染甚至死亡，因此，治疗期间要监测外周血常规，并密切观察患者有无感染、出血倾向的临床症状，如有异常作减药、停药等适当处理。<br/>3.本品是一种细胞毒抗癌药，打开包装及注射液的配制应穿隔离衣，戴手套，在垂直层流罩中进行。如不小心沾染在皮肤上，立即用肥皂和清水清洗，如沾染在粘膜或角膜上，应用水彻底冲洗。<br/>4.本品在避光包装内，温度摄氏20-25℃时保持稳定，由于药内无抗菌成份，故开瓶后立即使用，稀释后在摄氏20-25℃可保存24小时。', '1.本品必须在对癌症化学治疗有经验的专科医师的特别观察下使用，对可能出现的并发症必须具有明确的诊断和适当处理的设施与条件。<br/>2.由于可能发生严重骨髓抑制，出现中性粒细胞减少，可导致患者感染甚至死亡，因此，治疗期间要监测外周血常规，并密切观察患者有无感染、出血倾向的临床症状，如有异常作减药、停药等适当处理。<br/>3.本品是一种细胞毒抗癌药，打开包装及注射液的配制应穿隔离衣，戴手套，在垂直层流罩中进行。如不小心沾染在皮肤上，立即用肥皂和清水清洗，如沾染在粘膜或角膜上，应用水彻底冲洗。<br/>4.本品在避光包装内，温度摄氏20-25℃时保持稳定，由于药内无抗菌成份，故开瓶后立即使用，稀释后在摄氏20-25℃可保存24小时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '妊娠及哺乳期妇女用药', '妊娠，哺乳期妇女禁用。', '妊娠，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '儿童用药', '未进行该其实验且无可靠参考文献。', '未进行该其实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '老年人用药', '除非肾功能不全，一般不作剂量调整。', '除非肾功能不全，一般不作剂量调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '药理作用', '药理作用：1.抗肿瘤活性：本药显示了很强的抗肿瘤活性和广泛的抗癌谱，临床前的体内抑瘤试验中对P388及L121白血病，B16黑色素瘤、B16/F10黑色素瘤、Lew’s肺癌、ADJ-PD6浆细胞癌、M5086卵巢肉瘤、乳腺癌16/c、结肠腺癌38及51、Wadison肺癌等动物移植性肿瘤疗效显著。<br/>2.作用方式：本药为拓扑异构酶Ⅰ的抑制剂。拓扑异构酶Ⅰ可诱导DNA单链可逆性断裂，使DNA螺旋链松解，本药可与拓扑异构酶Ⅰ-DNA复合物结合并阻止这些单股断链的重新连接，其细胞毒作用是在DNA的合成中，是S期细胞周期特异性药物。本药与拓扑异构酶Ⅰ和DNA形成的三元复合物与复制酶相互作用产生双股DNA的损伤，而哺乳动物的细胞不能有效地修复这些双股DNA链的中断。<br/>毒理研究：未进该项实验并无可靠参考文献。', '药理作用：1.抗肿瘤活性：本药显示了很强的抗肿瘤活性和广泛的抗癌谱，临床前的体内抑瘤试验中对P388及L121白血病，B16黑色素瘤、B16/F10黑色素瘤、Lew’s肺癌、ADJ-PD6浆细胞癌、M5086卵巢肉瘤、乳腺癌16/c、结肠腺癌38及51、Wadison肺癌等动物移植性肿瘤疗效显著。<br/>2.作用方式：本药为拓扑异构酶Ⅰ的抑制剂。拓扑异构酶Ⅰ可诱导DNA单链可逆性断裂，使DNA螺旋链松解，本药可与拓扑异构酶Ⅰ-DNA复合物结合并阻止这些单股断链的重新连接，其细胞毒作用是在DNA的合成中，是S期细胞周期特异性药物。本药与拓扑异构酶Ⅰ和DNA形成的三元复合物与复制酶相互作用产生双股DNA的损伤，而哺乳动物的细胞不能有效地修复这些双股DNA链的中断。<br/>毒理研究：未进该项实验并无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '药代动力学', '对癌症患者以1.5mg/m2的剂量30分钟静脉滴注，在体内呈二室模型，分布非常快，很容易分布到肝、肾等血流灌注好的组织，其T1/2α为4.1-8.1分钟，代谢产物内酯式托泊替康的T1/2β为1.7-8.4小时，总托泊替康T1/2β为2.3-4.3小时，与血浆蛋白结合率为6.6-21.3%，药物可进入脑脊液中，在脑脊液中有蓄积，大部分(26-80%)经肾脏排泄，其中90%在用药后12小时排泄，小部分经胆汁排泄，肾功能不全的病人对本药清除率降低，其MTD亦降低，肝功能不全病人对本药的代谢和毒性与正常人无明显差异。', '对癌症患者以1.5mg/m2的剂量30分钟静脉滴注，在体内呈二室模型，分布非常快，很容易分布到肝、肾等血流灌注好的组织，其T1/2α为4.1-8.1分钟，代谢产物内酯式托泊替康的T1/2β为1.7-8.4小时，总托泊替康T1/2β为2.3-4.3小时，与血浆蛋白结合率为6.6-21.3%，药物可进入脑脊液中，在脑脊液中有蓄积，大部分(26-80%)经肾脏排泄，其中90%在用药后12小时排泄，小部分经胆汁排泄，肾功能不全的病人对本药清除率降低，其MTD亦降低，肝功能不全病人对本药的代谢和毒性与正常人无明显差异。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '主要成份', '本品主要成份为羧甲司坦，其化学名称为：S-（羧甲基）-半胱氨酸。<br/>结构式为：<br/>分子式：C5H9NO4S<br/>分子量：179.19<br/>本品中辅料为甘露醇、阿斯巴甜、薄荷香精。', '本品主要成份为羧甲司坦，其化学名称为：S-（羧甲基）-半胱氨酸。<br/>结构式为：<br/>分子式：C5H9NO4S<br/>分子量：179.19<br/>本品中辅料为甘露醇、阿斯巴甜、薄荷香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '适应症', '用于治疗慢性支气管炎、支气管哮喘等疾病引起的痰液粘稠、咳痰困难患者。', '用于治疗慢性支气管炎、支气管哮喘等疾病引起的痰液粘稠、咳痰困难患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '用法用量', '口服。成人一次10毫升，一日3次。', '口服。成人一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '不良反应', '可见恶心、胃部不适、腹泻、轻度头痛以及皮疹等。', '可见恶心、胃部不适、腹泻、轻度头痛以及皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '禁忌', '消化道溃疡活动期患者禁用。', '消化道溃疡活动期患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '配伍禁忌', '1．应避免同时服用强镇咳药，以免痰液堵塞气道。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．应避免同时服用强镇咳药，以免痰液堵塞气道。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '注意事项', '1．服药7日后，如症状未缓解。应立即就医。<br/>2．有消化道溃疡史者慎用。<br/>3．儿童用量请咨询医师或药师。<br/>4．孕妇、哺乳期妇女慎用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．请将本品放在儿童不能接触的地方。<br/>8．儿童必须在成人监护下使用。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．服药7日后，如症状未缓解。应立即就医。<br/>2．有消化道溃疡史者慎用。<br/>3．儿童用量请咨询医师或药师。<br/>4．孕妇、哺乳期妇女慎用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．请将本品放在儿童不能接触的地方。<br/>8．儿童必须在成人监护下使用。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '药理作用', '本品为粘液调节剂，主要作用于支气管腺体的分泌，使低粘度的唾液粘蛋白分泌增加。高粘度的岩藻粘蛋白产生减少，因而使痰液的粘稠性降低而易于咳出。', '本品为粘液调节剂，主要作用于支气管腺体的分泌，使低粘度的唾液粘蛋白分泌增加。高粘度的岩藻粘蛋白产生减少，因而使痰液的粘稠性降低而易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '主要成份', '本品主要成分为长春西汀。化学名称:乙基（13as，13bs）-13a-乙基-2，3，5，6-13a，13b六氢-1H-吲哚[3，2，1-de]吡啶[3，2，1-ij][1，5]一二氮杂萘-12-羧酸。其结构式:分子式:C22H26N2O2分子量:350.46', '本品主要成分为长春西汀。化学名称:乙基（13as，13bs）-13a-乙基-2，3，5，6-13a，13b六氢-1H-吲哚[3，2，1-de]吡啶[3，2，1-ij][1，5]一二氮杂萘-12-羧酸。其结构式:分子式:C22H26N2O2分子量:350.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '适应症', '适用于脑梗死后遗症、脑出血后遗症、脑动脉硬化症等。', '适用于脑梗死后遗症、脑出血后遗症、脑动脉硬化症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '用法用量', '口服，成人一次5mg（1片），每日3次，或遵医嘱服用。', '口服，成人一次5mg（1片），每日3次，或遵医嘱服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '不良反应', '1、有时可出现皮疹、荨麻疹、瘙痒过敏症状，此时应停药。2、有时可出现腹痛、腹泻、食欲不振等症状。3、头昏、颜面潮红、血压轻度下降、心动过速等偶有发生。4、有时出现白细胞减少，S-GOT、S-GPT、r-GTP、AL-P、血尿素氮升高等。', '1、有时可出现皮疹、荨麻疹、瘙痒过敏症状，此时应停药。2、有时可出现腹痛、腹泻、食欲不振等症状。3、头昏、颜面潮红、血压轻度下降、心动过速等偶有发生。4、有时出现白细胞减少，S-GOT、S-GPT、r-GTP、AL-P、血尿素氮升高等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '禁忌', '颅内出血急性期禁用。', '颅内出血急性期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '配伍禁忌', '本品不可与肝素同用。', '本品不可与肝素同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '注意事项', '1、长期使用应注意检查血象变化。2、在使用期限内，一旦开封，应尽快使用。', '1、长期使用应注意检查血象变化。2、在使用期限内，一旦开封，应尽快使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '妊娠及哺乳期妇女用药', '1、孕妇或已有妊娠可能的妇女禁用。2、哺乳期妇女慎用，必须使用时应停止哺乳。', '1、孕妇或已有妊娠可能的妇女禁用。2、哺乳期妇女慎用，必须使用时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '药理作用', '本品为脑血管扩张药，能抑制磷酸二酯酶活性，增加血管平滑肌松弛的信使c-GMP的作用，选择性地增加脑血流量，此外还能抑制血小板凝集，降低人体血液粘度，增强红细胞变形力，改善血液流动性和微循环，促进脑组织摄取葡萄糖，增加脑耗氧量，改善脑代谢。', '本品为脑血管扩张药，能抑制磷酸二酯酶活性，增加血管平滑肌松弛的信使c-GMP的作用，选择性地增加脑血流量，此外还能抑制血小板凝集，降低人体血液粘度，增强红细胞变形力，改善血液流动性和微循环，促进脑组织摄取葡萄糖，增加脑耗氧量，改善脑代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '药代动力学', '本品口服5mg，1小时后达峰浓度，T1/2约为4-6小时。在肝脏内代谢，代谢产物为具弱类似长春西汀药效的阿朴长春胺酸，且浓度高于原形药。本品在体内无蓄积倾向。', '本品口服5mg，1小时后达峰浓度，T1/2约为4-6小时。在肝脏内代谢，代谢产物为具弱类似长春西汀药效的阿朴长春胺酸，且浓度高于原形药。本品在体内无蓄积倾向。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '主要成份', '化学名称：(+)－(5Z，7E，24R)－9，10－开链胆甾－5，7，10(19)－三烯－1a，3b，24－三醇单水化物(triol monohydrate (+)－(5Z，7E，24R)－9，10－secocholesta－5，7，10(19)－triene－1a，3b，24－triol monohydrate)<br/>其结构式为：<br/>分子式：C27H44O3・H2O<br/>分子量：434.66', '化学名称：(+)－(5Z，7E，24R)－9，10－开链胆甾－5，7，10(19)－三烯－1a，3b，24－三醇单水化物(triol monohydrate (+)－(5Z，7E，24R)－9，10－secocholesta－5，7，10(19)－triene－1a，3b，24－triol monohydrate)<br/>其结构式为：<br/>分子式：C27H44O3・H2O<br/>分子量：434.66', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '适应症', '寻常性银屑病（俗称牛皮癣）', '寻常性银屑病（俗称牛皮癣）', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '用法用量', '通常1日2次适量涂抹在患部。', '通常1日2次适量涂抹在患部。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '不良反应', '本品在安全性评价对象3，666例中发现110例(3.0%)163件不良反应。<br/>主要症状有瘙痒31例(0.8%)、皮肤发红19例(0.5%)、刺激感18例(0.5%)、微痛感15例(0.4%)等，与不良反应相关的临床检查值的变动为AST(GOT)上升12例(0.3%)、ALT(GPT)上升10例(0.3%)、ALp上升8例(0.2%)等。', '本品在安全性评价对象3，666例中发现110例(3.0%)163件不良反应。<br/>主要症状有瘙痒31例(0.8%)、皮肤发红19例(0.5%)、刺激感18例(0.5%)、微痛感15例(0.4%)等，与不良反应相关的临床检查值的变动为AST(GOT)上升12例(0.3%)、ALT(GPT)上升10例(0.3%)、ALp上升8例(0.2%)等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '药物过量', '无', '无', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '禁忌', '对本品成分有过敏史的患者禁止使用。', '对本品成分有过敏史的患者禁止使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '配伍禁忌', '合用注意（联合用药时的注意）<br/>药剂名称等<br/>临床症状・处置方法<br/>机理・危险因素<br/>维生素D及其衍生物、α-骨化醇，骨化二醇，骨化三醇，马沙骨化醇等<br/>可能使血清钙值上升。此时应立即停止使用本品和合用药剂并观察其发展状况。<br/>相加作用', '合用注意（联合用药时的注意）<br/>药剂名称等<br/>临床症状・处置方法<br/>机理・危险因素<br/>维生素D及其衍生物、α-骨化醇，骨化二醇，骨化三醇，马沙骨化醇等<br/>可能使血清钙值上升。此时应立即停止使用本品和合用药剂并观察其发展状况。<br/>相加作用', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '注意事项', '1.重要的基本注意事项<br/>尚未有血清钙值上升的临床报告，但因本品为活性维生素D3制剂，与类似药物（活性型维生素D3外用制剂）合用或大剂量涂抹时有血清钙值上升的可能性。另外，还有引发伴随高钙血症的肾功能低下可能性。因此，在与类似药物合用或大剂量给药时，应注意观察血清钙及尿液中的钙含量和肾功能状况（肌酸酐，BUN等）。（参见“相互作用”项）<br/>2.用药注意<br/>使用部位：不要使用于眼的角膜、结膜。', '1.重要的基本注意事项<br/>尚未有血清钙值上升的临床报告，但因本品为活性维生素D3制剂，与类似药物（活性型维生素D3外用制剂）合用或大剂量涂抹时有血清钙值上升的可能性。另外，还有引发伴随高钙血症的肾功能低下可能性。因此，在与类似药物合用或大剂量给药时，应注意观察血清钙及尿液中的钙含量和肾功能状况（肌酸酐，BUN等）。（参见“相互作用”项）<br/>2.用药注意<br/>使用部位：不要使用于眼的角膜、结膜。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '妊娠及哺乳期妇女用药', '因为有关孕妇的安全性尚未确立，在孕妇或可能怀孕的妇女避免大量或长期大面积的使用。', '因为有关孕妇的安全性尚未确立，在孕妇或可能怀孕的妇女避免大量或长期大面积的使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '儿童用药', '对出生低体重儿、新生儿、乳儿的安全性尚未确立。(使用经验少)', '对出生低体重儿、新生儿、乳儿的安全性尚未确立。(使用经验少)', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '老年人用药', '一般来说，高龄者生理机能低下，注意不要过度使用。', '一般来说，高龄者生理机能低下，注意不要过度使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '药理作用', '1.对表皮细胞的增殖抑制作用<br/>对白鼠表皮培养细胞及正常或银屑病病灶来源的人表皮培养细胞，他卡西醇抑制DNA合成及抑制细胞增殖作用。<br/>TPA(12-O-季葵酰基磷脂)涂抹而引起刺激细胞增殖的无毛白鼠的表皮上，他卡西醇抑制细胞增殖指标DOC(乌氨酸脱羧酶)的活性。并且通过给银屑病患者4周涂抹软膏可产生抑制DNA合成及抑制细胞分裂、S期细胞减少、抑制表皮细胞增殖作用。<br/>2.对表皮细胞的分化诱导作用<br/>就白鼠表皮培养细胞，他卡西醇有促进细胞内不溶性膜(cornifiedenvelope)的形成，有使转谷氨酰胺酶(transglutaminase、Tgase)活性上升的作用。就无毛白鼠的表皮，使Tgase活性上升。就正常人培养表皮细胞，他卡西醇促进细胞内不溶性膜的前驱蛋白质包壳(invogulin)的合成。<br/>另外、用电子显微镜观察银屑病患者涂抹后的病灶部位的皮肤，发现角质层的蛋白模型(keratinpattern)的形成及具有表皮透明角质蛋白(keratohyalin)的颗粒层的形成等正常的角化倾向。<br/>3.对表皮细胞的1α，25-(OH)2D3<span style=\"font-famil', '1.对表皮细胞的增殖抑制作用<br/>对白鼠表皮培养细胞及正常或银屑病病灶来源的人表皮培养细胞，他卡西醇抑制DNA合成及抑制细胞增殖作用。<br/>TPA(12-O-季葵酰基磷脂)涂抹而引起刺激细胞增殖的无毛白鼠的表皮上，他卡西醇抑制细胞增殖指标DOC(乌氨酸脱羧酶)的活性。并且通过给银屑病患者4周涂抹软膏可产生抑制DNA合成及抑制细胞分裂、S期细胞减少、抑制表皮细胞增殖作用。<br/>2.对表皮细胞的分化诱导作用<br/>就白鼠表皮培养细胞，他卡西醇有促进细胞内不溶性膜(cornifiedenvelope)的形成，有使转谷氨酰胺酶(transglutaminase、Tgase)活性上升的作用。就无毛白鼠的表皮，使Tgase活性上升。就正常人培养表皮细胞，他卡西醇促进细胞内不溶性膜的前驱蛋白质包壳(invogulin)的合成。<br/>另外、用电子显微镜观察银屑病患者涂抹后的病灶部位的皮肤，发现角质层的蛋白模型(keratinpattern)的形成及具有表皮透明角质蛋白(keratohyalin)的颗粒层的形成等正常的角化倾向。<br/>3.对表皮细胞的1α，25-(OH)2D3<span style=\"font-famil', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '主要成份', '1.活性成份：右旋糖酐酐40<br/>2.辅料：氯化钠、稀盐酸、注射用水。', '1.活性成份：右旋糖酐酐40<br/>2.辅料：氯化钠、稀盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '适应症', '1.休克  用于失血、创伤、烧伤等各种原因引起的休克和中毒性休克。<br/>2.预防手术后静脉血栓形成  用于肢体再植和血管外科手术等预防术后血栓形成。<br/>3.血管栓塞性疾病  用于心绞痛、脑血栓形成、脑供血不足、血栓闭塞性脉管炎等。<br/>4.体外循环时，代替部分血液，预充人工心肺机，既节省血液又可改善循环。', '1.休克  用于失血、创伤、烧伤等各种原因引起的休克和中毒性休克。<br/>2.预防手术后静脉血栓形成  用于肢体再植和血管外科手术等预防术后血栓形成。<br/>3.血管栓塞性疾病  用于心绞痛、脑血栓形成、脑供血不足、血栓闭塞性脉管炎等。<br/>4.体外循环时，代替部分血液，预充人工心肺机，既节省血液又可改善循环。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '用法用量', '静脉滴注，用量视病情而定，成人常用量一次250-500ml，24小时内不超过1,000-1,500ml。婴儿用量为5ml/kg，儿童用量为10ml/kg。<br/>休克病例：用量可较大，速度可快，滴注速度为20-40ml/分，第一天最大剂量可用至20ml/kg，在使用前必须纠正脱水。<br/>预防术后血栓形成：术中或术后给予500ml，通常术后第一、二日500ml/日，以2-4小时的速度静滴，高危患者，疗程可用至10天。<br/>血管栓塞性疾病：应缓慢静滴，一般每次250-500ml，每日或隔日一次，7-10次为1疗程。<br/>渗透压摩尔浓度应为265-325mOsmol/kg。', '静脉滴注，用量视病情而定，成人常用量一次250-500ml，24小时内不超过1,000-1,500ml。婴儿用量为5ml/kg，儿童用量为10ml/kg。<br/>休克病例：用量可较大，速度可快，滴注速度为20-40ml/分，第一天最大剂量可用至20ml/kg，在使用前必须纠正脱水。<br/>预防术后血栓形成：术中或术后给予500ml，通常术后第一、二日500ml/日，以2-4小时的速度静滴，高危患者，疗程可用至10天。<br/>血管栓塞性疾病：应缓慢静滴，一般每次250-500ml，每日或隔日一次，7-10次为1疗程。<br/>渗透压摩尔浓度应为265-325mOsmol/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '不良反应', '1.过敏反应少数患者可出现过敏反应，表现为皮肤瘙痒、荨麻疹、恶心、呕吐、哮喘，重者口唇发绀、虚脱、血压剧降、支气管痉挛，个别患者甚至出现过敏性休克，直至死亡。过敏反应的发生率约0.03%-4.7%。过敏体质者用前应做皮试。<br/>2.偶见发热、寒战、淋巴结肿大、关节炎等。<br/>3.出血倾向  可引起凝血障碍，使出血时间延长，该反应常与剂量有关。', '1.过敏反应少数患者可出现过敏反应，表现为皮肤瘙痒、荨麻疹、恶心、呕吐、哮喘，重者口唇发绀、虚脱、血压剧降、支气管痉挛，个别患者甚至出现过敏性休克，直至死亡。过敏反应的发生率约0.03%-4.7%。过敏体质者用前应做皮试。<br/>2.偶见发热、寒战、淋巴结肿大、关节炎等。<br/>3.出血倾向  可引起凝血障碍，使出血时间延长，该反应常与剂量有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '药物过量', '本品过量可出现低蛋白血症、出血倾向等。', '本品过量可出现低蛋白血症、出血倾向等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '禁忌', '1.充血性心力衰竭及其他血容量过多的患者禁用。<br/>2.严重血小板减少，凝血障碍等出血患者禁用。<br/>3心、肝、肾功能不良患者慎用；少尿或无尿者禁用。<br/>4.活动性肺结核患者慎用。<br/>5.有过敏史者慎用。', '1.充血性心力衰竭及其他血容量过多的患者禁用。<br/>2.严重血小板减少，凝血障碍等出血患者禁用。<br/>3心、肝、肾功能不良患者慎用；少尿或无尿者禁用。<br/>4.活动性肺结核患者慎用。<br/>5.有过敏史者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '配伍禁忌', '1.肝素合用时，由于有协同作用而增加出血可能。<br/>2.与庆大霉素、巴龙霉素合用会增加肾毒性。', '1.肝素合用时，由于有协同作用而增加出血可能。<br/>2.与庆大霉素、巴龙霉素合用会增加肾毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '注意事项', '1.首次输用本品，开始几毫升应缓慢静滴，并在注射开始后严密观察5-10分钟，出现所有不正常征象(寒颤、皮疹)都应马上停药。<br/>2.对严重的肾功能不全，尿量减少病人，因本品可从肾脏快速排泄，增加尿粘度，可能导致少尿肾功能衰竭，因此，本品禁用于少尿病人。一旦使用中出现少尿或无尿应停用。<br/>3.避免用量过大，尤其是老年人、动脉粥样硬化或补液不足者。<br/>4.重度休克时，如大量输注右旋糖酐，应同时给予一定数量的全血，以维持血液携氧功能。如未同时输血，由于血液在短时间内过度稀释，则携氧功能降低，组织供氧不足，而且影响血液凝固，出现低蛋白血症。<br/>5.某些手术创面渗血较多的患者，不应过多使用本品，以免增加渗血。<br/>7对于脱水病人，应同时纠正水电解质紊乱情况。<br/>8.每日用量不宜超过1500ml，否则易引起出血倾向和低蛋白血症。<br/>9.本品不应与维生素C、维生素B12、维生素K、双嘧达莫及促皮质素，氢化可的松，琥珀酸钠在同一溶液中混合给药。<br/>10.本品能吸附于细胞表面，与红细胞形成假凝集，对血型鉴定和血交叉配血试验结果有一定干扰。输血患者的血型检查，交叉配血试验应在使用右旋糖酐前进行，以确保输血安全。<br/>11.本品易结晶，使用前请认真检查。如有结晶析出，可加热溶解后使用。', '1.首次输用本品，开始几毫升应缓慢静滴，并在注射开始后严密观察5-10分钟，出现所有不正常征象(寒颤、皮疹)都应马上停药。<br/>2.对严重的肾功能不全，尿量减少病人，因本品可从肾脏快速排泄，增加尿粘度，可能导致少尿肾功能衰竭，因此，本品禁用于少尿病人。一旦使用中出现少尿或无尿应停用。<br/>3.避免用量过大，尤其是老年人、动脉粥样硬化或补液不足者。<br/>4.重度休克时，如大量输注右旋糖酐，应同时给予一定数量的全血，以维持血液携氧功能。如未同时输血，由于血液在短时间内过度稀释，则携氧功能降低，组织供氧不足，而且影响血液凝固，出现低蛋白血症。<br/>5.某些手术创面渗血较多的患者，不应过多使用本品，以免增加渗血。<br/>7对于脱水病人，应同时纠正水电解质紊乱情况。<br/>8.每日用量不宜超过1500ml，否则易引起出血倾向和低蛋白血症。<br/>9.本品不应与维生素C、维生素B12、维生素K、双嘧达莫及促皮质素，氢化可的松，琥珀酸钠在同一溶液中混合给药。<br/>10.本品能吸附于细胞表面，与红细胞形成假凝集，对血型鉴定和血交叉配血试验结果有一定干扰。输血患者的血型检查，交叉配血试验应在使用右旋糖酐前进行，以确保输血安全。<br/>11.本品易结晶，使用前请认真检查。如有结晶析出，可加热溶解后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '妊娠及哺乳期妇女用药', '不可在分娩时与止痛药或硬膜外麻醉一起作为预防或治疗之用。因产妇对右旋糖酐有过敏或发生类过敏性反应时可导致子宫张力过高使胎儿缺氧。有致死性危险或造成婴儿神经系统严重的后果。', '不可在分娩时与止痛药或硬膜外麻醉一起作为预防或治疗之用。因产妇对右旋糖酐有过敏或发生类过敏性反应时可导致子宫张力过高使胎儿缺氧。有致死性危险或造成婴儿神经系统严重的后果。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '药理作用', '本品为血容量扩充剂，静注后能提高血浆胶体渗透压，吸收血管外水分进入体循环而增加血容量，升高和维持血压。其扩充血容量作用比右旋糖70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。本品具有强抗原性。鉴于正常肠道中有产生本品的细菌，因此，即使初次注射本品，部分病人也有过敏反应发生。主要为皮肤、黏膜过敏反应。', '本品为血容量扩充剂，静注后能提高血浆胶体渗透压，吸收血管外水分进入体循环而增加血容量，升高和维持血压。其扩充血容量作用比右旋糖70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。本品具有强抗原性。鉴于正常肠道中有产生本品的细菌，因此，即使初次注射本品，部分病人也有过敏反应发生。主要为皮肤、黏膜过敏反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '药代动力学', '本品在体内停留时间较短，静注后立即开始从血液中通过肾脏排出体外，用药1小时内经肾脏排出50%，24小时排出70%，少部分进入胃肠道，从粪便中排出。体内存留部分经缓慢氧化代谢，t<sub>1/2约为3小时。', '本品在体内停留时间较短，静注后立即开始从血液中通过肾脏排出体外，用药1小时内经肾脏排出50%，24小时排出70%，少部分进入胃肠道，从粪便中排出。体内存留部分经缓慢氧化代谢，t<sub>1/2约为3小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '主要成份', '大黄、蒲公英、陈皮、木鳖子、白芷、天花粉、金银花、黄柏、乳香(制)、当归、赤芍、甘草、蛇蜕(酒炙)、干蟾(制)、蜈蚣、全蝎、芒硝。', '大黄、蒲公英、陈皮、木鳖子、白芷、天花粉、金银花、黄柏、乳香(制)、当归、赤芍、甘草、蛇蜕(酒炙)、干蟾(制)、蜈蚣、全蝎、芒硝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '适应症', '清血败毒，消肿止痛。用于脏腑毒热，血液不清引起的梅毒，血淋，白浊，尿道刺痛，大便秘结，疥疮，痈疽疮疡，红肿疼痛。', '清血败毒，消肿止痛。用于脏腑毒热，血液不清引起的梅毒，血淋，白浊，尿道刺痛，大便秘结，疥疮，痈疽疮疡，红肿疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '用法用量', '口服。一次5粒，一日4次。', '口服。一次5粒，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '主要成份', '化学名称：9-氟-11β,17-二羟基-6α-甲基-1,4-孕二烯-3,20-二酮<br/>分子式：C22H29FO4   <br/>分子量： 376.47', '化学名称：9-氟-11β,17-二羟基-6α-甲基-1,4-孕二烯-3,20-二酮<br/>分子式：C22H29FO4   <br/>分子量： 376.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '适应症', '外眼部及前眼部的炎症性疾病（眼睑炎、结膜炎、角膜炎、巩膜炎、表层巩膜炎等）。', '外眼部及前眼部的炎症性疾病（眼睑炎、结膜炎、角膜炎、巩膜炎、表层巩膜炎等）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '用法用量', '用时充分摇匀，一般1次1-2滴，1日滴眼2-4次。可根据年龄、症状适当增减。', '用时充分摇匀，一般1次1-2滴，1日滴眼2-4次。可根据年龄、症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '不良反应', '在批准前调查及不良反应调查的共计7276例中，发现有不良反应的为3例（0.04%）。主要不良反应为眼压升高2例（0.03%），眼刺激感或结膜充血1例（0.01%）。[不良反应调查时]<br/>1)严重的不良反应（偶尔发生：0.1%以下，有时候发生：0.1-5%，无特定：5%以上或几率不明）<br/>眼<br/>(1)青光眼：在连续用药数周后，偶尔会出现眼压升高或青光眼，因此须定期进行眼压检查。<br/>(2)疱疹性角膜炎、真菌性角膜炎、绿脓杆菌感染：有时会诱发疱疹性角膜炎、真菌性角膜炎、绿脓杆菌感染等。出现上述情况，应采取妥善的处置。<br/>(3)穿孔：用于疱疹性角膜炎、角膜溃疡或外伤等，有可能引起穿孔。<br/>(4)后囊下白内障：长期用药时，有时会出现后囊下白内障。<br/>2)其他不良反应<br/>如果出现不良反应，应采取停药等妥善措施。<br/>                                   几率<br/> 种类  <br/>几率不明<br/>过敏症<br/>眼睑炎<br/>眼<br/>刺激感、结膜充血<br/>垂体、肾上腺皮质系统功能（长期连续使用时）<br/>抑制垂体、肾上腺皮质系统功能<br/>其他<br/>延迟创伤的治愈', '在批准前调查及不良反应调查的共计7276例中，发现有不良反应的为3例（0.04%）。主要不良反应为眼压升高2例（0.03%），眼刺激感或结膜充血1例（0.01%）。[不良反应调查时]<br/>1)严重的不良反应（偶尔发生：0.1%以下，有时候发生：0.1-5%，无特定：5%以上或几率不明）<br/>眼<br/>(1)青光眼：在连续用药数周后，偶尔会出现眼压升高或青光眼，因此须定期进行眼压检查。<br/>(2)疱疹性角膜炎、真菌性角膜炎、绿脓杆菌感染：有时会诱发疱疹性角膜炎、真菌性角膜炎、绿脓杆菌感染等。出现上述情况，应采取妥善的处置。<br/>(3)穿孔：用于疱疹性角膜炎、角膜溃疡或外伤等，有可能引起穿孔。<br/>(4)后囊下白内障：长期用药时，有时会出现后囊下白内障。<br/>2)其他不良反应<br/>如果出现不良反应，应采取停药等妥善措施。<br/>                                   几率<br/> 种类  <br/>几率不明<br/>过敏症<br/>眼睑炎<br/>眼<br/>刺激感、结膜充血<br/>垂体、肾上腺皮质系统功能（长期连续使用时）<br/>抑制垂体、肾上腺皮质系统功能<br/>其他<br/>延迟创伤的治愈', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '禁忌', '禁忌（下列患者禁止用药）：对本制剂的成分有过敏史的患者。<br/>原则上禁忌（对下述患者原则上不使用，但在有特殊需要时，需慎重用药）：<br/>1)角膜上皮剥离或角膜溃疡的患者（有可能使这些疾病加重。此外，有可能引起角膜穿孔。）<br/>2)病毒性角结膜疾病、结核性眼疾病、真菌性眼疾病或化脓性眼疾病的患者（有可能使这些疾病加重。此外，有可能引起角膜穿孔。）', '禁忌（下列患者禁止用药）：对本制剂的成分有过敏史的患者。<br/>原则上禁忌（对下述患者原则上不使用，但在有特殊需要时，需慎重用药）：<br/>1)角膜上皮剥离或角膜溃疡的患者（有可能使这些疾病加重。此外，有可能引起角膜穿孔。）<br/>2)病毒性角结膜疾病、结核性眼疾病、真菌性眼疾病或化脓性眼疾病的患者（有可能使这些疾病加重。此外，有可能引起角膜穿孔。）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '注意事项', '1.给药途径：只可做滴眼用。<br/>2.给药时：为了防止污染药液，滴眼时应注意避免容器的前端直接接触眼部。', '1.给药途径：只可做滴眼用。<br/>2.给药时：为了防止污染药液，滴眼时应注意避免容器的前端直接接触眼部。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '妊娠及哺乳期妇女用药', '对孕妇或可能已经妊娠的妇女避免长期、频繁用药。（关于妊娠期用药的安全性尚不明确）', '对孕妇或可能已经妊娠的妇女避免长期、频繁用药。（关于妊娠期用药的安全性尚不明确）', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '儿童用药', '尤其对未满2周岁的婴幼儿应慎重用药。（对婴幼儿的安全性尚不明确）', '尤其对未满2周岁的婴幼儿应慎重用药。（对婴幼儿的安全性尚不明确）', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '老年人用药', '通常，老年人的生理功能有所降低，应予以注意。', '通常，老年人的生理功能有所降低，应予以注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '药理作用', '药理作用<br/>抗炎症作用（家兔）<br/>氟米龙滴眼液用于家兔铁蛋白或牛血清蛋白所致的试验性葡萄膜炎时，显示出与同浓度地塞米松滴眼液相同的炎症抑制效果。<br/>毒理研究<br/>1.急性毒性                     LD<sub>50（mg/kg）<br/>         给药途径<br/>动物种类<br/>腹腔内<br/>口服<br/>皮下<br/>大鼠<br/>719（♂）、443（♀）<br/>给予技术上的最大给药量亦无死亡例<br/>2.亚急性毒性：<br/>对大鼠以0.1和0.01mg/kg1日1次给药1个月后，出现了肾上腺皮质类固醇作用，但其程度仅为地塞米松的1/10。<br/>3.滴眼毒性：<br/>未见眼刺激性和眼毒性，但是有肾上腺皮质类固醇的全身性作用。', '药理作用<br/>抗炎症作用（家兔）<br/>氟米龙滴眼液用于家兔铁蛋白或牛血清蛋白所致的试验性葡萄膜炎时，显示出与同浓度地塞米松滴眼液相同的炎症抑制效果。<br/>毒理研究<br/>1.急性毒性                     LD<sub>50（mg/kg）<br/>         给药途径<br/>动物种类<br/>腹腔内<br/>口服<br/>皮下<br/>大鼠<br/>719（♂）、443（♀）<br/>给予技术上的最大给药量亦无死亡例<br/>2.亚急性毒性：<br/>对大鼠以0.1和0.01mg/kg1日1次给药1个月后，出现了肾上腺皮质类固醇作用，但其程度仅为地塞米松的1/10。<br/>3.滴眼毒性：<br/>未见眼刺激性和眼毒性，但是有肾上腺皮质类固醇的全身性作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '药代动力学', '眼组织内的分布（参考：家兔）<br/>用标记的0.1%氟米龙混悬液25μL给家兔滴眼后，眼组织中的药物浓度为：角膜在5分钟后，房水在45分钟后达到峰值，分别为1.99μg/g和0.16μg/g。滴眼30分钟后，各组织中的药物浓度分别为：角膜1.554μg/g，球结膜0.738μg/g、虹膜0.320μg/g、巩膜0.178μg/g、房水0.154μg/g。另外，氟米龙从眼组织中的消失速度较地塞米松，醋酸泼尼松龙为快。', '眼组织内的分布（参考：家兔）<br/>用标记的0.1%氟米龙混悬液25μL给家兔滴眼后，眼组织中的药物浓度为：角膜在5分钟后，房水在45分钟后达到峰值，分别为1.99μg/g和0.16μg/g。滴眼30分钟后，各组织中的药物浓度分别为：角膜1.554μg/g，球结膜0.738μg/g、虹膜0.320μg/g、巩膜0.178μg/g、房水0.154μg/g。另外，氟米龙从眼组织中的消失速度较地塞米松，醋酸泼尼松龙为快。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '主要成份', '阿普唑仑。化学名称:1-甲基-6-苯基-8-氯-1-H--(1，2，4三唑[4，3-α][1，4])-苯并二氮杂卓。<br/>化学结构式:<br/>分子式:C17H13ClN4<br/>分子量:308.77', '阿普唑仑。化学名称:1-甲基-6-苯基-8-氯-1-H--(1，2，4三唑[4，3-α][1，4])-苯并二氮杂卓。<br/>化学结构式:<br/>分子式:C17H13ClN4<br/>分子量:308.77', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '适应症', '主要用于焦虑、紧张，激动，也可用于催眠或焦虑的辅助用药，也可作为抗惊恐药，并能缓解急性酒精戒断症状。对有精神抑郁的病人应慎用。', '主要用于焦虑、紧张，激动，也可用于催眠或焦虑的辅助用药，也可作为抗惊恐药，并能缓解急性酒精戒断症状。对有精神抑郁的病人应慎用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '用法用量', '成人常用量：抗焦虑，开始一次0.4mg(1片)，一日3次，用量按需递增。最大限量一日可达4mg(10片)。镇静催眠：0.4-0.8mg(1-2片)，睡前服。抗惊恐一次0.4mg(1片)，一日3次，用量按需递增，每日最大量可达1Omg(25片)。18岁以下儿童，用量尚未确定。', '成人常用量：抗焦虑，开始一次0.4mg(1片)，一日3次，用量按需递增。最大限量一日可达4mg(10片)。镇静催眠：0.4-0.8mg(1-2片)，睡前服。抗惊恐一次0.4mg(1片)，一日3次，用量按需递增，每日最大量可达1Omg(25片)。18岁以下儿童，用量尚未确定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '不良反应', '1.常见的不良反应，嗜睡，头昏、乏力等，大剂量偶见共济失调、震颤、尿潴留、黄疸。<br/>2.罕见的有皮疹、光敏、白细胞减少。<br/>3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。<br/>4.有成瘾性，长期应用后，停药可能发生撤药症状，表现为激动或忧郁。<br/>5.少数病人有口干、精神不集中、多汗、心悸、便秘或腹泻、视物模糊、低血压。', '1.常见的不良反应，嗜睡，头昏、乏力等，大剂量偶见共济失调、震颤、尿潴留、黄疸。<br/>2.罕见的有皮疹、光敏、白细胞减少。<br/>3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。<br/>4.有成瘾性，长期应用后，停药可能发生撤药症状，表现为激动或忧郁。<br/>5.少数病人有口干、精神不集中、多汗、心悸、便秘或腹泻、视物模糊、低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '药物过量', '出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，中毒出现兴奋异常时，不能用巴比妥类药。苯二氮卓受体拮抗剂氟马西尼（flumazenil)可用于该类药物过量中毒的解救和诊断。', '出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，中毒出现兴奋异常时，不能用巴比妥类药。苯二氮卓受体拮抗剂氟马西尼（flumazenil)可用于该类药物过量中毒的解救和诊断。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '禁忌', '慎用：<br/>1.中枢神经系统处于抑制状态的急性酒精中毒。<br/>2.肝肾功能损害。<br/>3.重症肌无力。<br/>4.急性或易于发生的闭角型青光眼发作。<br/>5.严重慢性阻塞性肺部病变。<br/>6.驾驶员、高空作业者、危险精细作业者。', '慎用：<br/>1.中枢神经系统处于抑制状态的急性酒精中毒。<br/>2.肝肾功能损害。<br/>3.重症肌无力。<br/>4.急性或易于发生的闭角型青光眼发作。<br/>5.严重慢性阻塞性肺部病变。<br/>6.驾驶员、高空作业者、危险精细作业者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '配伍禁忌', '1.与中枢抑制药合用可增加呼吸抑制作用。<br/>2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4.与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5.与西咪替丁、普萘洛尔合用本药清除减慢，血浆半衰期延长。<br/>6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7.与左旋多巴合用时，可降低后者的疗效。<br/>8.与利福平合用，增加本品的消除，血药浓度降低。<br/>9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '1.与中枢抑制药合用可增加呼吸抑制作用。<br/>2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4.与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5.与西咪替丁、普萘洛尔合用本药清除减慢，血浆半衰期延长。<br/>6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7.与左旋多巴合用时，可降低后者的疗效。<br/>8.与利福平合用，增加本品的消除，血药浓度降低。<br/>9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '注意事项', '1.对苯二氮卓类药物过敏者，可能对本药过敏。<br/>2.肝肾功能损害者能延长本药清除半衰期。<br/>3.癫痫患者突然停药可导致发作。<br/>4.严重的精神抑郁可使病情加重。甚至产生自杀倾向，应采取预防措施。<br/>5.避免长期大量使用而成瘾，如长期使用需停药时不宜骤停，应逐渐减量。<br/>6.出现呼吸抑制或低血压常提示超量。<br/>7.对本类药耐受量小的患者初用量宜小，逐渐增加剂量。<br/>8.高空作业、驾驶员、精细工作、危险工作慎用。', '1.对苯二氮卓类药物过敏者，可能对本药过敏。<br/>2.肝肾功能损害者能延长本药清除半衰期。<br/>3.癫痫患者突然停药可导致发作。<br/>4.严重的精神抑郁可使病情加重。甚至产生自杀倾向，应采取预防措施。<br/>5.避免长期大量使用而成瘾，如长期使用需停药时不宜骤停，应逐渐减量。<br/>6.出现呼吸抑制或低血压常提示超量。<br/>7.对本类药耐受量小的患者初用量宜小，逐渐增加剂量。<br/>8.高空作业、驾驶员、精细工作、危险工作慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '妊娠及哺乳期妇女用药', '1.在妊娠三个月内，本药有增加胎儿致畸的危险；<br/>2.孕妇长期服用可引起依赖，使新生儿呈现撤药症状，妊娠后期用药影响新生儿中枢神经活动，分娩前及分娩时用药可导致新生儿肌张力较弱，孕妇应尽量避免使用。<br/>3.本药可以分泌入乳汁，哺乳期妇女应慎用。', '1.在妊娠三个月内，本药有增加胎儿致畸的危险；<br/>2.孕妇长期服用可引起依赖，使新生儿呈现撤药症状，妊娠后期用药影响新生儿中枢神经活动，分娩前及分娩时用药可导致新生儿肌张力较弱，孕妇应尽量避免使用。<br/>3.本药可以分泌入乳汁，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '儿童用药', '18岁以下儿童，用量尚未有具体规定。', '18岁以下儿童，用量尚未有具体规定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '老年人用药', '本药对老年人较敏感，开始用小剂量，一次0.2mg，一日3次，逐渐增加至最大耐受量。', '本药对老年人较敏感，开始用小剂量，一次0.2mg，一日3次，逐渐增加至最大耐受量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '药理作用', '药理作用：本品为苯二氮卓类催眠镇静药和抗焦虑药。该药作用于中枢神经系统的苯二氮卓受体(BZR)，加强中枢抑制性神经递质γ-氨基丁酸(GABA)与GABAA受体的结合，促进氯通道开放，使细胞超极化，增强GABA能神经元所介导的突触抑制，使神经元的兴奋性降低。BZ分为Ⅰ型和Ⅱ型，据认为Ⅰ型受体兴奋可以解释BZ类药物的抗焦虑作用，而Ⅱ型受体与该类药物的镇静和骨骼肌松弛等作用有关。可引起中枢神经系统不同部位的抑制，随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。可通过胎盘，可分泌入乳汁。有成瘾性，少数患者可引起过敏。毒理：未进行该项实验且无可靠参考文献。', '药理作用：本品为苯二氮卓类催眠镇静药和抗焦虑药。该药作用于中枢神经系统的苯二氮卓受体(BZR)，加强中枢抑制性神经递质γ-氨基丁酸(GABA)与GABAA受体的结合，促进氯通道开放，使细胞超极化，增强GABA能神经元所介导的突触抑制，使神经元的兴奋性降低。BZ分为Ⅰ型和Ⅱ型，据认为Ⅰ型受体兴奋可以解释BZ类药物的抗焦虑作用，而Ⅱ型受体与该类药物的镇静和骨骼肌松弛等作用有关。可引起中枢神经系统不同部位的抑制，随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。可通过胎盘，可分泌入乳汁。有成瘾性，少数患者可引起过敏。毒理：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '药代动力学', '<p>\r\n    口服吸收快而完全，血浆蛋白结合率约为80％。口服后1-2小时血药浓度达蜂值。2-3天血药浓度达稳态。T<sub>1/2</sub>一般为12-15小时，老年人为19小时。经肝脏代谢，代谢产物α-羟基阿普唑仑，该产物也有一定药理活性。经肾排泄。体内蓄积量极少，停药后清除快。\r\n</p>', '口服吸收快而完全，血浆蛋白结合率约为80％。口服后1-2小时血药浓度达蜂值。2-3天血药浓度达稳态。T<sub>1/2一般为12-15小时，老年人为19小时。经肝脏代谢，代谢产物α-羟基阿普唑仑，该产物也有一定药理活性。经肾排泄。体内蓄积量极少，停药后清除快。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '主要成份', '黄芪、人参、黑顺片、丹参、葶苈子、泽泻、玉竹、桂枝、红花、香加皮、陈皮', '黄芪、人参、黑顺片、丹参、葶苈子、泽泻、玉竹、桂枝、红花、香加皮、陈皮', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '适应症', '益气温阳，活血通络，利水消肿。用于冠心病、高血压病所致轻、中度充血性心力衰竭证属阳气虚乏，络瘀水停者，症见心慌气短，动则加剧，夜间不能平卧，下肢浮肿，倦怠乏力，小便短少，口唇青紫，畏寒肢冷，咳吐稀白痰。', '益气温阳，活血通络，利水消肿。用于冠心病、高血压病所致轻、中度充血性心力衰竭证属阳气虚乏，络瘀水停者，症见心慌气短，动则加剧，夜间不能平卧，下肢浮肿，倦怠乏力，小便短少，口唇青紫，畏寒肢冷，咳吐稀白痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '注意事项', '临床应用时，如果正在服用其它治疗心衰的药物，不宜突然停用。打开防潮袋后，请注意防潮。', '临床应用时，如果正在服用其它治疗心衰的药物，不宜突然停用。打开防潮袋后，请注意防潮。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '药理作用', '药效学试验表明，在戊巴比妥钠致犬实验性心力衰竭和腹主动脉结扎致家兔实验性慢性心力衰竭试验中，本品可使模型动物的心肌收缩力、心输出量和肾血流量增加，可使心室壁厚度和心脏指数降低，血管紧张素Ⅱ和醛固酮水平降低，减轻心室重构。本品可增加大鼠排尿量。本品还可延长常压下小鼠的存活时间，延长小鼠低温游泳时间。', '药效学试验表明，在戊巴比妥钠致犬实验性心力衰竭和腹主动脉结扎致家兔实验性慢性心力衰竭试验中，本品可使模型动物的心肌收缩力、心输出量和肾血流量增加，可使心室壁厚度和心脏指数降低，血管紧张素Ⅱ和醛固酮水平降低，减轻心室重构。本品可增加大鼠排尿量。本品还可延长常压下小鼠的存活时间，延长小鼠低温游泳时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '主要成份', '本品主要成份为苯澳马隆。<br/>化学名称:(3，5-二澳-4-羟苯基)-(2-乙基-3-苯骈呋喃基)-甲酮。<br/>化学结构式:<br/>分子式:C17H12Br2O3<br/>分子量:424.09', '本品主要成份为苯澳马隆。<br/>化学名称:(3，5-二澳-4-羟苯基)-(2-乙基-3-苯骈呋喃基)-甲酮。<br/>化学结构式:<br/>分子式:C17H12Br2O3<br/>分子量:424.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '适应症', '适用于原发性和继发性高尿酸血症、各种原因引起的痛风以及痛风性关节炎非急性发作期。', '适用于原发性和继发性高尿酸血症、各种原因引起的痛风以及痛风性关节炎非急性发作期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '用法用量', '口服，成人一次一粒(50mg)，一日一次。早餐后服用，服药一周后检查血尿酸浓度；或可在治疗初期一日二粒(100mg)，早餐后服用，待血尿酸降至正常范围时改为一日一粒(50mg)，或遵医嘱。', '口服，成人一次一粒(50mg)，一日一次。早餐后服用，服药一周后检查血尿酸浓度；或可在治疗初期一日二粒(100mg)，早餐后服用，待血尿酸降至正常范围时改为一日一粒(50mg)，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '不良反应', '一般病人对本品耐受性较好，但有时可出现：腹泻、胃部不适、恶心等消化系统症状；风团、斑疹、瘙痒等皮肤过敏症及GOT、GPT、碱性磷酸酶升高。', '一般病人对本品耐受性较好，但有时可出现：腹泻、胃部不适、恶心等消化系统症状；风团、斑疹、瘙痒等皮肤过敏症及GOT、GPT、碱性磷酸酶升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '药物过量', '目前尚无文献报道，如果过量使用，需立即看医生，进行紧急处理。', '目前尚无文献报道，如果过量使用，需立即看医生，进行紧急处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '禁忌', '中度至重度肾功能损害者(肾小球滤过率低于20mL/min)以及患有肾结石的患者。孕妇或有妊娠可能的妇女以及哺乳期妇女禁用。', '中度至重度肾功能损害者(肾小球滤过率低于20mL/min)以及患有肾结石的患者。孕妇或有妊娠可能的妇女以及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '配伍禁忌', '据文献资料报道，与乙酰水杨酸类药物以及抗结核药吡嗪酰胺合用时，会降低苯溴马隆的排尿酸效果；与新抗凝、苯茚二酮、双香豆素乙酯等一些抗凝药合用，可能出现抗凝药活性增加现象。', '据文献资料报道，与乙酰水杨酸类药物以及抗结核药吡嗪酰胺合用时，会降低苯溴马隆的排尿酸效果；与新抗凝、苯茚二酮、双香豆素乙酯等一些抗凝药合用，可能出现抗凝药活性增加现象。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '注意事项', '1.急性痛风发作结束之前，不要用药。<br/>2.为了避免在治疗初期痛风急性发作，建议在给药最初几天合用秋水仙碱或抗炎药。<br/>3.治疗期间需大量饮水以增加尿量(治疗初期，每日饮水量不得少于1.5～2升)，定期测量尿液的酸碱度，为促使尿液碱化，可酌情给予碳酸氢钠，并注意酸碱平衡。高尿酸血症和尿酸血症的病人尿液的pH应调节在6.2～6.8之间。<br/>4.长期用药时，还应定期检查肝功能。', '1.急性痛风发作结束之前，不要用药。<br/>2.为了避免在治疗初期痛风急性发作，建议在给药最初几天合用秋水仙碱或抗炎药。<br/>3.治疗期间需大量饮水以增加尿量(治疗初期，每日饮水量不得少于1.5～2升)，定期测量尿液的酸碱度，为促使尿液碱化，可酌情给予碳酸氢钠，并注意酸碱平衡。高尿酸血症和尿酸血症的病人尿液的pH应调节在6.2～6.8之间。<br/>4.长期用药时，还应定期检查肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '妊娠及哺乳期妇女用药', '孕妇或有妊娠可能的妇女以及哺乳期妇女禁用。', '孕妇或有妊娠可能的妇女以及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '儿童用药', '本品对儿童用药的安全性和有效性尚未研究，故不推荐儿童使用。', '本品对儿童用药的安全性和有效性尚未研究，故不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '老年人用药', '应遵医嘱。', '应遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '药理作用', '药理作用：本品属苯骈呋喃衍生物，为促尿酸排泄药(经尿液)，作用机理可能主要是通过抑制肾小管对尿酸的重吸收，从而降低血中尿酸浓度。毒理研究：生殖毒性：有动物试验报道本品未表现出明显致畸性，但也有报道提示，本品对动物有致畸作用。本品应避免用于妊娠妇女。遗传毒性：本品Ames试验、大鼠肝细胞DNA修复试验、小鼠淋巴细胞染色体畸变和姐妹染色体互换试验结果均为阴性。致癌性：大鼠长期给药研究结果表明本品经口给药102周，剂量为2mg/kg或50mg/kg时出现一些肝肿瘤结节，50mg/kg(相当于临床剂量的17倍) 组还出现一例肝细胞癌(HCG)，上述结果提示，本品有一定的诱发肝肿瘤作用。另外，大鼠研究也表明，本品具有明显促进肝脏生长和肝过氧化酶体增生作用(可能与肿瘤形成相关)。体外研究表明，本品对离体大鼠肝细胞也有促进过氧化物酶体增生的作用，但对人体肝细胞却无该作用，因此有文献认为，本品诱发大鼠肝癌的作用可能不能推及至人类。上述动物致癌性结果尚未得到临床的证实。', '药理作用：本品属苯骈呋喃衍生物，为促尿酸排泄药(经尿液)，作用机理可能主要是通过抑制肾小管对尿酸的重吸收，从而降低血中尿酸浓度。毒理研究：生殖毒性：有动物试验报道本品未表现出明显致畸性，但也有报道提示，本品对动物有致畸作用。本品应避免用于妊娠妇女。遗传毒性：本品Ames试验、大鼠肝细胞DNA修复试验、小鼠淋巴细胞染色体畸变和姐妹染色体互换试验结果均为阴性。致癌性：大鼠长期给药研究结果表明本品经口给药102周，剂量为2mg/kg或50mg/kg时出现一些肝肿瘤结节，50mg/kg(相当于临床剂量的17倍) 组还出现一例肝细胞癌(HCG)，上述结果提示，本品有一定的诱发肝肿瘤作用。另外，大鼠研究也表明，本品具有明显促进肝脏生长和肝过氧化酶体增生作用(可能与肿瘤形成相关)。体外研究表明，本品对离体大鼠肝细胞也有促进过氧化物酶体增生的作用，但对人体肝细胞却无该作用，因此有文献认为，本品诱发大鼠肝癌的作用可能不能推及至人类。上述动物致癌性结果尚未得到临床的证实。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '药代动力学', '本品口服易吸收，健康成人单剂量口服50mg，约2-3小时后，可达血药浓度峰值，半衰期为12～13小时，本品主要以原型药从尿液及粪便排泄。', '本品口服易吸收，健康成人单剂量口服50mg，约2-3小时后，可达血药浓度峰值，半衰期为12～13小时，本品主要以原型药从尿液及粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '主要成份', '红花黄色素。', '红花黄色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '适应症', '活血化瘀，通脉止痛。用于心血瘀阻引起的Ⅰ、Ⅱ、Ⅲ级的稳定型劳累性心绞痛，症见胸痛，胸闷，心慌，气短等。', '活血化瘀，通脉止痛。用于心血瘀阻引起的Ⅰ、Ⅱ、Ⅲ级的稳定型劳累性心绞痛，症见胸痛，胸闷，心慌，气短等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '用法用量', '静脉滴注，注射用红花黄色素100mg，加入0.9％氯化钠注射液250ml中，静脉缓慢滴注，每日一次；14天为一疗程。', '静脉滴注，注射用红花黄色素100mg，加入0.9％氯化钠注射液250ml中，静脉缓慢滴注，每日一次；14天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '不良反应', '个别患者用药后出现发热，心悸，皮肤过敏性丘疹，轻度嗜睡。', '个别患者用药后出现发热，心悸，皮肤过敏性丘疹，轻度嗜睡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '禁忌', '对本品过敏者禁用，孕妇禁用。', '对本品过敏者禁用，孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '注意事项', '1、有出血倾向者慎用。<br/>2、过敏体质者慎用。<br/>3、本品不得与其它药物混合滴注。', '1、有出血倾向者慎用。<br/>2、过敏体质者慎用。<br/>3、本品不得与其它药物混合滴注。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '药理作用', '药效学试验结果表明，本品对冠状动脉结扎所致的犬急性心肌缺血有改善缺血性心电图ST段抬高、降低梗死面积的作用，对冠状动脉结扎所致的大鼠急性心肌梗塞有抑制心律失常发生、降低梗死面积、降低血清LDH、CK水平的作用，对垂体后叶素所致的大鼠急性心肌缺血有降低心电图ST段抬高、减少心律失常发生率和动物死亡率的作用，对血淤模型家兔的全血粘度具有改善作用，对正常麻醉犬有增加冠脉血流量、降低血压、减慢心率、减少心肌耗氧量的作用。', '药效学试验结果表明，本品对冠状动脉结扎所致的犬急性心肌缺血有改善缺血性心电图ST段抬高、降低梗死面积的作用，对冠状动脉结扎所致的大鼠急性心肌梗塞有抑制心律失常发生、降低梗死面积、降低血清LDH、CK水平的作用，对垂体后叶素所致的大鼠急性心肌缺血有降低心电图ST段抬高、减少心律失常发生率和动物死亡率的作用，对血淤模型家兔的全血粘度具有改善作用，对正常麻醉犬有增加冠脉血流量、降低血压、减慢心率、减少心肌耗氧量的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '主要成份', '本品为复方制剂，每片含主要成份对乙酰氨基酚500毫克，盐酸伪麻黄碱20毫克，咖啡因10毫克，辅料为：淀粉，羟丙纤维素，羟丙甲纤维素，羧甲淀粉钠、硬脂酸镁。', '本品为复方制剂，每片含主要成份对乙酰氨基酚500毫克，盐酸伪麻黄碱20毫克，咖啡因10毫克，辅料为：淀粉，羟丙纤维素，羟丙甲纤维素，羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '适应症', '用于普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、鼻塞、流鼻涕、打喷嚏、咽痛等症状。', '用于普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、鼻塞、流鼻涕、打喷嚏、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '用法用量', '口服，成人，一次1片，一日3次。', '口服，成人，一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类药物并用。<br/>3..如正在服用其他药品，使用本品前请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类药物并用。<br/>3..如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '注意事项', '1.用药3-7天，症状为缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时使用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状为缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时使用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素的合成而产生解热、镇痛作用；盐酸伪麻黄碱具有选择性收缩上呼吸道毛细血管，消除鼻咽部粘膜充血，减轻鼻塞症状作用；咖啡因为中枢兴奋药，与解热镇痛药配伍，能加强其解热镇痛作用。', '本品中对乙酰氨基酚能抑制前列腺素的合成而产生解热、镇痛作用；盐酸伪麻黄碱具有选择性收缩上呼吸道毛细血管，消除鼻咽部粘膜充血，减轻鼻塞症状作用；咖啡因为中枢兴奋药，与解热镇痛药配伍，能加强其解热镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '主要成份', '南五味子醇浸膏，辅料为磷酸氢钙、淀粉、羧甲淀粉钠、硬脂酸镁。', '南五味子醇浸膏，辅料为磷酸氢钙、淀粉、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '适应症', '能降低血清谷丙转氨酶。可用于慢性、迁延性肝炎谷丙转氨酶升高者。', '能降低血清谷丙转氨酶。可用于慢性、迁延性肝炎谷丙转氨酶升高者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '用法用量', '口服。一次3片，一日3次。', '口服。一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '不良反应', '偶见轻微胃肠不适。', '偶见轻微胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '主要成份', '本品为复方制剂，其组份为头孢哌酮钠和舒巴坦钠（头孢哌酮与舒巴坦为1：1）。<br/>头孢哌酮钠的化学名称为：(6R，7R)-3-[[(1-甲基-1H-四唑-5-基)硫]甲基]-7-[(R)-2-(4-乙基-2，3-二氧代-1-哌嗪碳酰氨基)-2-对羟基苯基-乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠。<br/>化学结构式：<br/>分子式：C25H26N9NaO8S2；<br/>分子量：667.65<br/>舒巴坦钠的化学名称为：(2S，5R)-3，3-二甲基-7氧代-4-硫杂-1-氮杂双环[3.2.0] 庚烷-2-羧酸钠-4，4-二氧化物。<br/>化学结构式：<br/>分子式：C8H10NNaO5S <br/>分子量：255.22', '本品为复方制剂，其组份为头孢哌酮钠和舒巴坦钠（头孢哌酮与舒巴坦为1：1）。<br/>头孢哌酮钠的化学名称为：(6R，7R)-3-[[(1-甲基-1H-四唑-5-基)硫]甲基]-7-[(R)-2-(4-乙基-2，3-二氧代-1-哌嗪碳酰氨基)-2-对羟基苯基-乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠。<br/>化学结构式：<br/>分子式：C25H26N9NaO8S2；<br/>分子量：667.65<br/>舒巴坦钠的化学名称为：(2S，5R)-3，3-二甲基-7氧代-4-硫杂-1-氮杂双环[3.2.0] 庚烷-2-羧酸钠-4，4-二氧化物。<br/>化学结构式：<br/>分子式：C8H10NNaO5S <br/>分子量：255.22', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '适应症', '单独用药 <br/>头孢哌酮/舒巴坦适用于治疗由敏感菌所引起的下列感染：<br/>1）上、下呼吸道感染；<br/>2）上、下泌尿道感染；<br/>3）腹膜炎、胆囊炎、胆管炎和其他腹腔内感染； <br/>4）败血症；<br/>5）脑膜炎；<br/>6）皮肤和软组织感染；<br/>7）骨骼和关节感染； <br/>8）盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>联合用药<br/>由于头孢哌酮/舒巴坦具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要头孢哌酮/舒巴坦与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见[药物相互作用]配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见[用法与用量]肾功能障碍患者的用药部分）。', '单独用药 <br/>头孢哌酮/舒巴坦适用于治疗由敏感菌所引起的下列感染：<br/>1）上、下呼吸道感染；<br/>2）上、下泌尿道感染；<br/>3）腹膜炎、胆囊炎、胆管炎和其他腹腔内感染； <br/>4）败血症；<br/>5）脑膜炎；<br/>6）皮肤和软组织感染；<br/>7）骨骼和关节感染； <br/>8）盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>联合用药<br/>由于头孢哌酮/舒巴坦具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要头孢哌酮/舒巴坦与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见[药物相互作用]配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见[用法与用量]肾功能障碍患者的用药部分）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '用法用量', '成人用药<br/>头孢哌酮/舒巴坦成人每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦（g）<br/>头孢哌酮(g)<br/>舒巴坦（g）<br/>1:1<br/>2.0-4.0<br/>1.0-2.0<br/>1.0-2.0<br/>上述剂量分等量，每12小时给药一次。在治疗严重感染或难治性感染时，头孢哌酮/舒巴坦的每日剂量可增加到8g（1:1头孢哌酮/舒巴坦，即4g头孢哌酮）。病情需要时，接受1:1头孢哌酮/舒巴坦治疗的患者可另外单独增加头孢哌酮的用量，所用剂量应等分，每12小时给药一次。舒巴坦每日推荐最大剂量为4g。<br/>肝功能障碍患者的用药：参见[注意事项]部分。<br/>肾功能障碍患者的用药<br/>肾功能明显降低的患者（肌酐清除<30ml/min）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15-30ml/min的患者每日舒巴坦的最高剂量为2g，分等量，每12小时注射一次。肌酐清除率<15ml/min的患者每日舒巴坦的最高剂量为1g，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。<br/>在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者中的血清半衰期轻微缩短。因此应在血液透析结束后给药。<br/>静脉给药<br/>1)采用间歇静脉滴注时，每瓶头孢哌酮/舒巴坦用适量的5%葡萄糖溶液或0.9%注射用氯化钠溶液或灭菌注射用水溶解（参见[用法用量]使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至20ml，静脉滴注时间应至少为15-60分钟。<br/>尽管乳酸钠林格注射液可作为头孢哌酮/舒巴坦静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见[药物相互作用]配伍禁忌乳酸钠林格注射液部分和[用法用量]使用/操作说明乳酸钠林格注射液部分）。<br/>2)采用静脉推注时，每瓶头孢哌酮/舒巴坦应按上述方法溶解，静脉推注时间至少应超过3分钟。<br/>肌肉注射<br/>尽管2%盐酸利多卡因注射液可作为头孢哌酮/舒巴坦肌肉注射液的溶媒，但不能用于本品最初的溶解过程（参见[药物相互作用]配伍禁忌利多卡因部分和[用法用量]使用/操作说明利多卡因部分）。<br/>使用/操作说明<br/>1)本品的溶解<br/>本品每瓶内装1.0g头孢哌酮/舒巴坦。<br/>总剂量（g）<br/>相当于头孢哌酮+舒巴坦剂量（g）<br/>稀释液的体积（ml）<br/>最高终浓度（mg/ml）<br/>1.0<br/>0.5+0.5<br/>3.4<br/>125+125<br/>头孢哌酮/舒巴坦在头孢哌酮和舒巴坦分别为10-250mg/ml和5-125mg/ml浓度范围内，可与注射用水，5%葡萄糖注射液，生理盐水，5%葡萄糖和0.225%氯化钠注射液，5%葡萄糖和0.9%氯化钠注射液等配伍。<br/>2)乳酸钠林格注射液<br/>头孢哌酮/舒巴坦应使用灭菌注射用水进行溶解（参见[药物相互作用]配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5mg/ml的溶液（用2ml初配液稀释至50ml乳酸钠林格注射液中或4ml初配液稀释至100ml乳酸钠林格注射液中）。<br/>3)利多卡因<br/>头孢哌酮/舒巴坦应使用灭菌注射用水溶解（参见[药物相互作用]配伍禁忌利多卡因部分）。应采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用2%利多卡因溶液稀释，使约0.5%盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到125mg/ml和125mg/ml。', '成人用药<br/>头孢哌酮/舒巴坦成人每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦（g）<br/>头孢哌酮(g)<br/>舒巴坦（g）<br/>1:1<br/>2.0-4.0<br/>1.0-2.0<br/>1.0-2.0<br/>上述剂量分等量，每12小时给药一次。在治疗严重感染或难治性感染时，头孢哌酮/舒巴坦的每日剂量可增加到8g（1:1头孢哌酮/舒巴坦，即4g头孢哌酮）。病情需要时，接受1:1头孢哌酮/舒巴坦治疗的患者可另外单独增加头孢哌酮的用量，所用剂量应等分，每12小时给药一次。舒巴坦每日推荐最大剂量为4g。<br/>肝功能障碍患者的用药：参见[注意事项]部分。<br/>肾功能障碍患者的用药<br/>肾功能明显降低的患者（肌酐清除<30ml/min）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15-30ml/min的患者每日舒巴坦的最高剂量为2g，分等量，每12小时注射一次。肌酐清除率<15ml/min的患者每日舒巴坦的最高剂量为1g，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。<br/>在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者中的血清半衰期轻微缩短。因此应在血液透析结束后给药。<br/>静脉给药<br/>1)采用间歇静脉滴注时，每瓶头孢哌酮/舒巴坦用适量的5%葡萄糖溶液或0.9%注射用氯化钠溶液或灭菌注射用水溶解（参见[用法用量]使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至20ml，静脉滴注时间应至少为15-60分钟。<br/>尽管乳酸钠林格注射液可作为头孢哌酮/舒巴坦静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见[药物相互作用]配伍禁忌乳酸钠林格注射液部分和[用法用量]使用/操作说明乳酸钠林格注射液部分）。<br/>2)采用静脉推注时，每瓶头孢哌酮/舒巴坦应按上述方法溶解，静脉推注时间至少应超过3分钟。<br/>肌肉注射<br/>尽管2%盐酸利多卡因注射液可作为头孢哌酮/舒巴坦肌肉注射液的溶媒，但不能用于本品最初的溶解过程（参见[药物相互作用]配伍禁忌利多卡因部分和[用法用量]使用/操作说明利多卡因部分）。<br/>使用/操作说明<br/>1)本品的溶解<br/>本品每瓶内装1.0g头孢哌酮/舒巴坦。<br/>总剂量（g）<br/>相当于头孢哌酮+舒巴坦剂量（g）<br/>稀释液的体积（ml）<br/>最高终浓度（mg/ml）<br/>1.0<br/>0.5+0.5<br/>3.4<br/>125+125<br/>头孢哌酮/舒巴坦在头孢哌酮和舒巴坦分别为10-250mg/ml和5-125mg/ml浓度范围内，可与注射用水，5%葡萄糖注射液，生理盐水，5%葡萄糖和0.225%氯化钠注射液，5%葡萄糖和0.9%氯化钠注射液等配伍。<br/>2)乳酸钠林格注射液<br/>头孢哌酮/舒巴坦应使用灭菌注射用水进行溶解（参见[药物相互作用]配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5mg/ml的溶液（用2ml初配液稀释至50ml乳酸钠林格注射液中或4ml初配液稀释至100ml乳酸钠林格注射液中）。<br/>3)利多卡因<br/>头孢哌酮/舒巴坦应使用灭菌注射用水溶解（参见[药物相互作用]配伍禁忌利多卡因部分）。应采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用2%利多卡因溶液稀释，使约0.5%盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到125mg/ml和125mg/ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '不良反应', '在发展研究和获批准之后历经6年研究中（复审完成时），总共12808例患者中观察到有1023例(7.99%)患者出现不良反应和实验室检查异常。主要不良反应为腹泻(0.75%)，皮疹(0.45%)、发热(0.21%)等。主要的实验室检查异常为ALT升高(3.41%)、AST升高(3.18%)以及A1-P升高(1.05%)等。<br/>临床显著不良反应（因自发报告原因，发生率未知。）<br/>1)休克、类过敏性休克，类过敏反应（呼吸困难等）：<br/>在发生休克、类过敏性休克／类过敏反应（呼吸困难等）时，应密切监测患者情况。如果观察到有任何异常结果存在，应立即中断给药并采取适当的治疗措施。<br/>2)急性肾功能衰竭：<br/>因为可能发生诸如急性肾功能衰竭之类的严重肾功能损害，有必要进行定期实验室检查。如果观察到存在有任何异常结果，应采取适当治疗措施，例如中断给药。 <br/>3)伪膜性结肠炎：<br/>有可能发生诸如伴有血便的伪膜性结肠炎之类的严重结肠炎。当腹痛或腹泻频繁出现时，应采取适当治疗措施，例如中断给药。<br/>4)间质性肺炎、PIE综合症：<br/>可能会出现伴有发热、咳嗽、呼吸困难、X射线或嗜酸性粒细胞检查异常的间质性肺炎以及伴嗜酸细胞增多综合症的肺侵润。如果观察到此类症状，应立即中断给药，同时应采取适当治疗措施，例如：肾上腺皮质激素给药。<br/>5)粘膜-皮肤-眼部综合症(Stevens Johnson综合征)和中毒性表皮坏死溶解（莱尔综合症）：<br/>可能出现粘膜，皮肤・眼综合症（Stevens Johnson综合征）和中毒性表皮坏死松溶解（莱尔综合症）。如果观察到此类症状，应立即中断给药并采取适当的治疗措施。<br/>6)血恶液质：<br/>可能发生严重血恶液质，例如溶血性贫血、全血细胞减少、粒细胞减少（包括粒细胞缺乏症）、血小板减少等，有必要采取措施，例如通过定期实验室检查仔细观察等。如果观察到存在有任何异常结果，应采取适当治疗措施，例如中断给药。<br/>7)暴发性肝炎：<br/>由于可能会出现暴发性肝炎，有必要采取措施，例如通过定期实验室检查进行仔细观察。如果观察到存在有任何异常结果，应采取适当治疗措施，例如中断给药。<br/>通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的。由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由头孢哌酮／舒巴坦引起的情况下，我们也在此报告了所收集到的所有不良事件。<br/>头孢哌酮／舒巴坦通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。下列不良反应是从临床试验（比较性和非比较性研究）和上市后经验中观察到。<br/>在说明书中的所有不良反应均根据MedDRA系统组织分类列示。在每一个频率分类中，不良反应以临床重要程度排列。<br/>不良反应表<br/>系统组织<br/>分类<br/>最常见<br/>≥1/10<br/>常见<br/>≥1/100<br/>to＜1/10<br/>少见<br/>≥1/1000<br/>to＜1/100<br/>频率未知（根据现有数据无法估计）<br/>血液和淋巴系统异常<br/>白细胞减少+<br/>中性粒细胞减少+<br/>直接库姆斯试验阳性反应+<br/>性反应+<br/>血红蛋白下降+<br/>血细胞比积下降+<br/>血小板减少+<br/>嗜酸细胞增多+<br/>血小板增多<br/>维生素K缺乏症（低凝血酶原血症*、出血倾向等）、贫血<br/>免疫系统异常<br/><br/><br/><br/>过敏性休克*§、过敏性反应*§、类过敏反应§（包括休克*）、超敏反应*§<br/>神经系统异常<br/><br/><br/>头痛<br/>惊厥<br/>血管异常<br/><br/><br/><br/>血管炎*、<br/>低血压*<br/>胃肠道异常<br/><br/>腹泻<br/>恶心<br/>呕吐<br/>稀粪<br/>伪膜性肠炎*、口腔炎、念珠菌病<br/>肝胆管异常<br/>丙酮酸转氨酶升高+<br/>天门冬氨酸氨基转氨酶升高+<br/>血液碱性磷酸酶升高+<br/>胆红素升高+<br/><br/>黄疸*<br/>皮肤和皮下组织异常<br/><br/><br/>瘙痒<br/>荨麻疹<br/>皮疹<br/>中毒性表皮坏死松解症*§、Steven－Johnson综合征*§、<br/>剥落性皮炎*§、<br/>斑丘疹*<br/>红斑<br/>肾脏和泌尿系统异常<br/><br/><br/><br/>血尿*<br/>一般异常及给药部位情况<br/><br/><br/>注射部位<br/>静脉炎<br/>注射部位<br/>疼痛<br/>发热<br/>寒战<br/>维生素B缺乏症（水疱性舌炎、神经性厌食症、神经炎等）<br/>*上市后不良反应。<br/>+在实验室异常不良反应频率的计算中，包括了所有可获得的实验室数值，包括基线异常的患者。采用这种保守方法是因为原始数据不能区别在治疗中有严重实验室变化的基线异常患者与无严重实验室变化的基线异常患者。<br/>对于白细胞、中性粒细胞、血小板、血红蛋白、红细胞压积，研究只报告了异常，未区分数值升高或降低。<br/>§有致死事件报告。', '在发展研究和获批准之后历经6年研究中（复审完成时），总共12808例患者中观察到有1023例(7.99%)患者出现不良反应和实验室检查异常。主要不良反应为腹泻(0.75%)，皮疹(0.45%)、发热(0.21%)等。主要的实验室检查异常为ALT升高(3.41%)、AST升高(3.18%)以及A1-P升高(1.05%)等。<br/>临床显著不良反应（因自发报告原因，发生率未知。）<br/>1)休克、类过敏性休克，类过敏反应（呼吸困难等）：<br/>在发生休克、类过敏性休克／类过敏反应（呼吸困难等）时，应密切监测患者情况。如果观察到有任何异常结果存在，应立即中断给药并采取适当的治疗措施。<br/>2)急性肾功能衰竭：<br/>因为可能发生诸如急性肾功能衰竭之类的严重肾功能损害，有必要进行定期实验室检查。如果观察到存在有任何异常结果，应采取适当治疗措施，例如中断给药。 <br/>3)伪膜性结肠炎：<br/>有可能发生诸如伴有血便的伪膜性结肠炎之类的严重结肠炎。当腹痛或腹泻频繁出现时，应采取适当治疗措施，例如中断给药。<br/>4)间质性肺炎、PIE综合症：<br/>可能会出现伴有发热、咳嗽、呼吸困难、X射线或嗜酸性粒细胞检查异常的间质性肺炎以及伴嗜酸细胞增多综合症的肺侵润。如果观察到此类症状，应立即中断给药，同时应采取适当治疗措施，例如：肾上腺皮质激素给药。<br/>5)粘膜-皮肤-眼部综合症(Stevens Johnson综合征)和中毒性表皮坏死溶解（莱尔综合症）：<br/>可能出现粘膜，皮肤・眼综合症（Stevens Johnson综合征）和中毒性表皮坏死松溶解（莱尔综合症）。如果观察到此类症状，应立即中断给药并采取适当的治疗措施。<br/>6)血恶液质：<br/>可能发生严重血恶液质，例如溶血性贫血、全血细胞减少、粒细胞减少（包括粒细胞缺乏症）、血小板减少等，有必要采取措施，例如通过定期实验室检查仔细观察等。如果观察到存在有任何异常结果，应采取适当治疗措施，例如中断给药。<br/>7)暴发性肝炎：<br/>由于可能会出现暴发性肝炎，有必要采取措施，例如通过定期实验室检查进行仔细观察。如果观察到存在有任何异常结果，应采取适当治疗措施，例如中断给药。<br/>通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的。由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由头孢哌酮／舒巴坦引起的情况下，我们也在此报告了所收集到的所有不良事件。<br/>头孢哌酮／舒巴坦通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。下列不良反应是从临床试验（比较性和非比较性研究）和上市后经验中观察到。<br/>在说明书中的所有不良反应均根据MedDRA系统组织分类列示。在每一个频率分类中，不良反应以临床重要程度排列。<br/>不良反应表<br/>系统组织<br/>分类<br/>最常见<br/>≥1/10<br/>常见<br/>≥1/100<br/>to＜1/10<br/>少见<br/>≥1/1000<br/>to＜1/100<br/>频率未知（根据现有数据无法估计）<br/>血液和淋巴系统异常<br/>白细胞减少+<br/>中性粒细胞减少+<br/>直接库姆斯试验阳性反应+<br/>性反应+<br/>血红蛋白下降+<br/>血细胞比积下降+<br/>血小板减少+<br/>嗜酸细胞增多+<br/>血小板增多<br/>维生素K缺乏症（低凝血酶原血症*、出血倾向等）、贫血<br/>免疫系统异常<br/><br/><br/><br/>过敏性休克*§、过敏性反应*§、类过敏反应§（包括休克*）、超敏反应*§<br/>神经系统异常<br/><br/><br/>头痛<br/>惊厥<br/>血管异常<br/><br/><br/><br/>血管炎*、<br/>低血压*<br/>胃肠道异常<br/><br/>腹泻<br/>恶心<br/>呕吐<br/>稀粪<br/>伪膜性肠炎*、口腔炎、念珠菌病<br/>肝胆管异常<br/>丙酮酸转氨酶升高+<br/>天门冬氨酸氨基转氨酶升高+<br/>血液碱性磷酸酶升高+<br/>胆红素升高+<br/><br/>黄疸*<br/>皮肤和皮下组织异常<br/><br/><br/>瘙痒<br/>荨麻疹<br/>皮疹<br/>中毒性表皮坏死松解症*§、Steven－Johnson综合征*§、<br/>剥落性皮炎*§、<br/>斑丘疹*<br/>红斑<br/>肾脏和泌尿系统异常<br/><br/><br/><br/>血尿*<br/>一般异常及给药部位情况<br/><br/><br/>注射部位<br/>静脉炎<br/>注射部位<br/>疼痛<br/>发热<br/>寒战<br/>维生素B缺乏症（水疱性舌炎、神经性厌食症、神经炎等）<br/>*上市后不良反应。<br/>+在实验室异常不良反应频率的计算中，包括了所有可获得的实验室数值，包括基线异常的患者。采用这种保守方法是因为原始数据不能区别在治疗中有严重实验室变化的基线异常患者与无严重实验室变化的基线异常患者。<br/>对于白细胞、中性粒细胞、血小板、血红蛋白、红细胞压积，研究只报告了异常，未区分数值升高或降低。<br/>§有致死事件报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '禁忌', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏或对本品成份有休克史者禁用。<br/>对本品成份或头孢类药品有过敏反应史的患者，一般情况下，禁止使用舒晋深。如果确买需要使用舒普深，应谨慎给药。', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏或对本品成份有休克史者禁用。<br/>对本品成份或头孢类药品有过敏反应史的患者，一般情况下，禁止使用舒晋深。如果确买需要使用舒普深，应谨慎给药。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '配伍禁忌', '与酒精相互作用<br/>有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红、出汗、头痛和心动过速等特征性反应，其他一些头孢菌素也曾报道有类似反应。因此患者使用头孢哌酮/舒巴坦时，如同时饮用含有酒精的饮料应格外注意。当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。 <br/>实验室检查中的药物相互作用<br/>使用Bennedict溶液或Fehling试剂检查尿糖时，可出现假阳性反应。<br/>配伍禁忌<br/>1）氨基糖苷类抗生素 <br/>由于头孢哌酮/舒巴坦与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需头孢哌酮/舒巴坦与氨基糖苷类抗生素合用时（参见[适应症]联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中头孢哌酮/舒巴坦与氨氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>2）乳酸钠林格注射液 <br/>由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水溶解进行最初的溶解，再用乳酸钠林格注射液做进一步稀释，从而得到能够相互配伍的混合药液（参见[用法用量]使用/操作说明乳酸钠林格注射液部分）。<br/>3）利多卡因 <br/>由于本品与2％盐酸利多卡因注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水溶解进行最初的溶解，再用2%利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见[用法用量]使用/操作说明利多卡因部分）。', '与酒精相互作用<br/>有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红、出汗、头痛和心动过速等特征性反应，其他一些头孢菌素也曾报道有类似反应。因此患者使用头孢哌酮/舒巴坦时，如同时饮用含有酒精的饮料应格外注意。当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。 <br/>实验室检查中的药物相互作用<br/>使用Bennedict溶液或Fehling试剂检查尿糖时，可出现假阳性反应。<br/>配伍禁忌<br/>1）氨基糖苷类抗生素 <br/>由于头孢哌酮/舒巴坦与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需头孢哌酮/舒巴坦与氨基糖苷类抗生素合用时（参见[适应症]联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中头孢哌酮/舒巴坦与氨氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>2）乳酸钠林格注射液 <br/>由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水溶解进行最初的溶解，再用乳酸钠林格注射液做进一步稀释，从而得到能够相互配伍的混合药液（参见[用法用量]使用/操作说明乳酸钠林格注射液部分）。<br/>3）利多卡因 <br/>由于本品与2％盐酸利多卡因注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水溶解进行最初的溶解，再用2%利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见[用法用量]使用/操作说明利多卡因部分）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '注意事项', '1.过敏反应 <br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的、偶可致死的过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给予适当的治疗。 <br/>对有引起诸如支气管哮喘、皮疹、荨麻疹等之类过敏反应倾向的患者本人或患者的父母亲，兄弟或姐妹，应谨慎使用舒普深。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，采用包括气管内插管在内的畅通气道等治疗措施。<br/>在头孢哌酮/舒巴坦治疗的患者中有报告严重的偶发性致死皮肤不良反应，比如中毒性表皮松解症（TEN）、Stevens-Johnson综合征（SJS）和剥落性皮炎。一旦发生严重皮肤反应，应立即停药并给予适当的治疗。<br/>因为没有一种确切的方法来预测与这类药物有关的休克或类过敏性休克的发生，以下措施必须采取：<br/>1)在进行治疗之前，应详细了解患者相关情况，从而查明患者药物过敏史。尤其是，必须确认患者是否有抗生素过敏史。<br/>2)在进行治疗之前，应进行休克急救的预先准备。<br/>3)患者应保持安静并在这种药物的给药期间对患者进行密切监测。特别是，在对这种药物进行给药之后的一段时间内应密切监测患者情况。<br/>2．肝功能障碍患者的用药<br/>头孢哌酮主要经胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期仅延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如末密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2g。<br/>3．一般注意事项<br/>与其他抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生索的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。维生素K缺乏会引起出血倾向。应监测上述这些患者以及接受抗凝血药治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其他抗生素一样，长期使用头孢哌酮/舒巴坦可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿特别重要。<br/>4．几乎所有抗菌药物的应用都有难辨梭菌相关性腹泻(CDAD)的报告，其中包括头孢哌酮钠/舒巴坦钠，其严重程度可表现为轻度腹泻至致命性肠炎。抗菌药物治疗可引起结肠正常菌群的改变，导致难辨梭菌的过度生长。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌导致发病率和死亡率升高，这些感染可能对抗药物治疗无效，有可能需要结肠切除。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗之后超过2个月发生CDAD的报道，因此需仔细询问病史。<br/>5.对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。', '1.过敏反应 <br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的、偶可致死的过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给予适当的治疗。 <br/>对有引起诸如支气管哮喘、皮疹、荨麻疹等之类过敏反应倾向的患者本人或患者的父母亲，兄弟或姐妹，应谨慎使用舒普深。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，采用包括气管内插管在内的畅通气道等治疗措施。<br/>在头孢哌酮/舒巴坦治疗的患者中有报告严重的偶发性致死皮肤不良反应，比如中毒性表皮松解症（TEN）、Stevens-Johnson综合征（SJS）和剥落性皮炎。一旦发生严重皮肤反应，应立即停药并给予适当的治疗。<br/>因为没有一种确切的方法来预测与这类药物有关的休克或类过敏性休克的发生，以下措施必须采取：<br/>1)在进行治疗之前，应详细了解患者相关情况，从而查明患者药物过敏史。尤其是，必须确认患者是否有抗生素过敏史。<br/>2)在进行治疗之前，应进行休克急救的预先准备。<br/>3)患者应保持安静并在这种药物的给药期间对患者进行密切监测。特别是，在对这种药物进行给药之后的一段时间内应密切监测患者情况。<br/>2．肝功能障碍患者的用药<br/>头孢哌酮主要经胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期仅延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如末密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2g。<br/>3．一般注意事项<br/>与其他抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生索的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。维生素K缺乏会引起出血倾向。应监测上述这些患者以及接受抗凝血药治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其他抗生素一样，长期使用头孢哌酮/舒巴坦可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿特别重要。<br/>4．几乎所有抗菌药物的应用都有难辨梭菌相关性腹泻(CDAD)的报告，其中包括头孢哌酮钠/舒巴坦钠，其严重程度可表现为轻度腹泻至致命性肠炎。抗菌药物治疗可引起结肠正常菌群的改变，导致难辨梭菌的过度生长。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌导致发病率和死亡率升高，这些感染可能对抗药物治疗无效，有可能需要结肠切除。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗之后超过2个月发生CDAD的报道，因此需仔细询问病史。<br/>5.对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '妊娠及哺乳期妇女用药', '妊娠期用药<br/>曾在大鼠中进行了生殖研究，所用剂量高达人体用量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和有良好对照的试验。由于动物生殖研究的结果并非总能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药 <br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '妊娠期用药<br/>曾在大鼠中进行了生殖研究，所用剂量高达人体用量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和有良好对照的试验。由于动物生殖研究的结果并非总能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药 <br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '儿童用药', '头孢哌酮/舒巴坦儿童每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦（mg/kg）<br/>头孢哌酮（mg/kg）<br/>舒巴坦（mg/kg）<br/>1:1<br/>40-80<br/>20-40<br/>20-40<br/>上述剂量分成等量，每6至12小时注射一次。<br/>在治疗严重感染或难治性感染时，上述剂量可按1：1的比例增加到每日160mg/kg（头孢哌酮每日160mg/kg），分等量，每日给药2-4次（参见[儿童用药]婴儿用药部分和[药理毒理]毒理研究部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次。舒巴坦在患儿中的每日最高剂量不应超过每日80mg/kg。（参见[儿童用药]婴儿用药部分和[药理毒理]毒理研究部分）。<br/>婴儿用药<br/>头孢哌酮/舒巴坦已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此头孢哌酮/舒巴坦用于早产儿和新生儿前，医生应充分权衡利弊。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '头孢哌酮/舒巴坦儿童每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦（mg/kg）<br/>头孢哌酮（mg/kg）<br/>舒巴坦（mg/kg）<br/>1:1<br/>40-80<br/>20-40<br/>20-40<br/>上述剂量分成等量，每6至12小时注射一次。<br/>在治疗严重感染或难治性感染时，上述剂量可按1：1的比例增加到每日160mg/kg（头孢哌酮每日160mg/kg），分等量，每日给药2-4次（参见[儿童用药]婴儿用药部分和[药理毒理]毒理研究部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次。舒巴坦在患儿中的每日最高剂量不应超过每日80mg/kg。（参见[儿童用药]婴儿用药部分和[药理毒理]毒理研究部分）。<br/>婴儿用药<br/>头孢哌酮/舒巴坦已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此头孢哌酮/舒巴坦用于早产儿和新生儿前，医生应充分权衡利弊。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '老年人用药', '参见[药代动力学]老年患者用药部分。', '参见[药代动力学]老年患者用药部分。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '主要成份', '益母草、当归、川芎、木香。', '益母草、当归、川芎、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '适应症', '活血行气，化瘀止痛。用于气滞血瘀证所敛的痛经。症见月经期小腹胀痛拒按，经血不畅，血色紫黯成块，乳房胀痛，腰部酸痛。', '活血行气，化瘀止痛。用于气滞血瘀证所敛的痛经。症见月经期小腹胀痛拒按，经血不畅，血色紫黯成块，乳房胀痛，腰部酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '用法用量', '口服，一次5粒，一日2次，月经来潮前2天开始服用，7天为一疗程。', '口服，一次5粒，一日2次，月经来潮前2天开始服用，7天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '注意事项', '月经过多者慎服。', '月经过多者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '药理作用', '本品对垂体后叶所致大鼠的宫缩有拮抗作用，并减少子宫组织中的前列腺素F<sub>2的含量。', '本品对垂体后叶所致大鼠的宫缩有拮抗作用，并减少子宫组织中的前列腺素F<sub>2的含量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '主要成份', '化学名称为：2-甲基-2-〔4-(4-氯苯甲酰基)苯氧基〕丙酸异丙酯。<br/>化学结构式：<br/>分子式：C20H21CIO4<br/>分子量：360.84', '化学名称为：2-甲基-2-〔4-(4-氯苯甲酰基)苯氧基〕丙酸异丙酯。<br/>化学结构式：<br/>分子式：C20H21CIO4<br/>分子量：360.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '适应症', '供成人使用<br/>用于治疗成人饮食控制疗法效果不理想的高胆固醇血症(Ⅱa型)、内源性高甘油三酯血症、单纯型(Ⅳ型)和混合型(Ⅱb和Ⅲ型)，特别是饮食控制后血中胆固醇仍持续升高，或是有其他并发的危险因素时。<br/>在服药过程中应继续控制饮食<br/>目前尚无长期临床对照研究证明非诺贝特在动脉粥样硬化并发症一级和二级预防方面的有效性。', '供成人使用<br/>用于治疗成人饮食控制疗法效果不理想的高胆固醇血症(Ⅱa型)、内源性高甘油三酯血症、单纯型(Ⅳ型)和混合型(Ⅱb和Ⅲ型)，特别是饮食控制后血中胆固醇仍持续升高，或是有其他并发的危险因素时。<br/>在服药过程中应继续控制饮食<br/>目前尚无长期临床对照研究证明非诺贝特在动脉粥样硬化并发症一级和二级预防方面的有效性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '用法用量', '配合饮食控制，该药可长期服用，并应定期检测疗效。<br/>口服，一次0.25g，一日1次，与餐同服。<br/>当胆固醇水平正常时，建议减少剂量。', '配合饮食控制，该药可长期服用，并应定期检测疗效。<br/>口服，一次0.25g，一日1次，与餐同服。<br/>当胆固醇水平正常时，建议减少剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '不良反应', '1、与其他贝特类药物合用时，有报道出现过肌肉功能失调(弥散性疼痛、触痛感、肌无力)和少见的横纹肌溶解症。这些不良反应在停药后大多可逆转(详见警告部分)。<br/>2、其他较少发生，中等程度的不良反应也有报道：<br/>胃或肠道消化功能失调，如消化不良；<br/>转氨酶升高(详见注意事项部分)；<br/>有报道偶见过敏性皮肤反应，如皮疹、瘙痒、荨麻疹、或光敏反应。在一些病例中即使停药几个月，当皮肤暴露于阳光或人工紫外线下后，仍出现红斑、丘疹、花斑疹和湿疹。<br/>目前尚无长期对比研究对不良反应进行全面评估，尤其是患胆结石的危险性。', '1、与其他贝特类药物合用时，有报道出现过肌肉功能失调(弥散性疼痛、触痛感、肌无力)和少见的横纹肌溶解症。这些不良反应在停药后大多可逆转(详见警告部分)。<br/>2、其他较少发生，中等程度的不良反应也有报道：<br/>胃或肠道消化功能失调，如消化不良；<br/>转氨酶升高(详见注意事项部分)；<br/>有报道偶见过敏性皮肤反应，如皮疹、瘙痒、荨麻疹、或光敏反应。在一些病例中即使停药几个月，当皮肤暴露于阳光或人工紫外线下后，仍出现红斑、丘疹、花斑疹和湿疹。<br/>目前尚无长期对比研究对不良反应进行全面评估，尤其是患胆结石的危险性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '药物过量', '对症治疗。', '对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '禁忌', '在下列情况中，此药禁止使用：<br/>对非诺贝特过敏者禁用；<br/>肝功能不全者；<br/>肾功能不全在(详见警告部分)；<br/>已知在治疗过程中使非诺贝特或与之类似的药物，尤其是酮洛芬时，会出现光毒性或光敏性反应；<br/>与其他贝特类药物合用(详见药物相互作用部分)；<br/>儿童禁用；<br/>该药通常不建议与HMG-CoA还原酶抑制剂联合使用(详见药物相互作用部分)，在哺乳期不应使用(详见孕期与哺乳期部分)。', '在下列情况中，此药禁止使用：<br/>对非诺贝特过敏者禁用；<br/>肝功能不全者；<br/>肾功能不全在(详见警告部分)；<br/>已知在治疗过程中使非诺贝特或与之类似的药物，尤其是酮洛芬时，会出现光毒性或光敏性反应；<br/>与其他贝特类药物合用(详见药物相互作用部分)；<br/>儿童禁用；<br/>该药通常不建议与HMG-CoA还原酶抑制剂联合使用(详见药物相互作用部分)，在哺乳期不应使用(详见孕期与哺乳期部分)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '配伍禁忌', '禁止与以下药物合并使用<br/>其他贝特类药物：增加不良反应如横纹肌和两种分子间的药效拮抗作用的发生率。<br/>不建议合并使用药物<br/>HMG-CoA还原酶抑制剂：增加肌肉不良反应如横纹肌溶解症的发生率。<br/>谨慎合用的药物<br/>口服抗凝剂：与口服抗凝剂合用后，增加出血的危险性(由于它们与血浆蛋白发生了置换反应)。对INR进行更频繁的检查和监控，在用非诺贝特治疗期间和停药8天后，调节口服抗凝剂的剂量。', '禁止与以下药物合并使用<br/>其他贝特类药物：增加不良反应如横纹肌和两种分子间的药效拮抗作用的发生率。<br/>不建议合并使用药物<br/>HMG-CoA还原酶抑制剂：增加肌肉不良反应如横纹肌溶解症的发生率。<br/>谨慎合用的药物<br/>口服抗凝剂：与口服抗凝剂合用后，增加出血的危险性(由于它们与血浆蛋白发生了置换反应)。对INR进行更频繁的检查和监控，在用非诺贝特治疗期间和停药8天后，调节口服抗凝剂的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '注意事项', '警告<br/>已有报道贝特类药物可以引起与肌肉有关的不良反应，包括较少发生的横纹肌溶解。这种情况常发生在低血浆蛋白时。在任何病人中出现与肌肉有关的症状都应考虑。包括弥散性肌肉痛，肌肉触痛，以及肌源性CPK大量增加(超过正常浓度5倍以上)，在此种情况下，应立即停止用药。<br/>另外，发生肌肉不良反应的危险性在于HMG-CoA还原酶抑制剂或其他贝特类药物合用后会增加(详见药物相互作用部分)。<br/>使用注意事项<br/>如果在服用几个月(3-6个月)后，血脂未得到有效改善，应考虑补充治疗和采用其他方法治疗。<br/>一些病人可能会出现转氨酶升高，通常为一过性的。就目前所知，这些似乎表明：在治疗的最初12个月，每隔3个月检查转氨酶浓度；当ASAT和ALAT升高至正常值的3倍以上时，应停止治疗。<br/>在与口服抗凝剂合用时，应密切监测凝血酶原的浓度，以INR表示(详见药物相互作用部分)。', '警告<br/>已有报道贝特类药物可以引起与肌肉有关的不良反应，包括较少发生的横纹肌溶解。这种情况常发生在低血浆蛋白时。在任何病人中出现与肌肉有关的症状都应考虑。包括弥散性肌肉痛，肌肉触痛，以及肌源性CPK大量增加(超过正常浓度5倍以上)，在此种情况下，应立即停止用药。<br/>另外，发生肌肉不良反应的危险性在于HMG-CoA还原酶抑制剂或其他贝特类药物合用后会增加(详见药物相互作用部分)。<br/>使用注意事项<br/>如果在服用几个月(3-6个月)后，血脂未得到有效改善，应考虑补充治疗和采用其他方法治疗。<br/>一些病人可能会出现转氨酶升高，通常为一过性的。就目前所知，这些似乎表明：在治疗的最初12个月，每隔3个月检查转氨酶浓度；当ASAT和ALAT升高至正常值的3倍以上时，应停止治疗。<br/>在与口服抗凝剂合用时，应密切监测凝血酶原的浓度，以INR表示(详见药物相互作用部分)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '妊娠及哺乳期妇女用药', '孕期<br/>动物试验结果显示未见有致畸作用。<br/>到目前为止，临床上未出现致畸和胚胎毒性，但对孕期使用非诺贝特的跟踪不足以排除任何危险，故一般孕妇应禁用。<br/>贝特类药物不用于孕妇，但通过饮食控制不能有效降低高甘油三脂(>10g/L)而增加母体患者急性胰腺炎的情况时除外。<br/>哺乳期<br/>目前尚无非诺贝特可进入母乳的资料。但在哺乳期禁用。', '孕期<br/>动物试验结果显示未见有致畸作用。<br/>到目前为止，临床上未出现致畸和胚胎毒性，但对孕期使用非诺贝特的跟踪不足以排除任何危险，故一般孕妇应禁用。<br/>贝特类药物不用于孕妇，但通过饮食控制不能有效降低高甘油三脂(>10g/L)而增加母体患者急性胰腺炎的情况时除外。<br/>哺乳期<br/>目前尚无非诺贝特可进入母乳的资料。但在哺乳期禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '儿童用药', '儿童禁用', '儿童禁用', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '老年人用药', '推荐使用普通成人剂量，如有肾功能损害可以减少剂量。', '推荐使用普通成人剂量，如有肾功能损害可以减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '药理作用', '药理作用：<br/>非诺贝特可降低血清胆固醇20-25%，降低甘油三酯40-50%。<br/>胆固醇的降低是通过降低低密度动脉粥样化成分(VLDL和LDL)，并且通过降低总胆固醇/HDL胆固醇比率取得的(该比率在动脉粥样化高脂血症升高)，从而改善了血浆中胆固醇的分布。<br/>高胆固醇和动脉粥样硬化的关系，以及动脉硬化与冠状动脉疾病危险的关系已得到证实。低水平的HDL可增加冠状动脉疾病危险。甘油三酯升高可增加心血管疾病危险。但还不能确定这种关系是独立存在的<br/>另外，甘油三酯可能不仅与动脉粥样化有关，而且与血栓形成有关。<br/>通过有效延长治疗期(显著降低胆固醇)，血管外胆固醇的沉积(腱和结节黄瘤)能够有明显的消退，甚至完全消除。<br/>在高血脂症病人中非诺贝特有利尿酸的作用，可使血浆中尿酸平均降低25%<br/>非诺贝特治疗增加apoA1、降低apoB，从而改善apoA1/apoB比率，该比值被认为是动脉粥样化的标志。<br/>动物研究和人体临床研究表明，非诺贝特具有抗血小板凝集的作用，该作用是通过降低ADP、花生四烯酸和肾上腺素所致的凝集反应而实现的。<br/>非诺贝特通过激活PPARα(过氧化物酶增殖体激活受体α)，激活脂解酶和减少载脂蛋白CⅢ合成，使血浆中脂肪降解和甘油三酯清除明显增加。<br/>毒理研究：<br/>在使用剂量超过45mg/kg时发现了小鼠和大鼠肝脏的肿瘤和/或肝细胞癌，在此剂量下同样发现大鼠胰腺腺泡细胞瘤和腺癌，在长期应用60mg/kg的大鼠睾丸发现了间质细胞瘤。致癌研究结果显示，应用非诺贝特治疗的啮齿动物的肿瘤发生率分别在3个器官明显增加：肝脏(肿瘤和肝细胞癌)、胰腺(腺泡细胞瘤和腺癌)和睾丸(间质细胞瘤)。<br/>大鼠和小鼠的毒性研究结果显示：过度的过氧化氢酶刺激会引起毒性反应出现。这种变化仅在小啮齿动物出现，其它动物标本中尚未发现。且与人类的治疗无相关性。<br/>下列实验结果证实非诺贝特无潜在的致突变作用：艾姆斯试验(Ames test)、小鼠淋巴组织瘤实验、染色体畸变实验以及不定期的DNA合成实验等。<br/>生殖研究表明：非诺贝特无致畸作用，但当使用孕妇毒性剂量时，在大鼠和兔子可以引起某些胚胎毒性。当大鼠使用剂量为75mg/kg/天以上时，会出现延迟分娩和减少出生后存活率。</', '药理作用：<br/>非诺贝特可降低血清胆固醇20-25%，降低甘油三酯40-50%。<br/>胆固醇的降低是通过降低低密度动脉粥样化成分(VLDL和LDL)，并且通过降低总胆固醇/HDL胆固醇比率取得的(该比率在动脉粥样化高脂血症升高)，从而改善了血浆中胆固醇的分布。<br/>高胆固醇和动脉粥样硬化的关系，以及动脉硬化与冠状动脉疾病危险的关系已得到证实。低水平的HDL可增加冠状动脉疾病危险。甘油三酯升高可增加心血管疾病危险。但还不能确定这种关系是独立存在的<br/>另外，甘油三酯可能不仅与动脉粥样化有关，而且与血栓形成有关。<br/>通过有效延长治疗期(显著降低胆固醇)，血管外胆固醇的沉积(腱和结节黄瘤)能够有明显的消退，甚至完全消除。<br/>在高血脂症病人中非诺贝特有利尿酸的作用，可使血浆中尿酸平均降低25%<br/>非诺贝特治疗增加apoA1、降低apoB，从而改善apoA1/apoB比率，该比值被认为是动脉粥样化的标志。<br/>动物研究和人体临床研究表明，非诺贝特具有抗血小板凝集的作用，该作用是通过降低ADP、花生四烯酸和肾上腺素所致的凝集反应而实现的。<br/>非诺贝特通过激活PPARα(过氧化物酶增殖体激活受体α)，激活脂解酶和减少载脂蛋白CⅢ合成，使血浆中脂肪降解和甘油三酯清除明显增加。<br/>毒理研究：<br/>在使用剂量超过45mg/kg时发现了小鼠和大鼠肝脏的肿瘤和/或肝细胞癌，在此剂量下同样发现大鼠胰腺腺泡细胞瘤和腺癌，在长期应用60mg/kg的大鼠睾丸发现了间质细胞瘤。致癌研究结果显示，应用非诺贝特治疗的啮齿动物的肿瘤发生率分别在3个器官明显增加：肝脏(肿瘤和肝细胞癌)、胰腺(腺泡细胞瘤和腺癌)和睾丸(间质细胞瘤)。<br/>大鼠和小鼠的毒性研究结果显示：过度的过氧化氢酶刺激会引起毒性反应出现。这种变化仅在小啮齿动物出现，其它动物标本中尚未发现。且与人类的治疗无相关性。<br/>下列实验结果证实非诺贝特无潜在的致突变作用：艾姆斯试验(Ames test)、小鼠淋巴组织瘤实验、染色体畸变实验以及不定期的DNA合成实验等。<br/>生殖研究表明：非诺贝特无致畸作用，但当使用孕妇毒性剂量时，在大鼠和兔子可以引起某些胚胎毒性。当大鼠使用剂量为75mg/kg/天以上时，会出现延迟分娩和减少出生后存活率。</', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '主要成份', '本品为复方制剂，每支10毫升含盐酸萘甲唑林0.2毫克，马来酸氯苯那敏2毫克、维生素B121毫克。辅料为：枸橼酸钠、无水枸橼酸、氢氧化钠、10％苯扎氯铵液、三氯叔丁醇、甘油、注射用水。', '本品为复方制剂，每支10毫升含盐酸萘甲唑林0.2毫克，马来酸氯苯那敏2毫克、维生素B121毫克。辅料为：枸橼酸钠、无水枸橼酸、氢氧化钠、10％苯扎氯铵液、三氯叔丁醇、甘油、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '适应症', '用于缓解眼睛疲劳、结膜充血以及眼睛发痒等症状。', '用于缓解眼睛疲劳、结膜充血以及眼睛发痒等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '用法用量', '滴眼，一次1-2滴，一日3-4次。', '滴眼，一次1-2滴，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '不良反应', '1.眼部反应：偶见瞳孔散大、充血加重、刺激、眼部不适、视物模糊及轻度炎症。<br/>2.全身反应：偶见眩晕、头痛、恶心、焦躁、思睡、血压升高、心律失常以及血糖升高等。', '1.眼部反应：偶见瞳孔散大、充血加重、刺激、眼部不适、视物模糊及轻度炎症。<br/>2.全身反应：偶见眩晕、头痛、恶心、焦躁、思睡、血压升高、心律失常以及血糖升高等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '禁忌', '闭角型青光眼患者禁用。', '闭角型青光眼患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '配伍禁忌', '1.单胺氧化酶抑制剂或拟交感药物不能与本品同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，使用本品前请咨询医师或药师。', '1.单胺氧化酶抑制剂或拟交感药物不能与本品同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '注意事项', '1.儿童，尤其是婴儿使用可能会发生中枢神经抑制，导致昏迷和体温显著下降。因此，婴儿和儿童必须在医师指导下使用。<br/>2.连用3-4日，症状未缓解请咨询医师或药师。<br/>3.打开后应在4周内用完，逾期请勿使用。<br/>4.心血管疾病、糖尿病、高血压、甲状腺功能亢进和眼部感染患者慎用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.在使用过程中，如发现眼红、疼痛等症状应停药就医。<br/>7.滴眼时请勿使管口接触手和眼睛，使用后应将瓶盖拧紧，以免污染药液。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.儿童，尤其是婴儿使用可能会发生中枢神经抑制，导致昏迷和体温显著下降。因此，婴儿和儿童必须在医师指导下使用。<br/>2.连用3-4日，症状未缓解请咨询医师或药师。<br/>3.打开后应在4周内用完，逾期请勿使用。<br/>4.心血管疾病、糖尿病、高血压、甲状腺功能亢进和眼部感染患者慎用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.在使用过程中，如发现眼红、疼痛等症状应停药就医。<br/>7.滴眼时请勿使管口接触手和眼睛，使用后应将瓶盖拧紧，以免污染药液。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '药理作用', '萘甲唑啉为拟肾上腺素药，具有收缩血管作用，可缓解因过敏及炎症引起的眼充血症状；马来酸氯苯那敏为抗组胺药，可减轻眼部过敏症状；维生素B12对维持眼部神经功能有一定作用。', '萘甲唑啉为拟肾上腺素药，具有收缩血管作用，可缓解因过敏及炎症引起的眼充血症状；马来酸氯苯那敏为抗组胺药，可减轻眼部过敏症状；维生素B12对维持眼部神经功能有一定作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '主要成份', '黄藤素。', '黄藤素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '适应症', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '不良反应', '1、个别病例出现轻微胃肠不适，食欲减退和便秘，但无需特殊处理，停药后即自行消失。<br/>2、有黄藤素片致大疱性表皮坏死松解型药疹1例的报道。', '1、个别病例出现轻微胃肠不适，食欲减退和便秘，但无需特殊处理，停药后即自行消失。<br/>2、有黄藤素片致大疱性表皮坏死松解型药疹1例的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '禁忌', '对盐酸巴马汀生物碱过敏者禁用。', '对盐酸巴马汀生物碱过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '主要成份', '当归、川芎、甘草（炙）、桃仁、干姜（炭）、益母草、红花、徐长卿。', '当归、川芎、甘草（炙）、桃仁、干姜（炭）、益母草、红花、徐长卿。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '适应症', '活血、祛瘀，止痛。用于产后恶露不行，少腹疼痛，也可试用于上节育环后引起的阴道流血，月经过多。', '活血、祛瘀，止痛。用于产后恶露不行，少腹疼痛，也可试用于上节育环后引起的阴道流血，月经过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '用法用量', '口服。一次4粒，一日2～3次。', '口服。一次4粒，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '主要成份', '人工牛黄、人工麝香、珍珠、蟾酥、红参、三七、冰片、猪胆膏、赭石、水牛角浓缩粉、丹参提取物。', '人工牛黄、人工麝香、珍珠、蟾酥、红参、三七、冰片、猪胆膏、赭石、水牛角浓缩粉、丹参提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '适应症', '扩张冠状动脉、改善心肌供氧，增强心脏功能等作用。用于冠心病引起的心绞痛、胸闷、气短和眩晕等症。', '扩张冠状动脉、改善心肌供氧，增强心脏功能等作用。用于冠心病引起的心绞痛、胸闷、气短和眩晕等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '用法用量', '口服，一次2-3粒，一日3次。', '口服，一次2-3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '注意事项', '小儿及孕妇忌服。', '小儿及孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '主要成份', '本品的主要成分为非布丙醇，化学名称为:苯丁氧丙醇。<br/>化学结构式:<br/>分子式:C13H20O3<br/>分子量:224.3', '本品的主要成分为非布丙醇，化学名称为:苯丁氧丙醇。<br/>化学结构式:<br/>分子式:C13H20O3<br/>分子量:224.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '适应症', '用于治疗胆囊炎、胆石症。', '用于治疗胆囊炎、胆石症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '用法用量', '口服：每次200mg胶丸（4粒），每日3次，儿童口服：2～4mg/kg，每日3次。饭前服用。', '口服：每次200mg胶丸（4粒），每日3次，儿童口服：2～4mg/kg，每日3次。饭前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '不良反应', '偶有胃部不适，用药初期会发生腹泻。', '偶有胃部不适，用药初期会发生腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '药物过量', '尚缺乏此方面资料。', '尚缺乏此方面资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '禁忌', '肝功能不全或胆道梗阻的患者禁用、胃肠肿瘤、消化性溃疡肠道急性炎症禁用。', '肝功能不全或胆道梗阻的患者禁用、胃肠肿瘤、消化性溃疡肠道急性炎症禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '注意事项', '用药初期会发生腹泻，此时应减量或停药数日，重新用药时由低剂量开始逐渐增加至所需剂量。', '用药初期会发生腹泻，此时应减量或停药数日，重新用药时由低剂量开始逐渐增加至所需剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '妊娠及哺乳期妇女用药', '孕妇尤其妊娠前三月及哺乳期妇女禁用。', '孕妇尤其妊娠前三月及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '儿童用药', '儿童用药应根据体重年龄酌情减量。', '儿童用药应根据体重年龄酌情减量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '药理作用', '本品有利胆作用，动物实验证明，无论肝实质是否损伤，均可使胆汁分泌增加，此外尚具有松弛胆管平滑肌及奥狄括约肌、降低血中胆固醇的作用。', '本品有利胆作用，动物实验证明，无论肝实质是否损伤，均可使胆汁分泌增加，此外尚具有松弛胆管平滑肌及奥狄括约肌、降低血中胆固醇的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '药代动力学', '口服易吸收，可透过胎盘，可分泌至乳汁。', '口服易吸收，可透过胎盘，可分泌至乳汁。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '主要成份', '本品主要成份为富马酸比索洛尔。<br/>其化学名称为：1-［4-［[2-（1-甲基乙氧基）乙氧基]甲基］苯氧基］-3-[（1-甲基乙基）胺基]-2-丙醇富马酸盐。<br/>化学结构式：<br/>分子式：（C18H31NO4）2 ?C4H4O4<br/>分子量：766.96', '本品主要成份为富马酸比索洛尔。<br/>其化学名称为：1-［4-［[2-（1-甲基乙氧基）乙氧基]甲基］苯氧基］-3-[（1-甲基乙基）胺基]-2-丙醇富马酸盐。<br/>化学结构式：<br/>分子式：（C18H31NO4）2 ?C4H4O4<br/>分子量：766.96', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '适应症', '用于原发性高血压的治疗。', '用于原发性高血压的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '用法用量', '口服，一日一次，起始剂量为2.5mg（1粒），最大剂量每日不超过10mg（4粒）。请遵医嘱。', '口服，一日一次，起始剂量为2.5mg（1粒），最大剂量每日不超过10mg（4粒）。请遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '不良反应', '同其他β1肾上腺素能受体阻滞剂的不良反应。<br/>1.下列不良反应与剂量成正相关：心动过缓、腹泻、乏力、疲劳和鼻窦炎。<br/>2.其它常见的不良反应：<br/>・神经系统：头晕、头痛、感觉异常、迟钝、嗜睡、焦虑、注意力不集中、记忆力减退、口干、多梦、失眠、压抑。<br/>・心血管：心悸或其他心律失常、肢体冰冷、跛行、低血压、直立性低血压、胸痛、心功能不全、憋气。<br/>・消化系统：腹痛、消化不良、恶心、呕吐、腹泻。<br/>・运动系统：关节痛、背/颈部痛、肌肉痉挛、抽动/震颤。<br/>・皮肤粘膜：痤疮、湿疹、皮肤刺激、瘙痒、脸红、出汗、脱发、血管水肿、剥脱性皮炎、皮肤血管炎。<br/>・特殊感觉：视觉紊乱、眼痛/压迫、流泪异常、耳鸣、耳痛、味觉异常。<br/>・代谢：痛风。<br/>・呼吸系统：支气管痉挛、支气管炎、咳嗽、呼吸困难、咽炎、鼻炎、鼻窦炎、上呼吸道感染。<br/>・生殖泌尿系统：性欲亢进/阳萎、派罗尼病、膀胱炎、泌尿系绞痛。<br/>・血液系统：紫癜。<br/>・其它：疲乏、无力、胸痛、水肿、体重增加。其他β肾上腺素能受体阻滞剂报道的各种不良反应都应考虑本品潜在不良反应。<br/>3.实验室检查异常：有血清甘油三酯、肝功能异常如谷草转氨酶(SGOT)/谷丙转氨酶(SGPT)升高、尿酸，肌酐，尿素氮(BUN)，血钾，血糖，血磷升高及白细胞和血小板减少的报道。对临床无影响时可不停用本品。<br/>4.与其它β肾上腺素能受体阻滞剂一样，有报道长期使用本品约15%患者的抗核抗体滴度试验阳性，但大约1/3患者停药后可转变为阴性。', '同其他β1肾上腺素能受体阻滞剂的不良反应。<br/>1.下列不良反应与剂量成正相关：心动过缓、腹泻、乏力、疲劳和鼻窦炎。<br/>2.其它常见的不良反应：<br/>・神经系统：头晕、头痛、感觉异常、迟钝、嗜睡、焦虑、注意力不集中、记忆力减退、口干、多梦、失眠、压抑。<br/>・心血管：心悸或其他心律失常、肢体冰冷、跛行、低血压、直立性低血压、胸痛、心功能不全、憋气。<br/>・消化系统：腹痛、消化不良、恶心、呕吐、腹泻。<br/>・运动系统：关节痛、背/颈部痛、肌肉痉挛、抽动/震颤。<br/>・皮肤粘膜：痤疮、湿疹、皮肤刺激、瘙痒、脸红、出汗、脱发、血管水肿、剥脱性皮炎、皮肤血管炎。<br/>・特殊感觉：视觉紊乱、眼痛/压迫、流泪异常、耳鸣、耳痛、味觉异常。<br/>・代谢：痛风。<br/>・呼吸系统：支气管痉挛、支气管炎、咳嗽、呼吸困难、咽炎、鼻炎、鼻窦炎、上呼吸道感染。<br/>・生殖泌尿系统：性欲亢进/阳萎、派罗尼病、膀胱炎、泌尿系绞痛。<br/>・血液系统：紫癜。<br/>・其它：疲乏、无力、胸痛、水肿、体重增加。其他β肾上腺素能受体阻滞剂报道的各种不良反应都应考虑本品潜在不良反应。<br/>3.实验室检查异常：有血清甘油三酯、肝功能异常如谷草转氨酶(SGOT)/谷丙转氨酶(SGPT)升高、尿酸，肌酐，尿素氮(BUN)，血钾，血糖，血磷升高及白细胞和血小板减少的报道。对临床无影响时可不停用本品。<br/>4.与其它β肾上腺素能受体阻滞剂一样，有报道长期使用本品约15%患者的抗核抗体滴度试验阳性，但大约1/3患者停药后可转变为阴性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '药物过量', 'β阻滞剂过量最常见的体症是心动过缓、低血压、心功能不全、支气管痉挛和低血糖。此时应停用本品。<br/>本品不能通过透析消除，应提供支持和对症治疗。<br/>・心动过缓：静脉注射阿托品，如果疗效不佳，可谨慎使用异丙肾上腺素等增加心率的药物。必要时可考虑安装起搏器。<br/>・低血压：给予静脉补液或血管升压药，也可静脉注射胰高血糖素。<br/>・心脏传导阻滞：应密切监测患者，适当时可静脉给予异丙肾上腺素，必要时考虑经静脉心脏起搏。<br/>・心功能不全：常规治疗（如：地高辛、利尿药、正性肌力药、血管扩张药）。<br/>・支气管痉挛：支气管扩张剂治疗，例如异丙肾上腺素和/或氨茶碱。<br/>・低血糖：静脉推注葡萄糖。', 'β阻滞剂过量最常见的体症是心动过缓、低血压、心功能不全、支气管痉挛和低血糖。此时应停用本品。<br/>本品不能通过透析消除，应提供支持和对症治疗。<br/>・心动过缓：静脉注射阿托品，如果疗效不佳，可谨慎使用异丙肾上腺素等增加心率的药物。必要时可考虑安装起搏器。<br/>・低血压：给予静脉补液或血管升压药，也可静脉注射胰高血糖素。<br/>・心脏传导阻滞：应密切监测患者，适当时可静脉给予异丙肾上腺素，必要时考虑经静脉心脏起搏。<br/>・心功能不全：常规治疗（如：地高辛、利尿药、正性肌力药、血管扩张药）。<br/>・支气管痉挛：支气管扩张剂治疗，例如异丙肾上腺素和/或氨茶碱。<br/>・低血糖：静脉推注葡萄糖。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '禁忌', '1.本品过敏；<br/>2.心源性休克；<br/>3.低血压；<br/>4.明显的心功能不全；<br/>5.病态窦房结综合症和明确的窦性心动过缓；<br/>6.二或三度房室传导阻滞；<br/>7.支气管哮喘。', '1.本品过敏；<br/>2.心源性休克；<br/>3.低血压；<br/>4.明显的心功能不全；<br/>5.病态窦房结综合症和明确的窦性心动过缓；<br/>6.二或三度房室传导阻滞；<br/>7.支气管哮喘。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '配伍禁忌', '1.本品不应与其他β阻滞剂合用。<br/>2.本品与利血平、胍乙啶合用时，可增加本品的β受体阻滞作用，导致交感活性过度减低，应密切监测。<br/>3.接受可乐定治疗的患者，若要停止用药，在可乐定停药前数天先停用本品。<br/>4.本品与有心肌抑制或房室传导阻滞作用的药物合用时须谨慎，如异搏定、硫氮唑酮类、双异丙吡胺，因可出现叠加作用。<br/>5.利血平增加本品的代谢，缩短本品消除半衰期，但初始剂量不需调整。<br/>6.本品对服用华法令患者的凝血酶原时间没有影响。', '1.本品不应与其他β阻滞剂合用。<br/>2.本品与利血平、胍乙啶合用时，可增加本品的β受体阻滞作用，导致交感活性过度减低，应密切监测。<br/>3.接受可乐定治疗的患者，若要停止用药，在可乐定停药前数天先停用本品。<br/>4.本品与有心肌抑制或房室传导阻滞作用的药物合用时须谨慎，如异搏定、硫氮唑酮类、双异丙吡胺，因可出现叠加作用。<br/>5.利血平增加本品的代谢，缩短本品消除半衰期，但初始剂量不需调整。<br/>6.本品对服用华法令患者的凝血酶原时间没有影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '注意事项', '1.肾或肝功能损害时，要注意调整本品使用剂量。<br/>2.β阻滞剂可能抑制心肌收缩而加重心功能不全。重度心功能不全患者应该避免使用β阻滞剂。但是心功能不全代偿者，应用β阻滞剂可能有必要，但应用时须从小剂量开始，逐渐增量至临床需要之剂量。<br/>3.无心功能不全病史的患者，应警惕连续使用β阻滞剂可能诱发心功能不全。<br/>4.一旦出现心功能不全和/或加重心功能不全的体征和症状，应考虑停用本品。继续使用β阻滞剂者，须在使用其他治疗心功能不全的药物同时应用。<br/>5.突然停用β阻滞剂，可能引发心绞痛恶化和心肌梗死或室性心律失常。因此，没有医生的建议停止或中断本品治疗时须谨慎。建议患者在密切观察下，大约一周内逐渐减量停药。<br/>6.嗜铬细胞瘤单用本品致血压骤升，必须同时给以α阻滞剂。<br/>7.β阻滞剂能引发或加重周围血管病患者的症状，要格外谨慎给药。<br/>8.支气管痉挛病的患者一般不能应用β阻滞剂治疗。由于本品为选择性β1阻滞剂，谨慎应用于其他抗高血压治疗无反应或不能耐受的支气管痉挛患者时，最低初始剂量为2.5mg。同时备用β2激动剂（支气管扩张剂）。<br/>9.本品在围手术期连续使用，合用有心肌抑制功能的麻醉药如乙醚、环丙烷、三氯乙烯等时要特别小心。<br/>10.β阻滞剂可能掩盖某些低血糖症状，如心动过速。本品是β1选择性β受体阻滞剂，很少发生非选择性β阻滞剂潜在的胰岛素诱导的低血糖，和延迟血糖水平恢复的作用。但是若患者是自发性低血糖或接受胰岛素或口服降糖药治疗的糖尿病患者，应警惕可能发生上述情况，用药时需谨慎。<br/>11.β阻滞剂可能掩盖临床甲状腺功能亢进症状，如心动过速。β阻滞剂突然停用可能使甲状腺功能亢进症状恶化或导致甲状腺危象。<br/>12.有严重过敏史的患者，使用β阻滞剂可引发过敏反应，并对治疗过敏的常规剂量的肾上腺素可能没有反应。', '1.肾或肝功能损害时，要注意调整本品使用剂量。<br/>2.β阻滞剂可能抑制心肌收缩而加重心功能不全。重度心功能不全患者应该避免使用β阻滞剂。但是心功能不全代偿者，应用β阻滞剂可能有必要，但应用时须从小剂量开始，逐渐增量至临床需要之剂量。<br/>3.无心功能不全病史的患者，应警惕连续使用β阻滞剂可能诱发心功能不全。<br/>4.一旦出现心功能不全和/或加重心功能不全的体征和症状，应考虑停用本品。继续使用β阻滞剂者，须在使用其他治疗心功能不全的药物同时应用。<br/>5.突然停用β阻滞剂，可能引发心绞痛恶化和心肌梗死或室性心律失常。因此，没有医生的建议停止或中断本品治疗时须谨慎。建议患者在密切观察下，大约一周内逐渐减量停药。<br/>6.嗜铬细胞瘤单用本品致血压骤升，必须同时给以α阻滞剂。<br/>7.β阻滞剂能引发或加重周围血管病患者的症状，要格外谨慎给药。<br/>8.支气管痉挛病的患者一般不能应用β阻滞剂治疗。由于本品为选择性β1阻滞剂，谨慎应用于其他抗高血压治疗无反应或不能耐受的支气管痉挛患者时，最低初始剂量为2.5mg。同时备用β2激动剂（支气管扩张剂）。<br/>9.本品在围手术期连续使用，合用有心肌抑制功能的麻醉药如乙醚、环丙烷、三氯乙烯等时要特别小心。<br/>10.β阻滞剂可能掩盖某些低血糖症状，如心动过速。本品是β1选择性β受体阻滞剂，很少发生非选择性β阻滞剂潜在的胰岛素诱导的低血糖，和延迟血糖水平恢复的作用。但是若患者是自发性低血糖或接受胰岛素或口服降糖药治疗的糖尿病患者，应警惕可能发生上述情况，用药时需谨慎。<br/>11.β阻滞剂可能掩盖临床甲状腺功能亢进症状，如心动过速。β阻滞剂突然停用可能使甲状腺功能亢进症状恶化或导致甲状腺危象。<br/>12.有严重过敏史的患者，使用β阻滞剂可引发过敏反应，并对治疗过敏的常规剂量的肾上腺素可能没有反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '警示语', '运动员慎用。', '运动员慎用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '妊娠及哺乳期妇女用药', '本品是否经人乳汁分泌尚不清。孕妇、哺乳妇女忌用。', '本品是否经人乳汁分泌尚不清。孕妇、哺乳妇女忌用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '儿童用药', '本品尚无儿童应用的资料。', '本品尚无儿童应用的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '老年人用药', '老年患者不必调整剂量。但有明显肾或肝功能不全时必须调整剂量。', '老年患者不必调整剂量。但有明显肾或肝功能不全时必须调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '药理作用', '药理作用<br/>据文献报道，本品为选择性β1肾上腺素能受体阻滞剂，临床上用于降低血压。在治疗剂量范围内，本品无明显的膜稳定作用或内在拟交感作用。高剂量时（≥20mg）可抑制β2肾上腺素能受体（β2受体主要位于支气管和血管平滑肌）。对β1受体的选择性是阿替洛尔的4倍。<br/>毒理研究<br/>据文献报道，小鼠服用本品250mg/kg/日20-24月，大鼠服用本品125mg/kg/日26月，未观察到潜在的致癌事件。按体重计算，这两个剂量分别是人体最大推荐剂量20mg（或0.4mg/kg/日对50kg的个体）的625倍和312倍；按体表面积计算，分别是人体最大推荐剂量的59倍和64倍。微生物致突变试验，中华仓鼠V76细胞、小鼠和大鼠的突变试验研究中，均未发现潜在的致突变事件。大鼠生殖研究表明，本品剂量达150mg/kg/日时，或分别达人体最大推荐剂量的375倍（体重换算）和77倍（体表面积换算）时，均未显示损害生育功能。哺乳期大鼠的乳汁中可以监测到本品（在小于2%的剂量）。', '药理作用<br/>据文献报道，本品为选择性β1肾上腺素能受体阻滞剂，临床上用于降低血压。在治疗剂量范围内，本品无明显的膜稳定作用或内在拟交感作用。高剂量时（≥20mg）可抑制β2肾上腺素能受体（β2受体主要位于支气管和血管平滑肌）。对β1受体的选择性是阿替洛尔的4倍。<br/>毒理研究<br/>据文献报道，小鼠服用本品250mg/kg/日20-24月，大鼠服用本品125mg/kg/日26月，未观察到潜在的致癌事件。按体重计算，这两个剂量分别是人体最大推荐剂量20mg（或0.4mg/kg/日对50kg的个体）的625倍和312倍；按体表面积计算，分别是人体最大推荐剂量的59倍和64倍。微生物致突变试验，中华仓鼠V76细胞、小鼠和大鼠的突变试验研究中，均未发现潜在的致突变事件。大鼠生殖研究表明，本品剂量达150mg/kg/日时，或分别达人体最大推荐剂量的375倍（体重换算）和77倍（体表面积换算）时，均未显示损害生育功能。哺乳期大鼠的乳汁中可以监测到本品（在小于2%的剂量）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '药代动力学', '据文献报道，口服本品10mg后的绝对生物利用度大约是80%，其吸收不受食物影响。吸收后进入组织，以肺、肾、肝内含量最高。它的首过代谢大约是20%。血清蛋白结合近似30%。口服本品5-20mg血浆药物达峰时间为2-4小时，平均血药峰浓度范围为16ng/ml-70ng/ml。日服一次的个体血浆药物浓度水平波动小于2倍。血浆药物消除半衰期是9-12小时，在老年患者略延长，部分与这些人肾功能减低有关。日服一次5天达到稳态血药浓度。在年轻和老年人群中，血浆药物蓄积低，蓄积因子在1.1-1.3范围。在5-20mg剂量范围内血浆药物浓度与服药量成比例变化。两种对映体的药代参数特征相似。<br/>本品通过肾和非肾途径消除量相等，大约50%以原形在尿中排出，其余以无活性的代谢物排出。已知的人体代谢物是稳定的或无已知的药理作用。少于2%通过粪便排泄。本品不通过细胞色素P450 2D6代谢。<br/>肌苷清除率小于40ml/min时，本品的血浆半衰期比健康者增加近3倍。肝硬化时，本品的消除率变化较大，并比健康者明显减慢，血浆半衰期为8.3-21.7小时。', '据文献报道，口服本品10mg后的绝对生物利用度大约是80%，其吸收不受食物影响。吸收后进入组织，以肺、肾、肝内含量最高。它的首过代谢大约是20%。血清蛋白结合近似30%。口服本品5-20mg血浆药物达峰时间为2-4小时，平均血药峰浓度范围为16ng/ml-70ng/ml。日服一次的个体血浆药物浓度水平波动小于2倍。血浆药物消除半衰期是9-12小时，在老年患者略延长，部分与这些人肾功能减低有关。日服一次5天达到稳态血药浓度。在年轻和老年人群中，血浆药物蓄积低，蓄积因子在1.1-1.3范围。在5-20mg剂量范围内血浆药物浓度与服药量成比例变化。两种对映体的药代参数特征相似。<br/>本品通过肾和非肾途径消除量相等，大约50%以原形在尿中排出，其余以无活性的代谢物排出。已知的人体代谢物是稳定的或无已知的药理作用。少于2%通过粪便排泄。本品不通过细胞色素P450 2D6代谢。<br/>肌苷清除率小于40ml/min时，本品的血浆半衰期比健康者增加近3倍。肝硬化时，本品的消除率变化较大，并比健康者明显减慢，血浆半衰期为8.3-21.7小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '主要成份', '人工牛黄、珍珠、雄黄、大黄、黄连、甘草、天花粉、川贝母、赤芍、乳香（制）、没药（制）、冰片。', '人工牛黄、珍珠、雄黄、大黄、黄连、甘草、天花粉、川贝母、赤芍、乳香（制）、没药（制）、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '适应症', '清热解毒，活血消肿。用于热毒内蕴，毒邪未尽所致的口疮肿痛、疮疡溃烂、烦躁口渴、大便秘结。', '清热解毒，活血消肿。用于热毒内蕴，毒邪未尽所致的口疮肿痛、疮疡溃烂、烦躁口渴、大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '用法用量', '口服。一次0.6克，一日1-2次；三岁以内小儿酌减。外用，敷于患处。', '口服。一次0.6克，一日1-2次；三岁以内小儿酌减。外用，敷于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '主要成份', '化学名称：2,6-二氨基己酸或α，ε-二氨基己酸<br/>化学结构式：<br/>分子式：C6H14N2O2・HCl<br/>分子量：182.65', '化学名称：2,6-二氨基己酸或α，ε-二氨基己酸<br/>化学结构式：<br/>分子式：C6H14N2O2・HCl<br/>分子量：182.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '适应症', '本品主要用作儿童和恢复期病人营养剂，可单独使用，一般与维生素、无机盐及其他必需氨基酸混合使用。赖氨酸能提高血脑屏障通透性，有助于药物进入脑细胞内，是治疗脑病的辅助药物。临床上用于赖氨酸缺乏引起的小儿食欲不振、营养不良及脑发育不全等。', '本品主要用作儿童和恢复期病人营养剂，可单独使用，一般与维生素、无机盐及其他必需氨基酸混合使用。赖氨酸能提高血脑屏障通透性，有助于药物进入脑细胞内，是治疗脑病的辅助药物。临床上用于赖氨酸缺乏引起的小儿食欲不振、营养不良及脑发育不全等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '用法用量', '口服，按L-赖氨酸盐酸盐计，一次0.15g， 一日2～3次。', '口服，按L-赖氨酸盐酸盐计，一次0.15g， 一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '药理作用', '药理作用：赖氨酸(lysine，Lys)属碱性氨基酸，分子中含两个氨基，为人体必需氨基酸之一，在维持人体氮平衡的八种必需氨基酸中特别重要，是衡量食物营养价值的重要指标之一，特别是在儿童发育期、病后恢复期、妊娠授乳期，对赖氨酸的需要量更高。由于其在大米、玉米等食物中含量较低，容易造成人体缺乏，被称为&quot;第一缺乏氨基酸&quot;。 赖氨酸缺乏会引起发育不良、食欲不振、体重减轻、负氮平衡、低蛋白血症、牙齿发育不良、贫血、酶活性下降及其他生理机能障碍。', '药理作用：赖氨酸(lysine，Lys)属碱性氨基酸，分子中含两个氨基，为人体必需氨基酸之一，在维持人体氮平衡的八种必需氨基酸中特别重要，是衡量食物营养价值的重要指标之一，特别是在儿童发育期、病后恢复期、妊娠授乳期，对赖氨酸的需要量更高。由于其在大米、玉米等食物中含量较低，容易造成人体缺乏，被称为&quot;第一缺乏氨基酸&quot;。 赖氨酸缺乏会引起发育不良、食欲不振、体重减轻、负氮平衡、低蛋白血症、牙齿发育不良、贫血、酶活性下降及其他生理机能障碍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '药代动力学', '尚不明确', '尚不明确', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '主要成份', '当归、香附、地骨皮、人参、白芍、艾叶（炭）、牡丹皮、鳖甲、白术、川芎、茯苓、黄芪、青蒿。辅料为蔗糖、糊精、海藻酸钠、硬脂酸镁、阿拉伯胶、虫白蜡、邻苯二甲酸二乙酯、二甲硅油、胭脂红、滑石粉、玉米朊。', '当归、香附、地骨皮、人参、白芍、艾叶（炭）、牡丹皮、鳖甲、白术、川芎、茯苓、黄芪、青蒿。辅料为蔗糖、糊精、海藻酸钠、硬脂酸镁、阿拉伯胶、虫白蜡、邻苯二甲酸二乙酯、二甲硅油、胭脂红、滑石粉、玉米朊。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '适应症', '调经养血，开郁舒气。用于妇女血虚气滞，腰酸腹痛，月经不调。', '调经养血，开郁舒气。用于妇女血虚气滞，腰酸腹痛，月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '用法用量', '口服，每晚睡前服8片或早晚各服4片。', '口服，每晚睡前服8片或早晚各服4片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '注意事项', '1.感冒时不宜服用本药。<br/>2.用药期间不宜喝茶和吃萝卜，不宜同时服用藜芦、五灵脂、皂荚或其制剂。<br/>3.月经过多者不宜服用本药；经期停用。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.按照用法用量服用，长期服用应向医师咨询。<br/>6.服药二周症状无改善，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.哺乳期妇女应在医师指导下使用。', '1.感冒时不宜服用本药。<br/>2.用药期间不宜喝茶和吃萝卜，不宜同时服用藜芦、五灵脂、皂荚或其制剂。<br/>3.月经过多者不宜服用本药；经期停用。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.按照用法用量服用，长期服用应向医师咨询。<br/>6.服药二周症状无改善，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.哺乳期妇女应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '主要成份', '蜜麻黄、枸杞子、北沙参、罂粟壳、五味子、炒葶苈子、苦杏仁霜、阿胶。辅料：淀粉、滑石粉、硬脂酸镁。', '蜜麻黄、枸杞子、北沙参、罂粟壳、五味子、炒葶苈子、苦杏仁霜、阿胶。辅料：淀粉、滑石粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '适应症', '泻肺纳气，止咳定喘。用于肺气壅塞，肾不纳气所致的喘咳。', '泻肺纳气，止咳定喘。用于肺气壅塞，肾不纳气所致的喘咳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '用法用量', '口服，一次5片，一日2次。', '口服，一次5片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '注意事项', '本品含有罂粟壳，不可长期应用，运动员慎用。', '本品含有罂粟壳，不可长期应用，运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '主要成份', '人工麝香、诃子（去核）、黑草乌、木香、藏菖蒲。', '人工麝香、诃子（去核）、黑草乌、木香、藏菖蒲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '适应症', '消炎，止痛，祛风。用于扁桃体炎，咽峡炎，流行性感冒，炭疽病，风湿性关节炎，神经痛，胃痛，牙痛。', '消炎，止痛，祛风。用于扁桃体炎，咽峡炎，流行性感冒，炭疽病，风湿性关节炎，神经痛，胃痛，牙痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '用法用量', '睡前服或含化。一次2～3丸，一日1次；极量5丸。', '睡前服或含化。一次2～3丸，一日1次；极量5丸。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '注意事项', '1.本品有毒，慎用；2.运动员慎用。', '1.本品有毒，慎用；2.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '主要成份', '本品每片含主要成份为盐酸赛庚啶2毫克，辅料为淀粉、糊精、乳糖、硬脂酸镁。', '本品每片含主要成份为盐酸赛庚啶2毫克，辅料为淀粉、糊精、乳糖、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '适应症', '用于过敏性疾病，如荨麻疹、丘疹性荨麻疹、湿疹、皮肤瘙痒。', '用于过敏性疾病，如荨麻疹、丘疹性荨麻疹、湿疹、皮肤瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '用法用量', '口服。成人一次1-2片，一日2-3次。', '口服。成人一次1-2片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '不良反应', '嗜睡、口干、乏力、头晕、恶心等。', '嗜睡、口干、乏力、头晕、恶心等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '禁忌', '1．孕妇、哺乳期妇女禁用。<br/>2．青光眼、尿潴留和幽门梗阻患者禁用。', '1．孕妇、哺乳期妇女禁用。<br/>2．青光眼、尿潴留和幽门梗阻患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '配伍禁忌', '1．不宜与乙醇合用，可增加其镇静作用。<br/>2．不宜与中枢神经系统抑制药合用。<br/>3．与吩噻嗪药物（如氯丙嗪等）合用可增加室性心律失常的危险性，严重者可致尖端扭转型心律失常。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．不宜与乙醇合用，可增加其镇静作用。<br/>2．不宜与中枢神经系统抑制药合用。<br/>3．与吩噻嗪药物（如氯丙嗪等）合用可增加室性心律失常的危险性，严重者可致尖端扭转型心律失常。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '注意事项', '1．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>2．服用本品期间不得饮酒或含有酒精的饮料。<br/>3．老年人及2岁以下小儿慎用。<br/>4．儿童用量请咨询医师或药师。<br/>5．如服用过量或出现严重不良反应，应立即就医。<br/>6．对本品过敏者禁用，过敏体质者慎用，<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>2．服用本品期间不得饮酒或含有酒精的饮料。<br/>3．老年人及2岁以下小儿慎用。<br/>4．儿童用量请咨询医师或药师。<br/>5．如服用过量或出现严重不良反应，应立即就医。<br/>6．对本品过敏者禁用，过敏体质者慎用，<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '药理作用', '本品可与组织中释放出来的组胺竞争效应细胞上的H<sub>1受体，从而阻止过敏反应的发作，解除组胺的致痉和充血作用。', '本品可与组织中释放出来的组胺竞争效应细胞上的H<sub>1受体，从而阻止过敏反应的发作，解除组胺的致痉和充血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '主要成份', '化橘红、陈皮、法半夏、茯苓、甘草、桔梗、苦杏仁、炒紫苏子、紫菀、款冬花、瓜蒌皮、浙贝母、地黄、麦冬、石膏。辅料为：玉米淀粉、硬脂酸镁、二氧化硅。', '化橘红、陈皮、法半夏、茯苓、甘草、桔梗、苦杏仁、炒紫苏子、紫菀、款冬花、瓜蒌皮、浙贝母、地黄、麦冬、石膏。辅料为：玉米淀粉、硬脂酸镁、二氧化硅。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '适应症', '清肺，化痰，止咳。用于痰热咳嗽，痰多，色黄粘稠，胸闷口干。', '清肺，化痰，止咳。用于痰热咳嗽，痰多，色黄粘稠，胸闷口干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '用法用量', '口服，一次5粒，一日2次。', '口服，一次5粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.脾胃虚寒泄泻者慎服。<br/>4.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。 <br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.脾胃虚寒泄泻者慎服。<br/>4.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。 <br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '主要成份', '石榴子、肉桂、豆蔻、荜茇、红花。', '石榴子、肉桂、豆蔻、荜茇、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '适应症', '温胃益火。用于消化不良，食欲不振，寒性腹泻。', '温胃益火。用于消化不良，食欲不振，寒性腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '用法用量', '口服。一次3粒，一日2-3次。', '口服。一次3粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '配伍禁忌', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '注意事项', '1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。 <br/>2．不宜在服药期间同时服用滋补性中药。 <br/>3．胃阴虚者不宜用，其表现为口干欲饮、大便干结、小便短少。 <br/>4．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 <br/>5．服药7天症状未缓解，应去医院就诊。 <br/>6．严格按用法用量服用；儿童、年老体弱者应在医师指导下服用。 <br/>7．对该药品过敏者禁用，过敏体质者慎用。 <br/>8．该药品性状发生改变时禁止使用。<br/>9．儿童必须在成人的监护下使用。 <br/>10．请将该药品放在儿童不能接触的地方。 <br/>11．如正在使用其他药品，使用该药品前请咨询医师或药师。', '1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。 <br/>2．不宜在服药期间同时服用滋补性中药。 <br/>3．胃阴虚者不宜用，其表现为口干欲饮、大便干结、小便短少。 <br/>4．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 <br/>5．服药7天症状未缓解，应去医院就诊。 <br/>6．严格按用法用量服用；儿童、年老体弱者应在医师指导下服用。 <br/>7．对该药品过敏者禁用，过敏体质者慎用。 <br/>8．该药品性状发生改变时禁止使用。<br/>9．儿童必须在成人的监护下使用。 <br/>10．请将该药品放在儿童不能接触的地方。 <br/>11．如正在使用其他药品，使用该药品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '主要成份', '地板藤、黄芪、女贞子、小红参、玉带草、三七。', '地板藤、黄芪、女贞子、小红参、玉带草、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '适应症', '彝医：差嫫且凯斯多，塔们吐土。中医：补血益气，调经养颜。用于妇女月经不调及其所引起的痛经、面色淡暗或有暗斑。', '彝医：差嫫且凯斯多，塔们吐土。中医：补血益气，调经养颜。用于妇女月经不调及其所引起的痛经、面色淡暗或有暗斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '用法用量', '口服。一次2～4片，一日3次。', '口服。一次2～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22456', '主要成份', '川贝母、人工麝香、冰片、薄荷、朱砂(水飞)、半夏(制)、石膏(煅)。', '川贝母、人工麝香、冰片、薄荷、朱砂(水飞)、半夏(制)、石膏(煅)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22456', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22456', '适应症', '清肺、化痰、止咳、通窍散热，镇惊。用于百日咳及久咳不愈症，麻疹合并肺炎之镇咳剂。', '清肺、化痰、止咳、通窍散热，镇惊。用于百日咳及久咳不愈症，麻疹合并肺炎之镇咳剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22456', '用法用量', '口服。一次0.6g，一日3次。', '口服。一次0.6g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22456', '禁忌', '1.本品含有朱砂,朱砂有毒,不宜大量服用,也不宜少量久服,肝肾功能不全者禁服。<br/>2.孕妇、哺乳期妇女禁服。', '1.本品含有朱砂,朱砂有毒,不宜大量服用,也不宜少量久服,肝肾功能不全者禁服。<br/>2.孕妇、哺乳期妇女禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22456', '注意事项', '1.本品含有朱砂，目前尚缺乏本品对儿童的安全性研究资料，故儿童慎用。<br/>2.运动员慎用。', '1.本品含有朱砂，目前尚缺乏本品对儿童的安全性研究资料，故儿童慎用。<br/>2.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '主要成份', '本品每帖含吲哚美辛45.5mg，辅料成分为：聚乙二醇400、、聚山梨酯80、甘油、氮酮、苯氧乙醇、聚丙烯醇（部分中和物）、甘羟铝、薄荷脑、乙醇、二氧化钛、高岭土、诱惑红铝色淀、聚维酮（K-90）、酒石酸、乙二胺四乙酸-四钠及纯化水。<br/>主药化学名称：2-甲基-1-(4-氯苯甲酰基)-5-甲氧基-1H-吲哚-3-乙酸。<br/>主药化学结构式：<br/>分子式：C19H16ClNO4<br/>分子量：357.79', '本品每帖含吲哚美辛45.5mg，辅料成分为：聚乙二醇400、、聚山梨酯80、甘油、氮酮、苯氧乙醇、聚丙烯醇（部分中和物）、甘羟铝、薄荷脑、乙醇、二氧化钛、高岭土、诱惑红铝色淀、聚维酮（K-90）、酒石酸、乙二胺四乙酸-四钠及纯化水。<br/>主药化学名称：2-甲基-1-(4-氯苯甲酰基)-5-甲氧基-1H-吲哚-3-乙酸。<br/>主药化学结构式：<br/>分子式：C19H16ClNO4<br/>分子量：357.79', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '适应症', '用于缓解局部软组织疼痛，如（1）运动创伤（如扭伤、拉伤、肌腱损伤等）引起的局部软组织疼痛。（2）慢性软组织劳损（如颈部、肩背、腰腿等）所致的局部酸痛。（3）骨关节疾病（如颈椎病、类风湿性关节炎、风湿性关节炎、肩周炎等）的局部对症止痛治疗。', '用于缓解局部软组织疼痛，如（1）运动创伤（如扭伤、拉伤、肌腱损伤等）引起的局部软组织疼痛。（2）慢性软组织劳损（如颈部、肩背、腰腿等）所致的局部酸痛。（3）骨关节疾病（如颈椎病、类风湿性关节炎、风湿性关节炎、肩周炎等）的局部对症止痛治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '用法用量', '局部外用，除去塑料衬膜，贴敷于患部关节或疼痛部位，也可根据患部关节或疼痛部位的不同，裁剪成易与患部关节或疼痛部位接合紧密的适宜形状、大小，每日1～2次。', '局部外用，除去塑料衬膜，贴敷于患部关节或疼痛部位，也可根据患部关节或疼痛部位的不同，裁剪成易与患部关节或疼痛部位接合紧密的适宜形状、大小，每日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '不良反应', '偶有局部皮肤瘙痒、发红，停药后可自行消失。', '偶有局部皮肤瘙痒、发红，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '禁忌', '1. 对本品过敏者和15岁以下儿童禁用。<br/>2. 眼周和粘膜组织、皮疹和皮肤破损部位禁用。<br/>3. 禁止连续使用2周以上。', '1. 对本品过敏者和15岁以下儿童禁用。<br/>2. 眼周和粘膜组织、皮疹和皮肤破损部位禁用。<br/>3. 禁止连续使用2周以上。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '注意事项', '1. 孕妇及哺乳期妇女、过敏体质使用前请向医师咨询。<br/>2. 使用后，若出现皮疹、红斑、瘙痒、灼热刺痛等症状，或连续使用5～6日，症状没有改善者，请立即终止使用本品，并持说明书向医师咨询。<br/>3. 出汗或患部被打湿时，请擦拭后使用本品。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用。<br/>8．如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 孕妇及哺乳期妇女、过敏体质使用前请向医师咨询。<br/>2. 使用后，若出现皮疹、红斑、瘙痒、灼热刺痛等症状，或连续使用5～6日，症状没有改善者，请立即终止使用本品，并持说明书向医师咨询。<br/>3. 出汗或患部被打湿时，请擦拭后使用本品。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用。<br/>8．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '主要成份', '熊胆粉。', '熊胆粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '适应症', '清热止痛。用于急性咽炎实热证引起的咽喉肿痛。', '清热止痛。用于急性咽炎实热证引起的咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '用法用量', '含服。每次1片，一日6次（约2小时一次）。', '含服。每次1片，一日6次（约2小时一次）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '不良反应', '个别患者用药后出现恶心、心电图轻度ST-T改变等。', '个别患者用药后出现恶心、心电图轻度ST-T改变等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '注意事项', '服用本品时不宜服用含有防己、地黄的中药。', '服用本品时不宜服用含有防己、地黄的中药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '主要成份', '金刚藤。辅料：甘露醇、甜菊素、硬脂酸镁、枸橼酸。', '金刚藤。辅料：甘露醇、甜菊素、硬脂酸镁、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '适应症', '清热解毒，消肿散结。用于附件炎和附件炎性包块及妇科多种炎症。', '清热解毒，消肿散结。用于附件炎和附件炎性包块及妇科多种炎症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '用法用量', '咀嚼后吞服。一次4片，一日3次。', '咀嚼后吞服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '主要成份', '返魂草。辅料为淀粉。', '返魂草。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '适应症', '清热祛痰，止咳。用于慢性支气管炎咳嗽。', '清热祛痰，止咳。用于慢性支气管炎咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '注意事项', '1、忌烟、酒及辛辣、香燥、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4、服药3天症状无缓解，应去医院就诊。<br/>5、儿童、年老体弱者、孕妇、糖尿病患者应在医师指导下服用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣、香燥、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4、服药3天症状无缓解，应去医院就诊。<br/>5、儿童、年老体弱者、孕妇、糖尿病患者应在医师指导下服用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '主要成份', '黄芪、人参、石菖蒲、薤白。', '黄芪、人参、石菖蒲、薤白。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '适应症', '补益心气，理气止痛。用于气短、心悸、乏力、头晕等心气虚损型胸痹心痛。', '补益心气，理气止痛。用于气短、心悸、乏力、头晕等心气虚损型胸痹心痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '用法用量', '口服。一次10ml，一日3次。', '口服。一次10ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '药理作用', '动物实验表明，本品具有扩张痉挛的冠状动脉，增加血流量、改善心肌缺血，保护心肌损伤、降低心肌耗氧量及镇痛作用。', '动物实验表明，本品具有扩张痉挛的冠状动脉，增加血流量、改善心肌缺血，保护心肌损伤、降低心肌耗氧量及镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '主要成份', '本品主要成份为马来酸替加色罗，其化学名称为3-（5-甲氧基-1H-吲哚-3-亚甲基）-N-戊基-亚胺胍马来酸盐。其结构式为：分子式：C16H23N5O.C4H4O4 分子量：417.5', '本品主要成份为马来酸替加色罗，其化学名称为3-（5-甲氧基-1H-吲哚-3-亚甲基）-N-戊基-亚胺胍马来酸盐。其结构式为：分子式：C16H23N5O.C4H4O4 分子量：417.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '适应症', '用于女性便秘型肠易激惹综合症患者缓解症状的短期治疗。', '用于女性便秘型肠易激惹综合症患者缓解症状的短期治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '用法用量', '推荐剂量是一次6mg，一日2次，饭前口服。<br/>肝功能不全患者<br/>轻度肝功能不全患者使用时不需调整剂量。现尚缺乏在中、重度肝病患者中使用该药的研究资料。<br/>肾功能不全患者<br/>轻、中度肾功能不全患者使用时均不需调整剂量。不推荐严重肾功能衰竭患者应用。', '推荐剂量是一次6mg，一日2次，饭前口服。<br/>肝功能不全患者<br/>轻度肝功能不全患者使用时不需调整剂量。现尚缺乏在中、重度肝病患者中使用该药的研究资料。<br/>肾功能不全患者<br/>轻、中度肾功能不全患者使用时均不需调整剂量。不推荐严重肾功能衰竭患者应用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '不良反应', '本品主要不良反应为腹泻，国内外临床研究中，服用本品发生腹泻者多为单次发作，在大多数情况下，腹泻会发生在服用本品进行治疗的第一周内。因腹泻而停止治疗的比例约为1.6%。如患者用药后发生严重腹泻，则应立即向医生进行咨询。<br/>本品其它不良反应包括：腹痛、恶心、腹胀、头痛、头晕、偏头痛、腿部疼痛及意外损伤、关节病、背痛、流感样症状等。', '本品主要不良反应为腹泻，国内外临床研究中，服用本品发生腹泻者多为单次发作，在大多数情况下，腹泻会发生在服用本品进行治疗的第一周内。因腹泻而停止治疗的比例约为1.6%。如患者用药后发生严重腹泻，则应立即向医生进行咨询。<br/>本品其它不良反应包括：腹痛、恶心、腹胀、头痛、头晕、偏头痛、腿部疼痛及意外损伤、关节病、背痛、流感样症状等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '药物过量', '目前尚无马来酸替加色罗过量中毒资料。但是根据健康志愿者单次口服近116mg马来酸替加色罗后的表现，推测药物过量的表现可能有腹泻、头痛、间断腹痛和体位性低血压。由于马来酸替加色罗分布广泛，与血浆蛋白结合量大，不太可能通过透析去除。当发生药物过量时，应给予正确的对症处理和支持治疗。', '目前尚无马来酸替加色罗过量中毒资料。但是根据健康志愿者单次口服近116mg马来酸替加色罗后的表现，推测药物过量的表现可能有腹泻、头痛、间断腹痛和体位性低血压。由于马来酸替加色罗分布广泛，与血浆蛋白结合量大，不太可能通过透析去除。当发生药物过量时，应给予正确的对症处理和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '禁忌', '1．已知对该药活性成分或任何赋形剂过敏者。<br/>2．肾功能严重损害者禁用。<br/>3．中度或严重的肝功能损害者禁用。<br/>4．患有肠梗阻、症状性胆囊疾病，可疑oddi括约肌功能紊乱或有肠粘连病史者禁用。', '1．已知对该药活性成分或任何赋形剂过敏者。<br/>2．肾功能严重损害者禁用。<br/>3．中度或严重的肝功能损害者禁用。<br/>4．患有肠梗阻、症状性胆囊疾病，可疑oddi括约肌功能紊乱或有肠粘连病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '配伍禁忌', '在专门进行的药物相互作用研究中，以及在马来酸替加色罗临床试验中同时使用其它药物时均未发现相关的药物相互作用。<br/>从现有资料看，本品与其它药物同时使用时，两者均不需调整剂量。', '在专门进行的药物相互作用研究中，以及在马来酸替加色罗临床试验中同时使用其它药物时均未发现相关的药物相互作用。<br/>从现有资料看，本品与其它药物同时使用时，两者均不需调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '注意事项', '1．腹泻或与肠易激综合征相关的复发性腹泻患者慎用。2．增加胃肠道动力可能导致不良影响的患者慎用。3．轻中度肾功能不全及轻度肝功能不全者慎用，如确需使用，剂量不需调整。4．服药期间如出现新的腹痛或腹痛加剧，应停用。在治疗的第一周内有可能出现腹泻症状，此后腹泻症状会随着治疗而消失。但如果出现腹泻症状加重应及时咨询医生。', '1．腹泻或与肠易激综合征相关的复发性腹泻患者慎用。2．增加胃肠道动力可能导致不良影响的患者慎用。3．轻中度肾功能不全及轻度肝功能不全者慎用，如确需使用，剂量不需调整。4．服药期间如出现新的腹痛或腹痛加剧，应停用。在治疗的第一周内有可能出现腹泻症状，此后腹泻症状会随着治疗而消失。但如果出现腹泻症状加重应及时咨询医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '妊娠及哺乳期妇女用药', '妊娠期使用动物实验未发现该药对妊娠动物、胎仔发育、分娩或新生动物发育有任何直接或间接的损害。极少数妊娠妇女使用本品后，未发现对孕妇及胎儿的不良影响，但是鉴于人类使用该药的经验很有限，不推荐孕妇使用该药。哺乳期动物实验中，马来酸替加色罗可经哺乳期大鼠的乳汁排出，乳汁中含量与血浆含量比值很高。由于该药也可能从人类乳汁中排泄，哺乳期妇女不应使用该药。', '妊娠期使用动物实验未发现该药对妊娠动物、胎仔发育、分娩或新生动物发育有任何直接或间接的损害。极少数妊娠妇女使用本品后，未发现对孕妇及胎儿的不良影响，但是鉴于人类使用该药的经验很有限，不推荐孕妇使用该药。哺乳期动物实验中，马来酸替加色罗可经哺乳期大鼠的乳汁排出，乳汁中含量与血浆含量比值很高。由于该药也可能从人类乳汁中排泄，哺乳期妇女不应使用该药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '儿童用药', '儿童使用的安全性和药效尚未证实，所以不推荐儿童使用。', '儿童使用的安全性和药效尚未证实，所以不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '老年人用药', '老年人使用马来酸替加色罗的药代动力学情况与青年男性类似。但老年人的平均AUC和Cmax分别比青年女性高40%和22%，但仍在健康人群的正常波动范围内。因此老年患者用药时剂量无需调整。', '老年人使用马来酸替加色罗的药代动力学情况与青年男性类似。但老年人的平均AUC和Cmax分别比青年女性高40%和22%，但仍在健康人群的正常波动范围内。因此老年患者用药时剂量无需调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '药理作用', '药理作用马来酸替加色罗是吲哚类选择性5-HT4受体部分激动剂，通过激动胃肠道5-HT4受体刺激胃肠蠕动反射和肠道分泌，并抑制内脏的敏感性。马来酸替加色罗与人体5-HT4受体有高亲和力，但与5-HT3受体或多巴胺受体没有明显亲和力。马来酸替加色罗作为神经元5-HT4受体的部分激动剂，激发神经递质如降血钙素基因相关肽从感觉神经元的进一步释放。体内实验显示马来酸替加色罗可以增强胃肠道基础运动，纠正整个胃肠道的异常动力，减轻结肠、直肠膨胀时内脏的敏感性。毒理研究重复给药毒性比格犬经口给予马来酸替加色罗5、15或60mg/kg（17周时剂量增至70mg/kg），连续52周，结果高剂量组出现体重减轻，舒张压呈降低趋势，心率稍减慢伴Q-T间期轻度延长；无明显毒性剂量为15mg/kg。遗传毒性本品Ames实验、中国仓鼠V79细胞体外染色体畸变实验、中国仓鼠V79细胞HGPRT基因突变实验、大鼠肝细胞DNA修复实验和CD-1小鼠骨髓微核实验结果均为阴性。生殖毒性一般生殖毒性实验中，雌、雄大鼠经口给药（雌性动物为交配前给药2周，受孕后继续给药20天，雄性动物连续给药9周）6、20、60mg/kg，结果显示对雌性大鼠生育力和生殖行为无毒性剂量为6mg/kg，剂量高达60mg/kg时对雄性大鼠生育力和生殖行为无影响。致畸敏感期生殖毒性实验中，家兔在人工受精后第6~18天经口给药30、60、120mg/kg，各剂量组未见胚胎死亡及潜在致畸作用；大鼠在交配后第6~15天，经口给药10、30、100mg/kg，结果显示无母体毒性作用剂量低于10mg/kg，无胚胎毒性作用剂量低于30mg/kg。围产期生殖毒性实验中，孕鼠在交配后第15~21天，经口给药75、150、300mg/kg，结果显示F0代母鼠无明显毒性的最高剂量为150mg/kg，对F1代大鼠围产期发育无影响的最高剂量为150mg/kg，对F1大鼠交配行为、生育力及F2代胎仔子宫内发育无影响的最高剂量为300mg/kg。', '药理作用马来酸替加色罗是吲哚类选择性5-HT4受体部分激动剂，通过激动胃肠道5-HT4受体刺激胃肠蠕动反射和肠道分泌，并抑制内脏的敏感性。马来酸替加色罗与人体5-HT4受体有高亲和力，但与5-HT3受体或多巴胺受体没有明显亲和力。马来酸替加色罗作为神经元5-HT4受体的部分激动剂，激发神经递质如降血钙素基因相关肽从感觉神经元的进一步释放。体内实验显示马来酸替加色罗可以增强胃肠道基础运动，纠正整个胃肠道的异常动力，减轻结肠、直肠膨胀时内脏的敏感性。毒理研究重复给药毒性比格犬经口给予马来酸替加色罗5、15或60mg/kg（17周时剂量增至70mg/kg），连续52周，结果高剂量组出现体重减轻，舒张压呈降低趋势，心率稍减慢伴Q-T间期轻度延长；无明显毒性剂量为15mg/kg。遗传毒性本品Ames实验、中国仓鼠V79细胞体外染色体畸变实验、中国仓鼠V79细胞HGPRT基因突变实验、大鼠肝细胞DNA修复实验和CD-1小鼠骨髓微核实验结果均为阴性。生殖毒性一般生殖毒性实验中，雌、雄大鼠经口给药（雌性动物为交配前给药2周，受孕后继续给药20天，雄性动物连续给药9周）6、20、60mg/kg，结果显示对雌性大鼠生育力和生殖行为无毒性剂量为6mg/kg，剂量高达60mg/kg时对雄性大鼠生育力和生殖行为无影响。致畸敏感期生殖毒性实验中，家兔在人工受精后第6~18天经口给药30、60、120mg/kg，各剂量组未见胚胎死亡及潜在致畸作用；大鼠在交配后第6~15天，经口给药10、30、100mg/kg，结果显示无母体毒性作用剂量低于10mg/kg，无胚胎毒性作用剂量低于30mg/kg。围产期生殖毒性实验中，孕鼠在交配后第15~21天，经口给药75、150、300mg/kg，结果显示F0代母鼠无明显毒性的最高剂量为150mg/kg，对F1代大鼠围产期发育无影响的最高剂量为150mg/kg，对F1大鼠交配行为、生育力及F2代胎仔子宫内发育无影响的最高剂量为300mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '药代动力学', '马来酸替加色罗口服后迅速吸收；血浆浓度大约在1小时后达高峰。空腹状态下其绝对生物利用度大约为10%。食物可使马来酸替加色罗的生物利用度降低40-65%，Cmax降低约20-40%，达峰时间延迟1-2小时。大约98%的马来酸替加色罗与血浆蛋白结合，主要与α1-酸性糖蛋白结合。静脉给予后广泛分布于组织中，稳定后分布容积为368±223L。马来酸替加色罗有两种主要代谢途径。一种发生在进入体循环前，在胃酸催化下被水解，进而被氧化并共价结合，产生其主要代谢产物5-甲氧基-吲哚-3-羧基葡糖苷酸。该主要代谢产物与5-HT4受体几乎无亲和性。当人胃液呈中性时，不会影响该药的全身作用。另一代谢途径是直接葡糖苷酸化，产生三种同分异构的N-葡糖苷酸。马来酸替加色罗的血浆清除率为77±15L/小时。口服后大约2/3以原形经大便排出，另外1/3以其主要代谢物的形式通过尿液排出。在每天服用马来酸替加色罗2-12mg，2次/天，持续5天的情况下，马来酸替加色罗的药代动力学情况与剂量成比例，并不在血浆中蓄积。在肠易激综合征（IBS）患者中使用马来酸替加色罗，其药代动力学情况与正常人类似，而且没有性别差异。特殊人群肝功能不全者：轻到中度肝功能不全（肝硬化）患者的平均AUC和Cmax分别较健康人高43%和18%。肾功能不全者：严重肾功能不全需要血液透析（肌酐清除率≤15ml/min/1.73m2）的病人使用马来酸替加色罗，其药代动力学情况也没有明显变化。', '马来酸替加色罗口服后迅速吸收；血浆浓度大约在1小时后达高峰。空腹状态下其绝对生物利用度大约为10%。食物可使马来酸替加色罗的生物利用度降低40-65%，Cmax降低约20-40%，达峰时间延迟1-2小时。大约98%的马来酸替加色罗与血浆蛋白结合，主要与α1-酸性糖蛋白结合。静脉给予后广泛分布于组织中，稳定后分布容积为368±223L。马来酸替加色罗有两种主要代谢途径。一种发生在进入体循环前，在胃酸催化下被水解，进而被氧化并共价结合，产生其主要代谢产物5-甲氧基-吲哚-3-羧基葡糖苷酸。该主要代谢产物与5-HT4受体几乎无亲和性。当人胃液呈中性时，不会影响该药的全身作用。另一代谢途径是直接葡糖苷酸化，产生三种同分异构的N-葡糖苷酸。马来酸替加色罗的血浆清除率为77±15L/小时。口服后大约2/3以原形经大便排出，另外1/3以其主要代谢物的形式通过尿液排出。在每天服用马来酸替加色罗2-12mg，2次/天，持续5天的情况下，马来酸替加色罗的药代动力学情况与剂量成比例，并不在血浆中蓄积。在肠易激综合征（IBS）患者中使用马来酸替加色罗，其药代动力学情况与正常人类似，而且没有性别差异。特殊人群肝功能不全者：轻到中度肝功能不全（肝硬化）患者的平均AUC和Cmax分别较健康人高43%和18%。肾功能不全者：严重肾功能不全需要血液透析（肌酐清除率≤15ml/min/1.73m2）的病人使用马来酸替加色罗，其药代动力学情况也没有明显变化。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '主要成份', '本品为复方制剂，其组分成份为每ml含对乙酰氨基酚11.25mg，氢溴酸右美沙芬0.6mg，马来酸氯苯那敏93.75μg，盐酸甲基麻黄碱0.9375mg，愈创木酚磺酸钾2.5mg，核黄素磷酸钠33μg，无水咖啡因1.0mg。', '本品为复方制剂，其组分成份为每ml含对乙酰氨基酚11.25mg，氢溴酸右美沙芬0.6mg，马来酸氯苯那敏93.75μg，盐酸甲基麻黄碱0.9375mg，愈创木酚磺酸钾2.5mg，核黄素磷酸钠33μg，无水咖啡因1.0mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '适应症', '本品能缓解感冒早期的诸症状，如流涕、鼻塞、打喷嚏、咽喉痛、咳嗽、咳痰、恶寒、发热、头痛、关节痛、肌痛等。', '本品能缓解感冒早期的诸症状，如流涕、鼻塞、打喷嚏、咽喉痛、咳嗽、咳痰、恶寒、发热、头痛、关节痛、肌痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '用法用量', '口服，每日4次。<br/>儿童每次用量：<br/>3个月以上-5个月<br/>3.0ml<br/>6个月-未满1周岁<br/>3.5ml<br/>1-2岁<br/>4.5ml<br/>3-6岁<br/>6.0ml<br/>7-10岁<br/>9.0ml<br/>11-14岁<br/>12.0ml<br/>成人用量：口服，每日4次，每次18ml。', '口服，每日4次。<br/>儿童每次用量：<br/>3个月以上-5个月<br/>3.0ml<br/>6个月-未满1周岁<br/>3.5ml<br/>1-2岁<br/>4.5ml<br/>3-6岁<br/>6.0ml<br/>7-10岁<br/>9.0ml<br/>11-14岁<br/>12.0ml<br/>成人用量：口服，每日4次，每次18ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '不良反应', '偶见皮疹、皮肤发红、恶心、呕吐、便秘、食欲不振、排尿困难、眩晕等。', '偶见皮疹、皮肤发红、恶心、呕吐、便秘、食欲不振、排尿困难、眩晕等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '禁忌', '1、对本品所含成份有过敏反应者禁用；<br/>2、服用本品或其它含有相同成份的抗感冒药、解热镇痛药发生过哮喘的患者禁用。', '1、对本品所含成份有过敏反应者禁用；<br/>2、服用本品或其它含有相同成份的抗感冒药、解热镇痛药发生过哮喘的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '配伍禁忌', '1、服用巴比妥类药、三环类抗抑郁药及酒精的患者，对大量对乙酰氨基酚的代谢能力下降，可使对乙酰氨基酚的血浆半衰期延长。酒精可增加对乙酰氨基酚过量引起的肝毒性。<br/>2、与其它解热镇痛药同用，可增加肾毒性的危险性。<br/>3、本品不宜与解痉药、酚妥拉明、洋地黄苷类、优降宁同时服用。<br/>4、如正在服用其它药品，使用本品前请向医师或药师咨询。', '1、服用巴比妥类药、三环类抗抑郁药及酒精的患者，对大量对乙酰氨基酚的代谢能力下降，可使对乙酰氨基酚的血浆半衰期延长。酒精可增加对乙酰氨基酚过量引起的肝毒性。<br/>2、与其它解热镇痛药同用，可增加肾毒性的危险性。<br/>3、本品不宜与解痉药、酚妥拉明、洋地黄苷类、优降宁同时服用。<br/>4、如正在服用其它药品，使用本品前请向医师或药师咨询。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '注意事项', '1、服药过程中避免进行汽车及机械类的运转操作，不得长期服用。<br/>2、若症状持续五天，请及时停药并咨询医生。<br/>3、有偶尔发生下述症状的报道，此时应停药并遵医嘱。<br/>①服用本品后立即出现荨麻疹、浮肿(喉头、眼睑、口唇等)、胸闷，同时出现面色苍白、手足发凉、出冷汗、气短等症状时；<br/>②伴高热，在全身皮肤、口及眼的粘膜部位出现皮疹、皮肤发红、烧伤样水泡等症状时；<br/>③发生哮喘时。<br/>4、下列患者服药请遵医嘱：<br/>①本人或家族成员有过敏体质时；<br/>②肝、肾、甲状腺疾病，糖尿病及高血压患者，体虚者，高热患者；<br/>③心脏病患者，高龄者；<br/>④孕妇或有可能妊娠的妇女，哺乳期妇女。<br/>5、每日饮酒较多的患者，服用本品时应遵医嘱。这些患者服用本品可诱发肝损害。<br/>6、请将本品置于小儿不易拿到之处。<br/>7、运动员慎用。', '1、服药过程中避免进行汽车及机械类的运转操作，不得长期服用。<br/>2、若症状持续五天，请及时停药并咨询医生。<br/>3、有偶尔发生下述症状的报道，此时应停药并遵医嘱。<br/>①服用本品后立即出现荨麻疹、浮肿(喉头、眼睑、口唇等)、胸闷，同时出现面色苍白、手足发凉、出冷汗、气短等症状时；<br/>②伴高热，在全身皮肤、口及眼的粘膜部位出现皮疹、皮肤发红、烧伤样水泡等症状时；<br/>③发生哮喘时。<br/>4、下列患者服药请遵医嘱：<br/>①本人或家族成员有过敏体质时；<br/>②肝、肾、甲状腺疾病，糖尿病及高血压患者，体虚者，高热患者；<br/>③心脏病患者，高龄者；<br/>④孕妇或有可能妊娠的妇女，哺乳期妇女。<br/>5、每日饮酒较多的患者，服用本品时应遵医嘱。这些患者服用本品可诱发肝损害。<br/>6、请将本品置于小儿不易拿到之处。<br/>7、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '老年人用药', '本品含有甲基麻黄碱，高龄患者服药请遵医嘱。', '本品含有甲基麻黄碱，高龄患者服药请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '药理作用', '本复方由对乙酰氨基酚、氢溴酸右美沙芬、马来酸氯苯那敏、盐酸甲基麻黄碱、愈创木酚磺酸钾、核黄素磷酸钠(维生素B2)和咖啡因组成。对乙酰氨基酚为解热镇痛药，作用机理主要为抑制前列腺素合成。氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生作用。马来酸氯苯那敏为抗阻胺药，可消除或减轻感冒的流泪、喷嚏和流涕症状。盐酸甲基麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。维生素B2在体内转化为黄素单核苷酸和黄素腺嘌呤二核苷酸，二者均为组织呼吸的重要辅酶，并可激活维生素B6，将色氨酸转换为烟酸，并可能与维持红细胞的完整性有关。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强解热镇痛药缓解头痛的作用。', '本复方由对乙酰氨基酚、氢溴酸右美沙芬、马来酸氯苯那敏、盐酸甲基麻黄碱、愈创木酚磺酸钾、核黄素磷酸钠(维生素B2)和咖啡因组成。对乙酰氨基酚为解热镇痛药，作用机理主要为抑制前列腺素合成。氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生作用。马来酸氯苯那敏为抗阻胺药，可消除或减轻感冒的流泪、喷嚏和流涕症状。盐酸甲基麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。维生素B2在体内转化为黄素单核苷酸和黄素腺嘌呤二核苷酸，二者均为组织呼吸的重要辅酶，并可激活维生素B6，将色氨酸转换为烟酸，并可能与维持红细胞的完整性有关。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强解热镇痛药缓解头痛的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '药代动力学', '本品中对乙酰氨基酚口服后自胃肠道吸收迅速而完全，吸收后在体液中分布均匀，90％-95％在肝脏代谢，主要以与葡糖醛酸结合的形式从肾脏排泄；马来酸氯苯那敏口服经胃肠吸收较慢，生物利用度约为25％-50％，蛋白结合率72％，口服后15-60分钟起效，主要经肝代谢，代谢产物和未代谢的药物主要经肾排出；氢溴酸右美沙芬服药后半小时起效，作用持续6小时，在肝脏代谢，血浆中右啡烷低，主要为3-甲氧吗啡烷、3-羟-17-甲吗啡烷及3-羟吗啡烷三种代谢产物，由肾脏排泄，包括原形物和脱甲基代谢产物等。', '本品中对乙酰氨基酚口服后自胃肠道吸收迅速而完全，吸收后在体液中分布均匀，90％-95％在肝脏代谢，主要以与葡糖醛酸结合的形式从肾脏排泄；马来酸氯苯那敏口服经胃肠吸收较慢，生物利用度约为25％-50％，蛋白结合率72％，口服后15-60分钟起效，主要经肝代谢，代谢产物和未代谢的药物主要经肾排出；氢溴酸右美沙芬服药后半小时起效，作用持续6小时，在肝脏代谢，血浆中右啡烷低，主要为3-甲氧吗啡烷、3-羟-17-甲吗啡烷及3-羟吗啡烷三种代谢产物，由肾脏排泄，包括原形物和脱甲基代谢产物等。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '主要成份', '本品为复方制剂，其组份为:三磷酸腺苷二钠100mg与氯化镁32mg。<br/>化学名称:三磷酸腺苷二钠及氯化镁。<br/>三磷酸腺苷二钠的化学名称:腺嘌呤核苷-5’-三磷酸酯二钠盐。<br/>化学结构式:<br/>分子式:C10H14N5Na2O13P3、MgCl2・6H2O<br/>分子量:三磷酸腺苷二钠:551.15，氯化镁（MgCl2・6H2O）:203.30<br/>本品辅料为氢氧化钠。', '本品为复方制剂，其组份为:三磷酸腺苷二钠100mg与氯化镁32mg。<br/>化学名称:三磷酸腺苷二钠及氯化镁。<br/>三磷酸腺苷二钠的化学名称:腺嘌呤核苷-5’-三磷酸酯二钠盐。<br/>化学结构式:<br/>分子式:C10H14N5Na2O13P3、MgCl2・6H2O<br/>分子量:三磷酸腺苷二钠:551.15，氯化镁（MgCl2・6H2O）:203.30<br/>本品辅料为氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '适应症', '本品为辅助用药，用于急性、慢性活动型肝炎、缺血性脑血管病后遗症、脑损伤、心肌炎等病症的辅助治疗。', '本品为辅助用药，用于急性、慢性活动型肝炎、缺血性脑血管病后遗症、脑损伤、心肌炎等病症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '用法用量', '静脉滴注：溶于5%葡萄糖注射液250-500ml中，混匀。初始滴速控制在每分钟20滴以内，如无异常5分钟后，控制在每分钟50滴以内。一日一次，一次用量5mg/Kg。一次1-2瓶，一日一次。或遵医嘱。', '静脉滴注：溶于5%葡萄糖注射液250-500ml中，混匀。初始滴速控制在每分钟20滴以内，如无异常5分钟后，控制在每分钟50滴以内。一日一次，一次用量5mg/Kg。一次1-2瓶，一日一次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '不良反应', '静脉滴速过快有降压作用，可引起胸闷、全身灼热感，停药或减慢滴速可恢复正常水平。', '静脉滴速过快有降压作用，可引起胸闷、全身灼热感，停药或减慢滴速可恢复正常水平。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '禁忌', '1、对本品过敏者禁用。<br/>2、新患心肌梗死与新患脑出血患者禁用。', '1、对本品过敏者禁用。<br/>2、新患心肌梗死与新患脑出血患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '注意事项', '1、患者调整滴速后仍有胸闷感，禁止滴注。<br/>2、当药品性状发生改变时禁止使用。<br/>3、如果一次给药2瓶，尤其是将2瓶同时溶于250ml的5%葡萄糖注射液中使用时，容易增加不良反应的发生率。', '1、患者调整滴速后仍有胸闷感，禁止滴注。<br/>2、当药品性状发生改变时禁止使用。<br/>3、如果一次给药2瓶，尤其是将2瓶同时溶于250ml的5%葡萄糖注射液中使用时，容易增加不良反应的发生率。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '药理作用', '<p>\r\n    1、药理本品为高能复合物，可透过各重要脏器的细胞膜，增加组织和细胞内ATP水平。在缺血缺氧状态下给细胞直接供能，从而改善细胞能量、代谢及细胞膜钠泵机制，减轻细胞肿胀，改善微循环障碍，恢复脏器功能。<br/>本品能改善休克所致的大鼠肝细胞膜通透性，有效恢复缺血性肝细胞功能，本品能改善细胞能量代谢、改善微循环障碍、改善巨噬细胞功能。本品能够进入缺血缺氧的心肌细胞线粒体，支持细胞功能，改善细胞内外的钠、钾、镁平衡失调，抑制细胞内Ca<sup>2+聚集。本品有一定清除氧自由基的作用，保护细胞，促进功能恢复。2、毒理急性毒性：小鼠尾静脉注射给药，</sup>LD50为（189.00±20.52）mg/Kg。亚急性毒性：在大鼠（腹腔注射）和狗（静脉注射）一日一次，连续给药1个月，其体重、血常规、肝、肾功能及病理学检查均未见药物所引起的损伤性改变。\r\n</p>', '1、药理本品为高能复合物，可透过各重要脏器的细胞膜，增加组织和细胞内ATP水平。在缺血缺氧状态下给细胞直接供能，从而改善细胞能量、代谢及细胞膜钠泵机制，减轻细胞肿胀，改善微循环障碍，恢复脏器功能。<br/>本品能改善休克所致的大鼠肝细胞膜通透性，有效恢复缺血性肝细胞功能，本品能改善细胞能量代谢、改善微循环障碍、改善巨噬细胞功能。本品能够进入缺血缺氧的心肌细胞线粒体，支持细胞功能，改善细胞内外的钠、钾、镁平衡失调，抑制细胞内Ca<sup>2+聚集。本品有一定清除氧自由基的作用，保护细胞，促进功能恢复。2、毒理急性毒性：小鼠尾静脉注射给药，LD<sub>50为（189.00±20.52）mg/Kg。亚急性毒性：在大鼠（腹腔注射）和狗（静脉注射）一日一次，连续给药1个月，其体重、血常规、肝、肾功能及病理学检查均未见药物所引起的损伤性改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '主要成份', '主要成份：盐酸多沙普仑<br/>辅料：注射用水。<br/>其化学名称为1-乙基-3，3-二苯基-4-(2-吗啉乙基)-2-吡咯烷酮盐酸盐一水合物。<br/>其化学结构式为：<br/>分子式:C24H30N2O2・HCl・H2O<br/>分子量:432.99', '主要成份：盐酸多沙普仑<br/>辅料：注射用水。<br/>其化学名称为1-乙基-3，3-二苯基-4-(2-吗啉乙基)-2-吡咯烷酮盐酸盐一水合物。<br/>其化学结构式为：<br/>分子式:C24H30N2O2・HCl・H2O<br/>分子量:432.99', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '适应症', '用于呼吸衰竭。', '用于呼吸衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '用法用量', '静脉注射 按体重一次0.5-1.0mg/kg，不超过1.5mg/kg，如需重复给药，至少间隔5分钟。每小时用量不宜超过0.3g(3支)。静脉滴注按体重一次0.5-1.0mg/kg临用前加葡萄糖氯化钠注射液稀释后静脉滴注，直至获得疗效，总量不超过一日3g(30支)。', '静脉注射 按体重一次0.5-1.0mg/kg，不超过1.5mg/kg，如需重复给药，至少间隔5分钟。每小时用量不宜超过0.3g(3支)。静脉滴注按体重一次0.5-1.0mg/kg临用前加葡萄糖氯化钠注射液稀释后静脉滴注，直至获得疗效，总量不超过一日3g(30支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '不良反应', '头痛、无力、恶心、呕吐、出汗、感觉奇热、腹泻及尿潴留。', '头痛、无力、恶心、呕吐、出汗、感觉奇热、腹泻及尿潴留。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '药物过量', '中毒症状：心动过速、心律失常、高血压、焦虑不安、震颤、谵妄，惊厥、反射亢进。处理：视病情给予相应的对症治疗和支持疗法。', '中毒症状：心动过速、心律失常、高血压、焦虑不安、震颤、谵妄，惊厥、反射亢进。处理：视病情给予相应的对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '禁忌', '惊厥、癫痫、重度高血压、嗜铬细胞瘤、甲状腺功能亢进、冠心病、颅高压、严重肺部疾患者。', '惊厥、癫痫、重度高血压、嗜铬细胞瘤、甲状腺功能亢进、冠心病、颅高压、严重肺部疾患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '配伍禁忌', '1、本品能促进儿茶酚胺的释放增多，在全麻药如氟烷、异氟烷等停用10-20分钟后，才能使用。2、本品与咖啡因、哌醋甲酯、匹莫林、肾上腺素受体激动药等合用，可能出现紧张、激动、失眠甚至惊厥或心律失常。3、本品与单胺氧化酶抑制药丙卡巴肼以及升压药合用时，可使血压明显升高。', '1、本品能促进儿茶酚胺的释放增多，在全麻药如氟烷、异氟烷等停用10-20分钟后，才能使用。2、本品与咖啡因、哌醋甲酯、匹莫林、肾上腺素受体激动药等合用，可能出现紧张、激动、失眠甚至惊厥或心律失常。3、本品与单胺氧化酶抑制药丙卡巴肼以及升压药合用时，可使血压明显升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '注意事项', '用药时常规测定血压和脉搏，以防止药物过量。静脉注射漏到血管外或静脉滴注时间太长，均能导致血栓静脉炎或局部皮肤刺激。剂量过大时，可引起心血管不良反应如血压升高、心率加快、甚至出现心律失常。静脉滴注速度不宜太快，否则可引起溶血。', '用药时常规测定血压和脉搏，以防止药物过量。静脉注射漏到血管外或静脉滴注时间太长，均能导致血栓静脉炎或局部皮肤刺激。剂量过大时，可引起心血管不良反应如血压升高、心率加快、甚至出现心律失常。静脉滴注速度不宜太快，否则可引起溶血。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '儿童用药', '12岁以下儿童慎用。', '12岁以下儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '老年人用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '药理作用', '本品为呼吸兴奋剂，小量时通过颈动脉体化学感受器反射性兴奋呼吸中枢，大量时直接兴奋延髓呼吸中枢，使潮气量加大，呼吸频率增快有限。大剂量兴奋脊髓及脑干，但对大脑皮层似无影响，在阻塞性肺疾病患者发生急性通气不全时，应用此药后，潮气量、血二氧化碳分压、氧饱和度均有改善。', '本品为呼吸兴奋剂，小量时通过颈动脉体化学感受器反射性兴奋呼吸中枢，大量时直接兴奋延髓呼吸中枢，使潮气量加大，呼吸频率增快有限。大剂量兴奋脊髓及脑干，但对大脑皮层似无影响，在阻塞性肺疾病患者发生急性通气不全时，应用此药后，潮气量、血二氧化碳分压、氧饱和度均有改善。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '药代动力学', '<p>\r\n    静脉注射起效只需20-40秒，1-2分钟效应最显著，持续时间仅5-12分钟。静脉注射后迅速代谢，代谢产物经肾排泄。半衰期(t<sub>1/2</sub>)为3小时。\r\n</p>', '静脉注射起效只需20-40秒，1-2分钟效应最显著，持续时间仅5-12分钟。静脉注射后迅速代谢，代谢产物经肾排泄。半衰期(t<sub>1/2)为3小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '主要成份', '艾叶（炭）、荆芥（炭）、川芎、甘草、菟丝子（酒泡）、厚朴（姜制）、羌活、川贝母、当归（酒制）、黄芪、白芍（酒制）、枳壳（麸炒）。', '艾叶（炭）、荆芥（炭）、川芎、甘草、菟丝子（酒泡）、厚朴（姜制）、羌活、川贝母、当归（酒制）、黄芪、白芍（酒制）、枳壳（麸炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '适应症', '安胎，养血。用于闪挫伤胎，习惯性小产、难产。', '安胎，养血。用于闪挫伤胎，习惯性小产、难产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '用法用量', '鲜姜汤送服，一次1包，一日1-2次。', '鲜姜汤送服，一次1包，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '注意事项', '忌食鱼类，产妇忌服。', '忌食鱼类，产妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22467', '主要成份', '<p>\r\n    主要成分：替莫唑胺<br/>化学名称：3，4-二氢-3-甲基-4-氧代咪唑并[5，1-d]-不对称-四唑-8-酰胺<br/>化学结构式：<br/>分子式：C6H6N6O2\r\n</p>\r\n<p>\r\n    分子量：194.15\r\n</p>', '主要成分：替莫唑胺<br/>化学名称：3，4-二氢-3-甲基-4-氧代咪唑并[5，1-d]-不对称-四唑-8-酰胺<br/>化学结构式：<br/>分子式：C<sub>6H<sub>6N<sub>6O<sub>2分子量：194.15', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22467', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22467', '适应症', '本品用于治疗:-新诊断的多形性胶质母细胞瘤，开始先与放疗联合治疗，随后作为辅助治疗。-常规治疗后复发或进展的多形性胶质母细胞瘤或间变性星形细胞瘤。', '本品用于治疗:-新诊断的多形性胶质母细胞瘤，开始先与放疗联合治疗，随后作为辅助治疗。-常规治疗后复发或进展的多形性胶质母细胞瘤或间变性星形细胞瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22467', '用法用量', '<p>\r\n    新诊断的多形性胶质母细胞瘤的成人患者：同步放化疗期口服本品，每日剂量为75mg/m2，共42天，同时接受放疗（60Gy分30次）；随后接受6个周期的本品辅助治疗。根据患者耐受程度可暂停用药，但无需降低剂量。同步放化疗期如果符合以下条件：绝对白细胞计数≥1.5×109/L，血小板计数≥100×109/L，普通毒性标准（CTC）-非血液学毒性≤1级（除外脱发、恶心和呕吐），本品可连续使用42天，直至49天。治疗期间每周应进行全血细胞计数。在同步化疗期间应按血液学和非血液学毒性标准（表1）暂停或终止服用本品。表1与放疗合并期间暂停或终止服用本品<br/>毒性<br/>暂停TMZ a<br/>终止TMZ<br/>绝对白细胞计数<br/>≥0.5 × 109/L和&lt;1.5 ×109/L<br/>&lt;0.5 × 109/L<br/>血小板计数<br/>≥10 × 109/L和&lt;100 × 109/L<br/>&lt;10 × 109/L<br/>CTC非血液学毒性(脱发、恶心和呕吐除外)<br/>CTC 2级<br/>CTC 3或4级<br/>a:如果符合以下标准，继续可以与TMZ同时治疗：绝对白细胞计数≥1.5 ×109 /L，血小板计数≥100×109 /L，CTC-非血液学毒性≤1级（脱发、恶心和呕吐除外）。TMZ=本品;CTC=.普通毒性标准。<br/>辅助治疗期：本品同步放化疗期结束后4周，进行6个周期的本品辅助治疗。第1周期的本品剂量是150mg/m2/日，每日一次，共5天，然后停药23天。第2周期开始时，如果第1周期CTC的非血液学毒性≤2级（除外脱发、恶心和呕吐）、绝对中性粒细胞计数（ANC）≥1.5×109/L和血小板计数≥100×109/L，则剂量可增至200mg/m2/日。如果第2周期的剂量没有增加，在以后的周期中也不应增加剂量。除出现毒性外，以后各周期的剂量维持在每日200mg/m2。辅助治疗期间应按表2和表3降低剂量。治疗期间，第22天（首剂本品后21天）应进行全血细胞的计数。应按表3降低剂量或终止服用本品。表2辅助治疗的本品剂量水平<br/>剂量水平<br/>剂量（mg/m2/日）<br/>备注<br/>?1<br/>100<br/>因较早的毒性而减量<br/>0<br/>150<br/>第1周期的剂量<br/>1<br/>200<br/>第2-6周期无毒性时的剂量<br/>表3辅助治疗期间减量或终止用药<br/>毒性<br/>TMZ剂量降低一个水平a<br/>终止TMZ<br/>绝对中性粒细胞计数<br/>&lt;1.0 × 109/L<br/>见脚注b<br/>血小板计数<br/>&lt;50 × 109/L<br/>见脚注b<br/>CTC非血液学毒性(脱发、恶心和呕吐除外)<br/>CTC 3级<br/>CTC 4级b<br/>a: TMZ剂量水平见表2。b:如果需要将TMZ降至&lt;100 mg/m2，或如果降低剂量后重新出现同样的3级非血液学毒性（脱发、恶心和呕吐除外），则应终止TMZ治疗。TMZ=本品;CTC=普通毒性标准.常规治疗后复发或进展的多形性胶质母细胞瘤或间变性星形细胞瘤患者:成人患者<br/>以前未接受过化疗患者的每28天周期中本品口服剂量是每日200mg/m2/日，共5天。以前曾接受过化疗患者的本品起始剂量是150. mg/m2/日，如果下个周期第一天的ANC≥1.5×109/L和血小板计数≥100×109/L，则第2周期的剂量增为200mg/m2/日。应根据ANC和血小板计数最低值调整本品的剂量。儿童患者<br/>在3岁或3岁以上的患儿中，每28天周期中本品口服剂量是200mg/m2/日，共5天。以前曾接受过化疗患儿的本品起始剂量是150mg/m2/日，共5天；如果没有出现毒性，下个周期的剂量增至200mg/m2/日。<br/>治疗可继续到病变出现进展，最多为2年。调整剂量的实验室参数<br/>必须符合以下实验室参数才能用药：ANC≥1.5×109/L和血小板计数≥100×109/L。第22天（首剂后21天）或该天48小时内以及每周必须检查全血细胞的计数，直至ANC≥1.5×109/L和血小板计数≥100×109/L。如果任何一个周期内的ANC＜1.0×109/L或血小板计数＜50×109/L，下个周期的剂量必须降低一个水平。剂量水平包括100mg/m2、150mg/m2和200mg/m2。推荐的最低剂量为100mg/m2。全部患者<br/>应空腹（进餐前至少一小时）服用本品。服用本品前后可使用止吐药。如果服药后出现呕吐，当天不能服用第2剂。不能打开或咀嚼本品，应用一杯水整粒吞服。如果胶囊有破损，应避免皮肤或粘膜与胶囊内粉状内容物接触。\r\n</p>', '新诊断的多形性胶质母细胞瘤的成人患者：同步放化疗期口服本品，每日剂量为75mg/m<sup>2，共42天，同时接受放疗（60Gy分30次）；随后接受6个周期的本品辅助治疗。根据患者耐受程度可暂停用药，但无需降低剂量。同步放化疗期如果符合以下条件：绝对白细胞计数≥1.5×10<sup>9/L，血小板计数≥100×10<sup>9/L，普通毒性标准（CTC）-非血液学毒性≤1级（除外脱发、恶心和呕吐），本品可连续使用42天，直至49天。治疗期间每周应进行全血细胞计数。在同步化疗期间应按血液学和非血液学毒性标准（表1）暂停或终止服用本品。表1与放疗合并期间暂停或终止服用本品<br/>毒性<br/>暂停TMZ <sup>a<br/>终止TMZ<br/>绝对白细胞计数<br/>≥0.5 × 10<sup>9/L和&lt;1.5 ×10<sup>9/L<br/>&lt;0.5 × 10<sup>9/L<br/>血小板计数<br/>≥10 × 10<sup>9/L和&lt;100 × 10<sup>9/L<br/>&lt;10 × 10<sup>9/L<br/>CTC非血液学毒性(脱发、恶心和呕吐除外)<br/>CTC 2级<br/>CTC 3或4级<br/>a:如果符合以下标准，继续可以与TMZ同时治疗：绝对白细胞计数≥1.5 ×10<sup>9 /L，血小板计数≥100×10<sup>9 /L，CTC-非血液学毒性≤1级（脱发、恶心和呕吐除外）。TMZ=本品;CTC=.普通毒性标准。<br/>辅助治疗期：本品同步放化疗期结束后4周，进行6个周期的本品辅助治疗。第1周期的本品剂量是150mg/m<sup>2/日，每日一次，共5天，然后停药23天。第2周期开始时，如果第1周期CTC的非血液学毒性≤2级（除外脱发、恶心和呕吐）、绝对中性粒细胞计数（ANC）≥1.5×10<sup>9/L和血小板计数≥100×10<sup>9/L，则剂量可增至200mg/m<sup>2/日。如果第2周期的剂量没有增加，在以后的周期中也不应增加剂量。除出现毒性外，以后各周期的剂量维持在每日200mg/m<sup>2。辅助治疗期间应按表2和表3降低剂量。治疗期间，第22天（首剂本品后21天）应进行全血细胞的计数。应按表3降低剂量或终止服用本品。表2辅助治疗的本品剂量水平<br/>剂量水平<br/>剂量（mg/m<sup>2/日）<br/>备注<br/>?1<br/>100<br/>因较早的毒性而减量<br/>0<br/>150<br/>第1周期的剂量<br/>1<br/>200<br/>第2-6周期无毒性时的剂量<br/>表3辅助治疗期间减量或终止用药<br/>毒性<br/>TMZ剂量降低一个水平<sup>a<br/>终止TMZ<br/>绝对中性粒细胞计数<br/>&lt;1.0 × 10<sup>9/L<br/>见脚注b<br/>血小板计数<br/>&lt;50 × 10<sup>9/L<br/>见脚注b<br/>CTC非血液学毒性(脱发、恶心和呕吐除外)<br/>CTC 3级<br/>CTC 4级<sup>b<br/>a: TMZ剂量水平见表2。b:如果需要将TMZ降至&lt;100 mg/m<sup>2，或如果降低剂量后重新出现同样的3级非血液学毒性（脱发、恶心和呕吐除外），则应终止TMZ治疗。TMZ=本品;CTC=普通毒性标准.常规治疗后复发或进展的多形性胶质母细胞瘤或间变性星形细胞瘤患者:成人患者<br/>以前未接受过化疗患者的每28天周期中本品口服剂量是每日200mg/m<sup>2/日，共5天。以前曾接受过化疗患者的本品起始剂量是150. mg/m<sup>2/日，如果下个周期第一天的ANC≥1.5×10<sup>9/L和血小板计数≥100×10<sup>9/L，则第2周期的剂量增为200mg/m<sup>2/日。应根据ANC和血小板计数最低值调整本品的剂量。儿童患者<br/>在3岁或3岁以上的患儿中，每28天周期中本品口服剂量是200mg/m<sup>2/日，共5天。以前曾接受过化疗患儿的本品起始剂量是150mg/m<sup>2/日，共5天；如果没有出现毒性，下个周期的剂量增至200mg/m<sup>2/日。<br/>治疗可继续到病变出现进展，最多为2年。调整剂量的实验室参数<br/>必须符合以下实验室参数才能用药：ANC≥1.5×10<sup>9/L和血小板计数≥100×10<sup>9/L。第22天（首剂后21天）或该天48小时内以及每周必须检查全血细胞的计数，直至ANC≥1.5×10<sup>9/L和血小板计数≥100×10<sup>9/L。如果任何一个周期内的ANC＜1.0×10<sup>9/L或血小板计数＜50×10<sup>9/L，下个周期的剂量必须降低一个水平。剂量水平包括100mg/m<sup>2、150mg/m<sup>2和200mg/m<sup>2。推荐的最低剂量为100mg/m<sup>2。全部患者<br/>应空腹（进餐前至少一小时）服用本品。服用本品前后可使用止吐药。如果服药后出现呕吐，当天不能服用第2剂。不能打开或咀嚼本品，应用一杯水整粒吞服。如果胶囊有破损，应避免皮肤或粘膜与胶囊内粉状内容物接触。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22467', '不良反应', '新诊断的多形性胶质母细胞瘤表4是新诊断为多形性胶质母细胞瘤患者在同步化疗期和辅助治疗期的治疗出现的不良事件（在临床试验中并未判断因果关系）。表4本品和放疗：同步和辅助治疗期间的治疗出现的事件极常见（&gt; 1/10）、常见（&gt; 1/100, &lt; 1/10）、不常见（&gt; 1/1,000, &lt; 1/100）CIOMS III<br/>全身系统<br/>TMZ +放疗n= 288*<br/>TMZ辅助治疗n=224<br/>感染常见：<br/>不常见：<br/><br/>口腔念珠菌病，单纯疱疹，感染，咽炎，伤口感染<br/><br/>口腔念珠菌病，感染<br/>单纯疱疹，带状疱疹，流感样症状<br/>血液和淋巴系统常见<br/>不常见：<br/><br/>白细胞减少，淋巴细胞减少，中性白细胞减少，血小板减少贫血，发热性中性白细胞减少<br/><br/>贫血，发热性中性白细胞减少，白细胞减少，血小板减少<span style=\"font-family: &quot;Segoe UI&quot;; letter-spacing: 0px; font-', '新诊断的多形性胶质母细胞瘤表4是新诊断为多形性胶质母细胞瘤患者在同步化疗期和辅助治疗期的治疗出现的不良事件（在临床试验中并未判断因果关系）。表4本品和放疗：同步和辅助治疗期间的治疗出现的事件极常见（&gt; 1/10）、常见（&gt; 1/100, &lt; 1/10）、不常见（&gt; 1/1,000, &lt; 1/100）CIOMS III<br/>全身系统<br/>TMZ +放疗n= 288*<br/>TMZ辅助治疗n=224<br/>感染常见：<br/>不常见：<br/><br/>口腔念珠菌病，单纯疱疹，感染，咽炎，伤口感染<br/><br/>口腔念珠菌病，感染<br/>单纯疱疹，带状疱疹，流感样症状<br/>血液和淋巴系统常见<br/>不常见：<br/><br/>白细胞减少，淋巴细胞减少，中性白细胞减少，血小板减少贫血，发热性中性白细胞减少<br/><br/>贫血，发热性中性白细胞减少，白细胞减少，血小板减少<span style=\"font-family: &quot;Segoe UI&quot;; letter-spacing: 0px; font-', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '主要成份', '<p>\r\n    本品主要成份为盐酸拉贝洛尔。<br/>化学名称：5-〔1-羟基-2（1-甲基-3苯丙胺基）-乙基〕水杨酰胺盐酸盐<br/>化学结构式：<br/>分子式：C19H24N2O3・HCl<br/>分子量：364.87<br/>辅料：葡萄糖（注射用）、丙二醇、注射用水\r\n</p>', '本品主要成份为盐酸拉贝洛尔。<br/>化学名称：5-〔1-羟基-2（1-甲基-3苯丙胺基）-乙基〕水杨酰胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>19H<sub>24N<sub>2O<sub>3・HCl<br/>分子量：364.87<br/>辅料：葡萄糖（注射用）、丙二醇、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '适应症', '1.适用于治疗各种类型高血压，尤其是高血压危象。也适用于伴有冠心病的高血压及伴有心绞痛或心衰史的高血压。<br/>2.适用于外科手术前控制血压。<br/>3.适用于嗜铬细胞瘤的降压治疗。<br/>4.适用于妊娠高血压。', '1.适用于治疗各种类型高血压，尤其是高血压危象。也适用于伴有冠心病的高血压及伴有心绞痛或心衰史的高血压。<br/>2.适用于外科手术前控制血压。<br/>3.适用于嗜铬细胞瘤的降压治疗。<br/>4.适用于妊娠高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '用法用量', '1.静脉推注，一次25-50mg（1/2-1支）加10％葡萄糖注射液20ml，于5-10分钟内缓慢推注，如降压效果不理想可于15分钟后重复一次，直至产生理想的降压效果。总剂量不应超过200mg（4支），一般推注后5分钟内出现最大作用，约维持6小时。<br/>2.静脉滴注，本品100mg（2支)加5％葡萄糖注射液或0.9％氯化钠注射液稀释至250ml，静脉滴注速度为1-4mg/分，直至取得较好效果，然后停止滴注，有效剂量为50-200mg（1-4支），但对嗜铬细胞瘤患者可能需300mg（6支）以上。', '1.静脉推注，一次25-50mg（1/2-1支）加10％葡萄糖注射液20ml，于5-10分钟内缓慢推注，如降压效果不理想可于15分钟后重复一次，直至产生理想的降压效果。总剂量不应超过200mg（4支），一般推注后5分钟内出现最大作用，约维持6小时。<br/>2.静脉滴注，本品100mg（2支)加5％葡萄糖注射液或0.9％氯化钠注射液稀释至250ml，静脉滴注速度为1-4mg/分，直至取得较好效果，然后停止滴注，有效剂量为50-200mg（1-4支），但对嗜铬细胞瘤患者可能需300mg（6支）以上。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '不良反应', '患者偶有头昏、胃肠道不适、疲乏、感觉异常、哮喘加重等症。个别患者有体位性低血压。', '患者偶有头昏、胃肠道不适、疲乏、感觉异常、哮喘加重等症。个别患者有体位性低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '禁忌', '1.支气管哮喘患者禁用。<br/>2.心源性休克、心传导阻滞（Ⅱ至Ⅲ度房室传导阻滞）禁用。<br/>3.重度或急性心力衰竭、窦性心动过缓等患者禁用。<br/>4.对本品过敏者禁用。', '1.支气管哮喘患者禁用。<br/>2.心源性休克、心传导阻滞（Ⅱ至Ⅲ度房室传导阻滞）禁用。<br/>3.重度或急性心力衰竭、窦性心动过缓等患者禁用。<br/>4.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '配伍禁忌', '1.本药与三环抗抑郁药同时应用可产生震颤。<br/>2.本品可减弱硝酸甘油的反射性心动过速，但降压作用可协同。<br/>3.与维拉帕米类钙拮抗剂联用时需十分谨慎。<br/>4.本品可增强氟烷对血压的作用。', '1.本药与三环抗抑郁药同时应用可产生震颤。<br/>2.本品可减弱硝酸甘油的反射性心动过速，但降压作用可协同。<br/>3.与维拉帕米类钙拮抗剂联用时需十分谨慎。<br/>4.本品可增强氟烷对血压的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '注意事项', '1．有下列情况应慎用：过敏史、充血性心力衰竭、糖尿病、肺气肿或非过敏性支气管炎、肝功能不全、甲状腺功能低下、雷诺综合征或其他周围血管疾病、肾功能减退。<br/>2．静脉用药应于卧位，滴注时切勿过速，以防降压过快。注射毕应静卧10-30分钟。<br/>3．本品对下列诊断可能产生干扰：本品尿中代谢可造成尿儿茶酚胺和VMA假性升高；本品可使尿中苯异丙胺试验呈假阳性。<br/>4．本品用量必须强调个体化，不同个体、不同疾病用量不尽相同。<br/>5．运动员慎用。', '1．有下列情况应慎用：过敏史、充血性心力衰竭、糖尿病、肺气肿或非过敏性支气管炎、肝功能不全、甲状腺功能低下、雷诺综合征或其他周围血管疾病、肾功能减退。<br/>2．静脉用药应于卧位，滴注时切勿过速，以防降压过快。注射毕应静卧10-30分钟。<br/>3．本品对下列诊断可能产生干扰：本品尿中代谢可造成尿儿茶酚胺和VMA假性升高；本品可使尿中苯异丙胺试验呈假阳性。<br/>4．本品用量必须强调个体化，不同个体、不同疾病用量不尽相同。<br/>5．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '妊娠及哺乳期妇女用药', '本品可安全有效地用于妊娠高血压，不影响胎儿生长发育，乳汁中的浓度为母体血液的22%-45%，对受乳婴儿无副作用。', '本品可安全有效地用于妊娠高血压，不影响胎儿生长发育，乳汁中的浓度为母体血液的22%-45%，对受乳婴儿无副作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '药理作用', '<p>\r\n    1.药理<br/>本品为具有选择性α1受体和非选择性β受体拮抗作用，两种作用均有降压效应，静注时两种作用之比约为1∶6.9。大剂量时具有膜稳定作用，内源性拟交感活性甚微。本品降压强度与剂量有关，不伴反射性心动过速和心动过缓，立位血压下降较卧位明显。<br/>2.毒理<br/>本品小白鼠静注的半数致死量（LD50）为51.8±1.9mg/kg。兔每天1-10mg/kg静注，长期观察均未见有明显毒性反应。\r\n</p>', '1.药理<br/>本品为具有选择性α<sub>1受体和非选择性β受体拮抗作用，两种作用均有降压效应，静注时两种作用之比约为1∶6.9。大剂量时具有膜稳定作用，内源性拟交感活性甚微。本品降压强度与剂量有关，不伴反射性心动过速和心动过缓，立位血压下降较卧位明显。<br/>2.毒理<br/>本品小白鼠静注的半数致死量（LD<sub>50）为51.8±1.9mg/kg。兔每天1-10mg/kg静注，长期观察均未见有明显毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '药代动力学', '<p>\r\n    在血浆中与蛋白的结合率约50％。大多数药物在肝中被代谢。半衰期（t<sub>1/2</sub>）为6-8小时，其原形药物和代谢产物由尿排出。血液透析和腹膜透析均不易清除。Vd为11.2L/kg。\r\n</p>', '在血浆中与蛋白的结合率约50％。大多数药物在肝中被代谢。半衰期（t<sub>1/2）为6-8小时，其原形药物和代谢产物由尿排出。血液透析和腹膜透析均不易清除。Vd为11.2L/kg。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '主要成份', '本品主要成份及其化学名称为氧化苦参碱。<br/>化学结构式:分子式：C15H24N2O2・H2O分子量：282.38辅料：葡萄糖、依地酸二钠。', '本品主要成份及其化学名称为氧化苦参碱。<br/>化学结构式:分子式：C15H24N2O2・H2O分子量：282.38辅料：葡萄糖、依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '适应症', '用于慢性乙型病毒性肝炎的治疗。', '用于慢性乙型病毒性肝炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '用法用量', '静脉滴注。每日一次，每次0.6g(1瓶)，二月为一疗程，或遵医嘱。', '静脉滴注。每日一次，每次0.6g(1瓶)，二月为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '不良反应', '患者对本品有较好的耐受性,不良反应发生率较低。常见的不良反应有头晕、呕吐、口苦、腹泻、上腹不适或疼痛，偶见皮疹、胸闷、发热，症状一般可自行缓解。个别病人可出现注射部位发红。', '患者对本品有较好的耐受性,不良反应发生率较低。常见的不良反应有头晕、呕吐、口苦、腹泻、上腹不适或疼痛，偶见皮疹、胸闷、发热，症状一般可自行缓解。个别病人可出现注射部位发红。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '药物过量', '目前尚未见药物过量特殊体征和症状。若发生药物过量，要对患者进行监护，给予常规支持疗法。', '目前尚未见药物过量特殊体征和症状。若发生药物过量，要对患者进行监护，给予常规支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '注意事项', '1.请在医生指导下使用本品。<br/>2.严重肾功能不全者，不建议使用本品。<br/>3.肝功能衰竭者慎用。', '1.请在医生指导下使用本品。<br/>2.严重肾功能不全者，不建议使用本品。<br/>3.肝功能衰竭者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '妊娠及哺乳期妇女用药', '孕妇不宜使用。哺乳期妇女慎用。', '孕妇不宜使用。哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '老年人用药', '减量或遵医嘱。', '减量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '药理作用', '<p>\r\n    本品能降低乙型肝炎病毒(DHBV)感染鸭血清DHBV-DNA水平；对CCl<sub>4</sub>和D-半乳糖胺所致的小鼠中毒性肝损伤具有保护作用。\r\n</p>', '本品能降低乙型肝炎病毒(DHBV)感染鸭血清DHBV-DNA水平；对CCl<sub>4和D-半乳糖胺所致的小鼠中毒性肝损伤具有保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '药代动力学', '静脉注射苦参素后，血药浓度-时间曲线呈双指数型，符合二房室模型。口服后效应与浓度之间的关系符合S型Emax模型，为非剂量依赖性。本药主要在肝脏及小肠中代谢，而由尿液及粪便排出。', '静脉注射苦参素后，血药浓度-时间曲线呈双指数型，符合二房室模型。口服后效应与浓度之间的关系符合S型Emax模型，为非剂量依赖性。本药主要在肝脏及小肠中代谢，而由尿液及粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '主要成份', '当归、益母草、川穹、桃仁、红花、炙甘草、干姜(炭)。辅料为玉米淀粉、硬脂酸镁、胃溶型薄膜包衣粉。', '当归、益母草、川穹、桃仁、红花、炙甘草、干姜(炭)。辅料为玉米淀粉、硬脂酸镁、胃溶型薄膜包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '适应症', '活血、化瘀、止痛。用于产后恶露不行，少腹疼痛，也可试用于上节育环后引起的阴道流血，月经过多。', '活血、化瘀、止痛。用于产后恶露不行，少腹疼痛，也可试用于上节育环后引起的阴道流血，月经过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '用法用量', '口服，一次4片 ，一日2-3次。', '口服，一次4片 ，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '主要成份', '化学名称：16β-甲基-11β，17α，21-三羟基-9α-氟孕甾-1,4-二烯-3,20-二酮。<br/>化学结构式：<br/>分子式为：C22H29FO5<br/>分子量：392.47', '化学名称：16β-甲基-11β，17α，21-三羟基-9α-氟孕甾-1,4-二烯-3,20-二酮。<br/>化学结构式：<br/>分子式为：C22H29FO5<br/>分子量：392.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '适应症', '主要用于过敏性与自身免疫性炎症性疾病。现多用于活动性风湿病、类风湿关节炎、红斑狼疮、严重支气管哮喘、严重皮炎、急性白血病等，也用于某些感染的综合治疗。', '主要用于过敏性与自身免疫性炎症性疾病。现多用于活动性风湿病、类风湿关节炎、红斑狼疮、严重支气管哮喘、严重皮炎、急性白血病等，也用于某些感染的综合治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '用法用量', '口服起始剂量每日1-4mg(2-8)片，分次给予，维持量为每日0.5-1mg(1-2片)。', '口服起始剂量每日1-4mg(2-8)片，分次给予，维持量为每日0.5-1mg(1-2片)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '不良反应', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与聊城、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类：1.长程使用可引起以下副作用。医源性库欣综合征面容和体态，体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折（包括脊椎压缩性骨折、长骨病理性骨折）、肌无力、肌萎缩、低血铆缤合症、胃肠道刺激（恶心、呕吐）、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合症、糖耐量减退和糖尿病加重。<br/>2.患者可出现精神症状。欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3.并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4.皮质激素停药综合征。有时患者在停药后出现头晕，昏君倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌内或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为对糖皮质激素的依赖综合征。', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与聊城、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类：1.长程使用可引起以下副作用。医源性库欣综合征面容和体态，体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折（包括脊椎压缩性骨折、长骨病理性骨折）、肌无力、肌萎缩、低血铆缤合症、胃肠道刺激（恶心、呕吐）、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合症、糖耐量减退和糖尿病加重。<br/>2.患者可出现精神症状。欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3.并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4.皮质激素停药综合征。有时患者在停药后出现头晕，昏君倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌内或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为对糖皮质激素的依赖综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '药物过量', '可引起类肾上腺皮质功能亢进综合征。', '可引起类肾上腺皮质功能亢进综合征。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '禁忌', '对本品及其他甾体激素过敏者禁用。下列疾病患者一般不宜使用，特殊情况应权衡利弊使用，但应注意病情恶化可能：严重的精神病（过去或现在）和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤性修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松症等。', '对本品及其他甾体激素过敏者禁用。下列疾病患者一般不宜使用，特殊情况应权衡利弊使用，但应注意病情恶化可能：严重的精神病（过去或现在）和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤性修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松症等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '配伍禁忌', '（1）非甾体消炎镇痛药可加强其致溃疡作用。<br/>（2）可增强对乙酰氨基酚的肝毒性。<br/>（3）与两性霉素B或碳酸酐酶抑制剂合用，可增加重低钾血症，长期与碳酸酐酶抑制剂合用，已发生低血钙和骨质疏松。<br/>（4）与蛋白质通话激素合同，可增加水肿的发生率，使痤疮加量。<br/>（5）与抗胆碱能药（如阿托品）长期合用，可致眼压增高。<br/>（6）三环类抗抑郁药可使其引起的精神症状加重。<br/>（7）与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>（8）甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用，应适当调整后者的剂量。<br/>（9）与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>（10）与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>（11）与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>（12）与麻黄碱合用，可增强其代谢清除。<br/>（13）与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>（14）可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>（15）可促进美西律在体内代谢，降低血药浓度。<br/>（16）与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>（17）与生长激素合用，可抑制后者的促生长作用。', '（1）非甾体消炎镇痛药可加强其致溃疡作用。<br/>（2）可增强对乙酰氨基酚的肝毒性。<br/>（3）与两性霉素B或碳酸酐酶抑制剂合用，可增加重低钾血症，长期与碳酸酐酶抑制剂合用，已发生低血钙和骨质疏松。<br/>（4）与蛋白质通话激素合同，可增加水肿的发生率，使痤疮加量。<br/>（5）与抗胆碱能药（如阿托品）长期合用，可致眼压增高。<br/>（6）三环类抗抑郁药可使其引起的精神症状加重。<br/>（7）与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>（8）甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用，应适当调整后者的剂量。<br/>（9）与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>（10）与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>（11）与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>（12）与麻黄碱合用，可增强其代谢清除。<br/>（13）与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>（14）可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>（15）可促进美西律在体内代谢，降低血药浓度。<br/>（16）与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>（17）与生长激素合用，可抑制后者的促生长作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '注意事项', '1.诱发感染。在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时使用有效的抗生素治疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2.对诊断的干扰<br/>（1）糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>（2）对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>（3）长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>（4）还可使甲状腺131Ⅰ摄取率下降，减弱促甲状腺激素（TSH）对TSH释放素（TRH）刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素（LHRH）兴奋试验的结果。<br/>（5）使同位素脑和骨显像减弱或稀疏。<br/>3.下列情况应慎用。心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全省性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减（此时糖皮质激素作用增强）、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4.随访检查：长期应用糖皮质激素者，应定期检查以下项目。<br/>（1）血糖、尿糖或糖耐量试验，有其是糖尿病或糖尿病倾向者。<br/>（2）小二应定期检测生长和发育情况。<br/>（3）眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>（4）血清电解质和答辩隐血。<br/>（5）高血压和骨质疏松的检查，尤以老年人为然。', '1.诱发感染。在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时使用有效的抗生素治疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2.对诊断的干扰<br/>（1）糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>（2）对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>（3）长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>（4）还可使甲状腺131Ⅰ摄取率下降，减弱促甲状腺激素（TSH）对TSH释放素（TRH）刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素（LHRH）兴奋试验的结果。<br/>（5）使同位素脑和骨显像减弱或稀疏。<br/>3.下列情况应慎用。心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全省性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减（此时糖皮质激素作用增强）、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4.随访检查：长期应用糖皮质激素者，应定期检查以下项目。<br/>（1）血糖、尿糖或糖耐量试验，有其是糖尿病或糖尿病倾向者。<br/>（2）小二应定期检测生长和发育情况。<br/>（3）眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>（4）血清电解质和答辩隐血。<br/>（5）高血压和骨质疏松的检查，尤以老年人为然。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '妊娠及哺乳期妇女用药', '（1）妊娠期用药。糖皮质激素可通过胎盘。动物试验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>（2）哺乳期用药。由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '（1）妊娠期用药。糖皮质激素可通过胎盘。动物试验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>（2）哺乳期用药。由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '儿童用药', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '老年人用药', '老年患者用糖皮质激素易发生高血压、糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '老年患者用糖皮质激素易发生高血压、糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '药理作用', '糖皮质激素类药物。具有抗炎抗过敏和抑制免疫等多种药理作用，临床应用非常广泛。<br/>（1）抗炎作用。糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>（2）免疫抑制作用。防止或抑制细胞中介的免疫反应，延迟性的过敏反应，减少T淋巴洗白、单核细胞嗜酸性细胞的数目，降低免疫球蛋白与细胞表面受体的结合能力，并抑制白介素的合成与释放，从而降低T细胞向淋巴母细胞转化，把那个减轻原发免疫法应的扩展。<br/>（3）抗毒、抗休克作用。糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '糖皮质激素类药物。具有抗炎抗过敏和抑制免疫等多种药理作用，临床应用非常广泛。<br/>（1）抗炎作用。糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>（2）免疫抑制作用。防止或抑制细胞中介的免疫反应，延迟性的过敏反应，减少T淋巴洗白、单核细胞嗜酸性细胞的数目，降低免疫球蛋白与细胞表面受体的结合能力，并抑制白介素的合成与释放，从而降低T细胞向淋巴母细胞转化，把那个减轻原发免疫法应的扩展。<br/>（3）抗毒、抗休克作用。糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '药代动力学', '<p>\r\n    本品极易由消化道吸收，其血浆t<sub>1/2</sub>为190分钟，组织t1/2为3日。本品血浆蛋白结合率较其他皮质激素类药物为低。\r\n</p>', '本品极易由消化道吸收，其血浆t<sub>1/2为190分钟，组织t<sub>1/2为3日。本品血浆蛋白结合率较其他皮质激素类药物为低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '主要成份', '本品为复方制剂，其组分为每克含钙泊三醇50μg和倍他米松0.5mg。', '本品为复方制剂，其组分为每克含钙泊三醇50μg和倍他米松0.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '适应症', '主要用于适合局部治疗的稳定性斑块状银屑病。', '主要用于适合局部治疗的稳定性斑块状银屑病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '用法用量', '每天用于患病皮肤一次。推荐4周为一个疗程。一个疗程结束后，在医学监测下可重复进行此疗程。每天最大剂量不超过15g，每周最大剂量不超过100g，治疗面积不应超过体面积的30%。', '每天用于患病皮肤一次。推荐4周为一个疗程。一个疗程结束后，在医学监测下可重复进行此疗程。每天最大剂量不超过15g，每周最大剂量不超过100g，治疗面积不应超过体面积的30%。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '不良反应', '迄今为止，超过2500名患者参加了得肤宝临床试验，结果显示大约10%的患者出现轻度的不良反应。<br/>根据临床试验及售后适用结果提示药物常见的不良反应（发生率＞1/100和＜1/10）为瘙痒症、皮疹、皮肤烧灼感。少见的不良反应（发生率＞1/1000和＜1/100）为皮肤疼痛或者刺激感，皮炎、红斑、银屑病加重，毛囊炎，应用部位色素沉着。罕见的不良反应（＞1/10000和＜1/1000）为脓疱型银屑病。<br/>钙泊三醇：不良反应包括用药部位皮肤反应，瘙痒、皮肤刺激、烧灼及针刺感、皮肤干燥、红斑、皮疹、皮炎、湿疹、银屑病加重、光敏反应和高敏反应极其少见、表面为血管水肿及面部浮肿。<br/>钙泊三醇吸收后出现全身的不良反应如高钙血症及高钙尿，但极其罕见。<br/>二丙酸倍他米松：本品具有皮质类甾醇作用。<br/>局部应用后出现局部不良反应，特别是延长治疗后，包括皮肤萎缩，毛细血管扩张、萎缩纹、毛囊炎、多毛症、口周皮炎、过敏性接触性皮炎、色素脱失及胶状粟粒疹。用本药治疗银屑病时，患者有发生脓包型银屑病的分险。<br/>对成年人，局部应用皮质类固醇很少出现全身反应，但一旦发生，一般比较严重，肾上腺皮质抑制、白内障、感染及眼压升高，是使用皮质类固醇激素，尤其是在长期治疗后出现的不良反应。在封闭情况下（塑料敷裹，或者在皮肤的皱褶处），或者应用面积较大，治疗周期较长的情况下更容易发生全身的副作用。', '迄今为止，超过2500名患者参加了得肤宝临床试验，结果显示大约10%的患者出现轻度的不良反应。<br/>根据临床试验及售后适用结果提示药物常见的不良反应（发生率＞1/100和＜1/10）为瘙痒症、皮疹、皮肤烧灼感。少见的不良反应（发生率＞1/1000和＜1/100）为皮肤疼痛或者刺激感，皮炎、红斑、银屑病加重，毛囊炎，应用部位色素沉着。罕见的不良反应（＞1/10000和＜1/1000）为脓疱型银屑病。<br/>钙泊三醇：不良反应包括用药部位皮肤反应，瘙痒、皮肤刺激、烧灼及针刺感、皮肤干燥、红斑、皮疹、皮炎、湿疹、银屑病加重、光敏反应和高敏反应极其少见、表面为血管水肿及面部浮肿。<br/>钙泊三醇吸收后出现全身的不良反应如高钙血症及高钙尿，但极其罕见。<br/>二丙酸倍他米松：本品具有皮质类甾醇作用。<br/>局部应用后出现局部不良反应，特别是延长治疗后，包括皮肤萎缩，毛细血管扩张、萎缩纹、毛囊炎、多毛症、口周皮炎、过敏性接触性皮炎、色素脱失及胶状粟粒疹。用本药治疗银屑病时，患者有发生脓包型银屑病的分险。<br/>对成年人，局部应用皮质类固醇很少出现全身反应，但一旦发生，一般比较严重，肾上腺皮质抑制、白内障、感染及眼压升高，是使用皮质类固醇激素，尤其是在长期治疗后出现的不良反应。在封闭情况下（塑料敷裹，或者在皮肤的皱褶处），或者应用面积较大，治疗周期较长的情况下更容易发生全身的副作用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '药物过量', '超出使用剂量血清钙的水平会升高，停药后会很快下降。<br/>过度延长使用局部皮质类固醇能够抑制脑垂体-肾上腺功能，导致继发性的肾上腺功能不足，但通常能够逆转，出现这种情况应该对症治疗。<br/>万一出现慢性毒性，皮质类固醇应逐渐停药。<br/>据报道，由于错误使用，一位患者广泛性共皮病型银屑病患者每周使用本品240g（最大每周用量为100g），使用5个月后，突然停药出现了柯兴氏综合症及脓疱性银屑病。', '超出使用剂量血清钙的水平会升高，停药后会很快下降。<br/>过度延长使用局部皮质类固醇能够抑制脑垂体-肾上腺功能，导致继发性的肾上腺功能不足，但通常能够逆转，出现这种情况应该对症治疗。<br/>万一出现慢性毒性，皮质类固醇应逐渐停药。<br/>据报道，由于错误使用，一位患者广泛性共皮病型银屑病患者每周使用本品240g（最大每周用量为100g），使用5个月后，突然停药出现了柯兴氏综合症及脓疱性银屑病。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '禁忌', '对药物的活性成份及任一辅料过敏者。<br/>因为本品含有钙泊三醇成份，对伴有钙代谢紊乱的患者禁用。由于本品含有皮质类固醇的成分，因而在下列情况时禁忌使用：皮肤病毒感染（疱疹、水痘），皮肤真菌或细菌性感染，寄生虫感染，有结核性或者梅毒状的皮肤表现，红斑座疮，口周皮炎，寻常座疮，皮肤萎缩，萎缩纹，皮肤静脉脆化，鱼鳞病，溃疡，创伤，肛门周围和生殖器瘙痒症。<br/>本品禁用于治疗点滴状，红皮病型，剥脱性和脓包型银屑病。本品对严重肾功能不足或者肝功能障碍者禁用。', '对药物的活性成份及任一辅料过敏者。<br/>因为本品含有钙泊三醇成份，对伴有钙代谢紊乱的患者禁用。由于本品含有皮质类固醇的成分，因而在下列情况时禁忌使用：皮肤病毒感染（疱疹、水痘），皮肤真菌或细菌性感染，寄生虫感染，有结核性或者梅毒状的皮肤表现，红斑座疮，口周皮炎，寻常座疮，皮肤萎缩，萎缩纹，皮肤静脉脆化，鱼鳞病，溃疡，创伤，肛门周围和生殖器瘙痒症。<br/>本品禁用于治疗点滴状，红皮病型，剥脱性和脓包型银屑病。本品对严重肾功能不足或者肝功能障碍者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '注意事项', '必须指导患者正确使用本品，使用时防止沾在头皮、脸、口及眼睛，每次使用后必须洗手。<br/>避免治疗面积超过体面积的30%。<br/>按照钙泊三醇的注意事项使用本品可使高钙血症发生率降到最低。由于此产品中含有钙泊三醇，如果每周用量超过最大值（100g），可能会出现高钙血症；停止使用后，血清钙可以很快恢复正常。<br/>本品含有作用较强的III类甾体药物，因而应该避免与其他的甾体类药物同时使用。全身给予皮质类固醇产生的不良反应如对肾上腺皮质抑制以及对糖尿病代谢的影响，在局部给药时也会出现，因为局部给予皮质类固醇会产生全身吸收。<br/>本品不能用于大面积损伤皮肤，不能封闭敷裹，不能用于伴有溃疡的粘膜或者用于皮肤褶皱处，因为这种情况可以促进药物全身吸收。脸部及生殖器官的皮肤对皮质类固醇较为敏感，应该避免长期应用于这些部位。这些部位应该使用作用较弱的皮质类固醇。<br/>当皮肤损伤继发感染时，应该使用抗生素进行治疗。如果感染进一步加重，应该停止皮质类固醇的使用。<br/>局部使用皮质类固醇治疗银屑病，可能会引起脓包型银屑病的发生，或者停止治疗后可能出现病症反跳的现象。因而在治疗后的一段时间应该进行医疗监测。<br/>长期使用会出现局部及全身的皮质类固醇不良反应，一旦由于长期使用皮质类固醇而产生不良反应，应该停止治疗。<br/>长期使用皮质类固醇中断治疗后，可能会引起病症的反跳。<br/>此药物没有在头皮使用的经验，也没有与其他的局部或者全身抗银屑病药物及光疗联合应用的经验。<br/>使用本品进行治疗时，医生应该建议患者减少或避免过度暴露于自然光及人工光下。当医生和患者估计使用利大于弊时，可以同时使用局部钙泊三醇和紫外照射治疗。', '必须指导患者正确使用本品，使用时防止沾在头皮、脸、口及眼睛，每次使用后必须洗手。<br/>避免治疗面积超过体面积的30%。<br/>按照钙泊三醇的注意事项使用本品可使高钙血症发生率降到最低。由于此产品中含有钙泊三醇，如果每周用量超过最大值（100g），可能会出现高钙血症；停止使用后，血清钙可以很快恢复正常。<br/>本品含有作用较强的III类甾体药物，因而应该避免与其他的甾体类药物同时使用。全身给予皮质类固醇产生的不良反应如对肾上腺皮质抑制以及对糖尿病代谢的影响，在局部给药时也会出现，因为局部给予皮质类固醇会产生全身吸收。<br/>本品不能用于大面积损伤皮肤，不能封闭敷裹，不能用于伴有溃疡的粘膜或者用于皮肤褶皱处，因为这种情况可以促进药物全身吸收。脸部及生殖器官的皮肤对皮质类固醇较为敏感，应该避免长期应用于这些部位。这些部位应该使用作用较弱的皮质类固醇。<br/>当皮肤损伤继发感染时，应该使用抗生素进行治疗。如果感染进一步加重，应该停止皮质类固醇的使用。<br/>局部使用皮质类固醇治疗银屑病，可能会引起脓包型银屑病的发生，或者停止治疗后可能出现病症反跳的现象。因而在治疗后的一段时间应该进行医疗监测。<br/>长期使用会出现局部及全身的皮质类固醇不良反应，一旦由于长期使用皮质类固醇而产生不良反应，应该停止治疗。<br/>长期使用皮质类固醇中断治疗后，可能会引起病症的反跳。<br/>此药物没有在头皮使用的经验，也没有与其他的局部或者全身抗银屑病药物及光疗联合应用的经验。<br/>使用本品进行治疗时，医生应该建议患者减少或避免过度暴露于自然光及人工光下。当医生和患者估计使用利大于弊时，可以同时使用局部钙泊三醇和紫外照射治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '妊娠及哺乳期妇女用药', '孕妇：尚无足够的数据支持本品可以用于孕妇。动物试验提示糖皮质激素可致生殖毒性。但一些流行病学研究结果并没有显示怀孕期间使用皮质类固醇的妇女产出先天性畸形婴儿。孕妇使用本品的安全性尚不明确。因而，在孕期妇女，只有当利益大于弊端时才可使用本品。<br/>哺乳期妇女：倍他米松可以进入乳汁，但在治疗剂量内对婴儿没有不良影响，数据显示钙泊三醇不在乳汁中分泌。给哺乳期妇女使用本品应该注意，在哺乳期，患者不能将本品涂敷在乳房上。', '孕妇：尚无足够的数据支持本品可以用于孕妇。动物试验提示糖皮质激素可致生殖毒性。但一些流行病学研究结果并没有显示怀孕期间使用皮质类固醇的妇女产出先天性畸形婴儿。孕妇使用本品的安全性尚不明确。因而，在孕期妇女，只有当利益大于弊端时才可使用本品。<br/>哺乳期妇女：倍他米松可以进入乳汁，但在治疗剂量内对婴儿没有不良影响，数据显示钙泊三醇不在乳汁中分泌。给哺乳期妇女使用本品应该注意，在哺乳期，患者不能将本品涂敷在乳房上。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '儿童用药', '儿童及18岁以下的青少年不能使用本品。', '儿童及18岁以下的青少年不能使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '老年人用药', '尚不明确。临床试验中有部分老年患者参加。', '尚不明确。临床试验中有部分老年患者参加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '药理作用', '药理作用<br/>本品为钙泊三醇和二丙酸倍他米松组成的复方制剂。钙泊三醇是一种维生素D类似物，体外数据提示钙泊三醇能诱导分化及抑制角化细胞的繁殖，这是治疗银屑病的基础。与其他局部作用皮质类固醇类似，二丙酸倍他米松具有抗炎、止痒、血管收缩和免疫抑制特性。<br/>毒理研究<br/>在动物中进行的皮质类固醇研究显示有生殖毒性（腭裂、骨骼畸形）。给大鼠长期口服皮质类固醇的生殖毒性研究发现可延长孕期、增长分娩的时间和增加分娩的难度。此外，还发现子代的生存率、体重计体重增加均有所降低。对生育力没有影响。对于人而言，尚没有相关信息。<br/>一项小鼠皮肤致癌试验研究提示对人类没有特别的危险。<br/>白化无毛小鼠反复暴露于紫外线照射和钙泊三醇皮肤给药40周，剂量水平分别为每天每平米9ug、30ug和90ug（分别相当于一个60kg的成年人每天推荐最大剂量的0.25倍、0.84倍和2.5倍），观察到随着剂量增加，会缩短紫外线照射而形成皮肤癌的时间（只有雄性小鼠具有统计学意义），提示钙泊三醇有可能提高紫外线照射导致皮肤癌的作用。此发现与临床的相关性尚不清楚。<br/>没有进行二丙酸倍他米松的致癌试验或光致癌试验研究。', '药理作用<br/>本品为钙泊三醇和二丙酸倍他米松组成的复方制剂。钙泊三醇是一种维生素D类似物，体外数据提示钙泊三醇能诱导分化及抑制角化细胞的繁殖，这是治疗银屑病的基础。与其他局部作用皮质类固醇类似，二丙酸倍他米松具有抗炎、止痒、血管收缩和免疫抑制特性。<br/>毒理研究<br/>在动物中进行的皮质类固醇研究显示有生殖毒性（腭裂、骨骼畸形）。给大鼠长期口服皮质类固醇的生殖毒性研究发现可延长孕期、增长分娩的时间和增加分娩的难度。此外，还发现子代的生存率、体重计体重增加均有所降低。对生育力没有影响。对于人而言，尚没有相关信息。<br/>一项小鼠皮肤致癌试验研究提示对人类没有特别的危险。<br/>白化无毛小鼠反复暴露于紫外线照射和钙泊三醇皮肤给药40周，剂量水平分别为每天每平米9ug、30ug和90ug（分别相当于一个60kg的成年人每天推荐最大剂量的0.25倍、0.84倍和2.5倍），观察到随着剂量增加，会缩短紫外线照射而形成皮肤癌的时间（只有雄性小鼠具有统计学意义），提示钙泊三醇有可能提高紫外线照射导致皮肤癌的作用。此发现与临床的相关性尚不清楚。<br/>没有进行二丙酸倍他米松的致癌试验或光致癌试验研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '药代动力学', '放射性标记本品后进行的临床研究提示，在正常皮肤上使用本品(面积为15625px2)，经12小时后，全身吸收的钙泊三醇及倍他米松的量少于使用量(2.5g)的1％。涂在银屑病斑上及封闭敷裹能增加局部皮质类固醇激素的吸收。<br/>经过损伤的皮肤吸收约24％，与蛋白结合约为64％，经静脉给药后血浆清除半衰期为5-6小时。因为在皮肤局部蓄积，经皮给药的消除期要几天的时间。倍他米松主要在肝脏中代谢，也在肾脏中代谢为葡萄糖醛酸酯及硫酸酯。通过尿液及粪便排泄。', '放射性标记本品后进行的临床研究提示，在正常皮肤上使用本品(面积为15625px2)，经12小时后，全身吸收的钙泊三醇及倍他米松的量少于使用量(2.5g)的1％。涂在银屑病斑上及封闭敷裹能增加局部皮质类固醇激素的吸收。<br/>经过损伤的皮肤吸收约24％，与蛋白结合约为64％，经静脉给药后血浆清除半衰期为5-6小时。因为在皮肤局部蓄积，经皮给药的消除期要几天的时间。倍他米松主要在肝脏中代谢，也在肾脏中代谢为葡萄糖醛酸酯及硫酸酯。通过尿液及粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '主要成份', '化学名称：(±)-5&#39;-[(R*)-[(R*)-3-氨基-3-羧丙基]甲磺基]-5&#39;-脱氧腺苷1，4-丁烷二磺酸盐<br/>分子式：C15H23N6O5S+・C4H9O6S2-・0.65C4H10O6S2<br/>分子量：758.55<br/>辅料：微晶纤维素，胶体二氧化硅，硬脂酸镁，羧甲基淀粉纳，甲基丙烯酸-丙烯酸乙酯，聚乙二醇6000，聚山梨酯80，西甲硅油乳剂，氢氧化钠，滑石粉。', '化学名称：(±)-5&#39;-[(R*)-[(R*)-3-氨基-3-羧丙基]甲磺基]-5&#39;-脱氧腺苷1，4-丁烷二磺酸盐<br/>分子式：C15H23N6O5S+・C4H9O6S2-・0.65C4H10O6S2<br/>分子量：758.55<br/>辅料：微晶纤维素，胶体二氧化硅，硬脂酸镁，羧甲基淀粉纳，甲基丙烯酸-丙烯酸乙酯，聚乙二醇6000，聚山梨酯80，西甲硅油乳剂，氢氧化钠，滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '适应症', '适用于肝硬化前和肝硬化所致肝内胆汁淤积。<br/>适用于妊娠期肝内胆汁淤积。', '适用于肝硬化前和肝硬化所致肝内胆汁淤积。<br/>适用于妊娠期肝内胆汁淤积。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '用法用量', '初始治疗：使用注射用丁二磺酸腺苷蛋氨酸，每天500-1000mg，肌肉或静脉注射，共两周。静脉注射必须非常缓慢。<br/>维持治疗：使用丁二磺酸腺苷蛋氨酸肠溶片，每天1000-2000mg，口服。', '初始治疗：使用注射用丁二磺酸腺苷蛋氨酸，每天500-1000mg，肌肉或静脉注射，共两周。静脉注射必须非常缓慢。<br/>维持治疗：使用丁二磺酸腺苷蛋氨酸肠溶片，每天1000-2000mg，口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '不良反应', '即使长期大量应用亦未见与本品相关的不良反应。改变用药习惯或增加用药剂量同样未见不良反应的报告。<br/>已证明腺苷蛋氨酸既不改变习惯，也无成瘾性。<br/>对本品特别敏感的个体，偶可引起昼夜节律紊乱，睡前服用催眠药可减轻此症状。<br/>保持片剂活性成份稳定的酸性环境使有些患者服用本品后会出现烧心感觉和腹部坠涨；以上症状均表现轻微，不需中断治疗。另外，若出现其它症状，请与医生联系。<br/>抑郁症患者使用本品出现自杀意识/观念或行为者极为罕见（有关情况请参阅注意事项及其中的预防措施）。<br/>在临床试验中观察到的不良反应：<br/>下表数据来源于22项临床试验中入组并接受腺苷蛋氨酸治疗的1667名患者。其中，121名患者（7.2%）出现188例不良反应。恶心、腹痛和腹泻是报告最频繁的不良反应。无法总是对不良事件与药品中之间的因果关系进行评估。<br/>系统器官分类<br/>不良事件<br/>感染和侵染<br/>泌尿系感染<br/>精神疾病<br/>意识模糊、失眠症<br/>神经系统疾病<br/>头晕、头痛、感觉异常<br/>心脏疾病<br/>心血管疾病<br/>血管疾病<br/>潮红、浅表静脉炎<br/>胃肠疾病<br/>腹胀、腹痛、腹泻、口干、消化不良、食管炎、胃肠胀气、胃肠痛、胃肠疾病、胃肠出血、恶心、呕吐<br/>肝胆疾病<br/>胆绞痛、肝硬化<br/>皮肤和皮下组织疾病<br/>多汗症、瘙痒、皮肤反应<br/>肌肉骨骼和结缔组织疾病<br/>关节痛、肌肉痉挛<br/>全身疾病和给药部位状况<br/>衰弱、寒战、注射部位反应、流感、萎靡不振、外周水肿、发热<br/>在上市后观察研究或Ⅳ期临床研究中报告的不良反应<br/>免疫系统疾病<br/>过敏反应（如：潮热，呼吸困难，支气管痉挛，腰背痛，胸闷，血压或心率改变）<br/>精神疾病<br/>焦虑<br/>呼吸、胸腔和纵隔疾病<br/>喉头水肿<br/>皮肤和皮下组织疾病<br/>注射部位反应（极少数出现皮肤坏死），血管性水肿，皮肤变态反应（如：皮疹，瘙痒，荨麻疹，红斑）', '即使长期大量应用亦未见与本品相关的不良反应。改变用药习惯或增加用药剂量同样未见不良反应的报告。<br/>已证明腺苷蛋氨酸既不改变习惯，也无成瘾性。<br/>对本品特别敏感的个体，偶可引起昼夜节律紊乱，睡前服用催眠药可减轻此症状。<br/>保持片剂活性成份稳定的酸性环境使有些患者服用本品后会出现烧心感觉和腹部坠涨；以上症状均表现轻微，不需中断治疗。另外，若出现其它症状，请与医生联系。<br/>抑郁症患者使用本品出现自杀意识/观念或行为者极为罕见（有关情况请参阅注意事项及其中的预防措施）。<br/>在临床试验中观察到的不良反应：<br/>下表数据来源于22项临床试验中入组并接受腺苷蛋氨酸治疗的1667名患者。其中，121名患者（7.2%）出现188例不良反应。恶心、腹痛和腹泻是报告最频繁的不良反应。无法总是对不良事件与药品中之间的因果关系进行评估。<br/>系统器官分类<br/>不良事件<br/>感染和侵染<br/>泌尿系感染<br/>精神疾病<br/>意识模糊、失眠症<br/>神经系统疾病<br/>头晕、头痛、感觉异常<br/>心脏疾病<br/>心血管疾病<br/>血管疾病<br/>潮红、浅表静脉炎<br/>胃肠疾病<br/>腹胀、腹痛、腹泻、口干、消化不良、食管炎、胃肠胀气、胃肠痛、胃肠疾病、胃肠出血、恶心、呕吐<br/>肝胆疾病<br/>胆绞痛、肝硬化<br/>皮肤和皮下组织疾病<br/>多汗症、瘙痒、皮肤反应<br/>肌肉骨骼和结缔组织疾病<br/>关节痛、肌肉痉挛<br/>全身疾病和给药部位状况<br/>衰弱、寒战、注射部位反应、流感、萎靡不振、外周水肿、发热<br/>在上市后观察研究或Ⅳ期临床研究中报告的不良反应<br/>免疫系统疾病<br/>过敏反应（如：潮热，呼吸困难，支气管痉挛，腰背痛，胸闷，血压或心率改变）<br/>精神疾病<br/>焦虑<br/>呼吸、胸腔和纵隔疾病<br/>喉头水肿<br/>皮肤和皮下组织疾病<br/>注射部位反应（极少数出现皮肤坏死），血管性水肿，皮肤变态反应（如：皮疹，瘙痒，荨麻疹，红斑）', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '禁忌', '对本品活性成分或任一辅料过敏者。<br/>腺苷蛋氨酸禁用于有影响蛋氨酸循环和/或引起高胱氨酸尿和/或高同型半胱氨酸血症的遗传缺陷的患者（如胱硫醚β-合酶缺陷，维生素B12代谢缺陷）。', '对本品活性成分或任一辅料过敏者。<br/>腺苷蛋氨酸禁用于有影响蛋氨酸循环和/或引起高胱氨酸尿和/或高同型半胱氨酸血症的遗传缺陷的患者（如胱硫醚β-合酶缺陷，维生素B12代谢缺陷）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '配伍禁忌', '报告过服用腺苷蛋氨酸和氯米帕明的患者出现血清素综合征。尽管仅推测存在相互作用，但在同时给及腺苷蛋氨酸和选择性5-羟色胺再摄取抑制剂（SSRIs）、三环抗抑郁剂（包括氯米帕明）以及含有色氨酸基团的药品和植物源性营养补充剂时，应谨慎。（见[注意事项]）【妊娠及哺乳期妇女用药】<br/>妊娠<br/>在妊娠最后几个月内使用治疗剂量的腺苷蛋氨酸尚未引起任何不良反应。除认为明确需要外，在妊娠前3个月内，不应使用腺苷蛋氨酸。<br/>授乳<br/>仅在证实潜在的受益高于对新生儿潜在的风险时，才应使用腺苷蛋氨酸。', '报告过服用腺苷蛋氨酸和氯米帕明的患者出现血清素综合征。尽管仅推测存在相互作用，但在同时给及腺苷蛋氨酸和选择性5-羟色胺再摄取抑制剂（SSRIs）、三环抗抑郁剂（包括氯米帕明）以及含有色氨酸基团的药品和植物源性营养补充剂时，应谨慎。（见[注意事项]）【妊娠及哺乳期妇女用药】<br/>妊娠<br/>在妊娠最后几个月内使用治疗剂量的腺苷蛋氨酸尚未引起任何不良反应。除认为明确需要外，在妊娠前3个月内，不应使用腺苷蛋氨酸。<br/>授乳<br/>仅在证实潜在的受益高于对新生儿潜在的风险时，才应使用腺苷蛋氨酸。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '注意事项', '本品必须整片吞服，不得嚼碎。为使本品更好地吸收和发挥疗效，建议在两餐之间服用。须在临服用前从包装中取出。<br/>请不要使用过期药品，请远离热源。若口服片包装铝箔出现微小裂口，片剂不是白色或淡黄色时，应将本品连同整个包装去药房退换。<br/>有血氨增高的肝硬化前及肝硬化患者在口服腺苷蛋氨酸后，应监测血氨水平。<br/>由于维生素B12和叶酸缺乏可能降低腺苷蛋氨酸浓度，因此应定期监测高危险患者的血浆中维生素B12和叶酸的浓度（贫血症的患者、肝脏疾病患者、妊娠妇女或由于其它新抗凝片中毒或饮食习惯引起的潜在维生素缺乏的患者-例如素食者）。如果显示维生素B12和叶酸缺乏，建议在给予腺苷蛋氨酸治疗前或同时给予维生素B12和/或叶酸治疗。<br/>一些患者在服用腺苷蛋氨酸的过程中可能出现头晕。在治疗过程中，应建议患者不要驾驶或使用机械，除非他们有理由相信腺苷蛋氨酸治疗不影响患者驾驶和使用机械的能力。<br/>自杀/自杀观念（具有抑郁综合征的患者）<br/>抑郁症与自杀观念，自伤和自杀行为（自杀/相关的事件）的风险增高相关联。这种自杀的危险一直都随抑郁症存在，直到抑郁症病情暂时得到缓解和减轻。在治疗初期抑郁症病情可能会无实质性改善，因而在此期间对患者一定要加强观察和监护。一些临床经验显示即使在抑郁症改善初期也可能出现自杀风险增加。<br/>使用本品过程中出现的其它精神障碍也可能与自杀风险增高有关。此外，这些精神障碍与重性抑郁有关，因此在使用本品治疗重性抑郁时应采取如下的预防措施。<br/>有自杀行为或自杀观念病史的患者，或者在治疗前即表现出明显自杀观念的患者，他们存在自杀观念或自杀倾向的风险较大，所以在治疗期间对这些患者应进行严密观察和监护。比较抗抑郁药与安慰剂治疗精神障碍的临床研究结果显示：抗抑郁药组25岁以下年龄段患者中发生自杀行为的风险更大。<br/>使用抗抑郁药进行治疗时应加强对患者的严密观察和监护，特别是对于自杀风险较大的患者，尤其在治疗初期以及剂量调整后，更应加强这种监护。患者（或其护理人员）应被告知其有被监护的必要，一旦发现患者病情恶化，或出现自杀观念或自杀行为，或出现行为异常改变，应立即向主管医生报告。<br/>腺苷蛋氨酸不应用于具有双相情感障碍的患者。在应用腺苷蛋氨酸治疗的患者中，出现抑郁症转变成轻度躁狂或躁狂或躁狂症的现象。<br/>文献报道1例同进服用腺苷蛋氨本以和氯米帐明的患者出现了血清素综合征。尽管仅推测存在相互作用，但在同时给予腺苷蛋氨酸和选择性5-羟色胺再摄取抑制剂（SSRIs)、三环抗抑郁剂（包括氯米帕明）以及含有色氨酸基团的药品和植物源性营养补充剂时，应谨慎。<br/>抑郁症患者出现自杀和其它严重事件的风险升高；因此，在应用腺苷蛋氨酸治疗的过程中，应继续正在进行的精神病学治疗，以确保适当考虑并治疗抑郁症状。<br/>一些患者服用腺苷蛋氨酸后，有报告短暂焦虑或焦虑加重。大部分情况下，不必中断治疗。少数情况下，需减少剂量或中断治疗以缓解焦虑。<br/>肾功能障碍患者：尚未在肾功能受损的患者中开展研究。因此，该类患者使用腺苷蛋氨酸时应谨慎。<br/>对高半胱氨酸免疫测定的干扰：腺苷蛋氨酸干扰高半胱氨酸的免疫测定。服用腺苷蛋氨酸的患者，该方法可能测出错误的高半胱氨酸的水平，因此，服用腺苷蛋氨酸的患者应采用非免疫分析方法检测血液高半胱氨酸水平。', '本品必须整片吞服，不得嚼碎。为使本品更好地吸收和发挥疗效，建议在两餐之间服用。须在临服用前从包装中取出。<br/>请不要使用过期药品，请远离热源。若口服片包装铝箔出现微小裂口，片剂不是白色或淡黄色时，应将本品连同整个包装去药房退换。<br/>有血氨增高的肝硬化前及肝硬化患者在口服腺苷蛋氨酸后，应监测血氨水平。<br/>由于维生素B12和叶酸缺乏可能降低腺苷蛋氨酸浓度，因此应定期监测高危险患者的血浆中维生素B12和叶酸的浓度（贫血症的患者、肝脏疾病患者、妊娠妇女或由于其它新抗凝片中毒或饮食习惯引起的潜在维生素缺乏的患者-例如素食者）。如果显示维生素B12和叶酸缺乏，建议在给予腺苷蛋氨酸治疗前或同时给予维生素B12和/或叶酸治疗。<br/>一些患者在服用腺苷蛋氨酸的过程中可能出现头晕。在治疗过程中，应建议患者不要驾驶或使用机械，除非他们有理由相信腺苷蛋氨酸治疗不影响患者驾驶和使用机械的能力。<br/>自杀/自杀观念（具有抑郁综合征的患者）<br/>抑郁症与自杀观念，自伤和自杀行为（自杀/相关的事件）的风险增高相关联。这种自杀的危险一直都随抑郁症存在，直到抑郁症病情暂时得到缓解和减轻。在治疗初期抑郁症病情可能会无实质性改善，因而在此期间对患者一定要加强观察和监护。一些临床经验显示即使在抑郁症改善初期也可能出现自杀风险增加。<br/>使用本品过程中出现的其它精神障碍也可能与自杀风险增高有关。此外，这些精神障碍与重性抑郁有关，因此在使用本品治疗重性抑郁时应采取如下的预防措施。<br/>有自杀行为或自杀观念病史的患者，或者在治疗前即表现出明显自杀观念的患者，他们存在自杀观念或自杀倾向的风险较大，所以在治疗期间对这些患者应进行严密观察和监护。比较抗抑郁药与安慰剂治疗精神障碍的临床研究结果显示：抗抑郁药组25岁以下年龄段患者中发生自杀行为的风险更大。<br/>使用抗抑郁药进行治疗时应加强对患者的严密观察和监护，特别是对于自杀风险较大的患者，尤其在治疗初期以及剂量调整后，更应加强这种监护。患者（或其护理人员）应被告知其有被监护的必要，一旦发现患者病情恶化，或出现自杀观念或自杀行为，或出现行为异常改变，应立即向主管医生报告。<br/>腺苷蛋氨酸不应用于具有双相情感障碍的患者。在应用腺苷蛋氨酸治疗的患者中，出现抑郁症转变成轻度躁狂或躁狂或躁狂症的现象。<br/>文献报道1例同进服用腺苷蛋氨本以和氯米帐明的患者出现了血清素综合征。尽管仅推测存在相互作用，但在同时给予腺苷蛋氨酸和选择性5-羟色胺再摄取抑制剂（SSRIs)、三环抗抑郁剂（包括氯米帕明）以及含有色氨酸基团的药品和植物源性营养补充剂时，应谨慎。<br/>抑郁症患者出现自杀和其它严重事件的风险升高；因此，在应用腺苷蛋氨酸治疗的过程中，应继续正在进行的精神病学治疗，以确保适当考虑并治疗抑郁症状。<br/>一些患者服用腺苷蛋氨酸后，有报告短暂焦虑或焦虑加重。大部分情况下，不必中断治疗。少数情况下，需减少剂量或中断治疗以缓解焦虑。<br/>肾功能障碍患者：尚未在肾功能受损的患者中开展研究。因此，该类患者使用腺苷蛋氨酸时应谨慎。<br/>对高半胱氨酸免疫测定的干扰：腺苷蛋氨酸干扰高半胱氨酸的免疫测定。服用腺苷蛋氨酸的患者，该方法可能测出错误的高半胱氨酸的水平，因此，服用腺苷蛋氨酸的患者应采用非免疫分析方法检测血液高半胱氨酸水平。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '老年人用药', '腺苷蛋氨酸的临床研究中年龄在65岁以上的受试者样本量小，无法判定老年患者对药物的反应是否与年经患者不同，临床经验也没有显示老年患者和年经患者之间的差别。通常情况下，由于老年患者肝、肾、和/或心功能下降更常见以及常存在合并症和合并用药，应谨慎进行老年患者的剂量选择，一般以剂量范围的低限为起始剂量。', '腺苷蛋氨酸的临床研究中年龄在65岁以上的受试者样本量小，无法判定老年患者对药物的反应是否与年经患者不同，临床经验也没有显示老年患者和年经患者之间的差别。通常情况下，由于老年患者肝、肾、和/或心功能下降更常见以及常存在合并症和合并用药，应谨慎进行老年患者的剂量选择，一般以剂量范围的低限为起始剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '主要成份', '金银花、菊花、连翘、山楂、苦杏仁、陈皮。', '金银花、菊花、连翘、山楂、苦杏仁、陈皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '适应症', '清热解毒，让痰止咳，消滞和中。用于口腔糜烂，咳嗽咽痛。食欲不振．脘腹胀满等症。', '清热解毒，让痰止咳，消滞和中。用于口腔糜烂，咳嗽咽痛。食欲不振．脘腹胀满等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '用法用量', '口服。一次10-15ml，婴儿一次4ml，5岁以内8ml，六岁以上酌加，一日3次。', '口服。一次10-15ml，婴儿一次4ml，5岁以内8ml，六岁以上酌加，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '不良反应', '经检索现有文献，未发现不良反应报道。', '经检索现有文献，未发现不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '禁忌', '1、忌食生冷辛辣食物。<br/>2、服本药时不宜同时服用滋补性中成药。<br/>3、脾胃虚弱、大便次数多者慎用。', '1、忌食生冷辛辣食物。<br/>2、服本药时不宜同时服用滋补性中成药。<br/>3、脾胃虚弱、大便次数多者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '注意事项', '1、请将此药品放在儿童不能接触的地方。<br/>2、6岁以上儿童可在医师指导下加量服用。<br/>3、如有少量沉淀，请摇匀后服用。', '1、请将此药品放在儿童不能接触的地方。<br/>2、6岁以上儿童可在医师指导下加量服用。<br/>3、如有少量沉淀，请摇匀后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '主要成份', '焦山楂、六神曲（炒）、姜半夏、茯苓、陈皮、连翘、炒麦芽、炒莱菔子。辅料为蔗糖、糊精。', '焦山楂、六神曲（炒）、姜半夏、茯苓、陈皮、连翘、炒麦芽、炒莱菔子。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '适应症', '消食，导滞，和胃。用于食积停滞，脘腹胀满，嗳腐吞酸，不欲饮食。', '消食，导滞，和胃。用于食积停滞，脘腹胀满，嗳腐吞酸，不欲饮食。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '用法用量', '开水冲服，一次4.5克，一日2次。', '开水冲服，一次4.5克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '注意事项', '1.忌生冷油腻不易消化食物。<br/>2.不适用于因肝病或心肾功能不全所致之饮食不消化，不欲饮食，脘腹胀满者。<br/>3.身体虚弱或老年人不宜长期服用。<br/>4.小儿用法用量，请咨询医师或药师。<br/>5.哺乳期妇女及糖尿病患者慎用。<br/>6.服药三天症状无改善，或出现其他症状时，应立即停用并到医院诊治。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷油腻不易消化食物。<br/>2.不适用于因肝病或心肾功能不全所致之饮食不消化，不欲饮食，脘腹胀满者。<br/>3.身体虚弱或老年人不宜长期服用。<br/>4.小儿用法用量，请咨询医师或药师。<br/>5.哺乳期妇女及糖尿病患者慎用。<br/>6.服药三天症状无改善，或出现其他症状时，应立即停用并到医院诊治。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '主要成份', '<p>\r\n    本品主要成份为盐酸雷尼替丁。化学名称为：N’-甲基-N-[2-[[[5-[(二甲氨基)甲基]-2-呋喃基]-甲基]硫代]乙基-2-硝基-1,1-乙烯二胺盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>13</sub>H22N4O3S.HCl<br/>分子量：350.87\r\n</p>', '本品主要成份为盐酸雷尼替丁。化学名称为：N’-甲基-N-[2-[[[5-[(二甲氨基)甲基]-2-呋喃基]-甲基]硫代]乙基-2-硝基-1,1-乙烯二胺盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>13H<sub>22N<sub>4O<sub>3S.HCl<br/>分子量：350.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '适应症', '用于治疗十二指肠溃疡、胃溃疡、反流性食管炎、卓艾（Zollinger-Ellison）综合征及其他高胃酸分泌疾病。', '用于治疗十二指肠溃疡、胃溃疡、反流性食管炎、卓艾（Zollinger-Ellison）综合征及其他高胃酸分泌疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '用法用量', '1.口服。一次150mg（1粒），一日2次，或一次300mg（2粒），睡前1次。2.维持治疗：口服，一次150mg（1粒），每晚1次。3.严重肾病患者，雷尼替丁的半衰期延长，剂量应减少，一次75mg（半粒），一日2次。4.治疗卓艾（Zollinger-Ellison）综合征，宜用大量，一日600-1200mg（4-8粒）。', '1.口服。一次150mg（1粒），一日2次，或一次300mg（2粒），睡前1次。2.维持治疗：口服，一次150mg（1粒），每晚1次。3.严重肾病患者，雷尼替丁的半衰期延长，剂量应减少，一次75mg（半粒），一日2次。4.治疗卓艾（Zollinger-Ellison）综合征，宜用大量，一日600-1200mg（4-8粒）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '不良反应', '1.常见的有恶心、皮疹、便秘、乏力、头痛、头晕等。<br/>2.与西咪替丁相比,损伤肾功能、性腺功能和中枢神经的不良作用较轻。<br/>3.少数患者服药后引起轻度肝功能损伤,停药后症状即消失,肝功能也恢复正常。曾怀疑可能系药物过敏反应,与药物的用量无关。<br/>4.长期服用因可持续降低胃液酸度,而利于细菌在胃内繁殖,从而使食物内硝酸盐还原为亚硝酸盐,形成N-亚硝基化合物。', '1.常见的有恶心、皮疹、便秘、乏力、头痛、头晕等。<br/>2.与西咪替丁相比,损伤肾功能、性腺功能和中枢神经的不良作用较轻。<br/>3.少数患者服药后引起轻度肝功能损伤,停药后症状即消失,肝功能也恢复正常。曾怀疑可能系药物过敏反应,与药物的用量无关。<br/>4.长期服用因可持续降低胃液酸度,而利于细菌在胃内繁殖,从而使食物内硝酸盐还原为亚硝酸盐,形成N-亚硝基化合物。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '禁忌', '对本品过敏者、苯丙酮酸尿、急性间歇性血卟啉病既往史者、8岁以下儿童、孕妇及哺乳期妇女禁用。', '对本品过敏者、苯丙酮酸尿、急性间歇性血卟啉病既往史者、8岁以下儿童、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '配伍禁忌', '1.与华法林,利多卡因,地西泮,普萘洛尔等经肝代谢的药物合用时，雷尼替丁的血药浓度不会升高而出现毒副反应。2.与抗凝血药、抗癫痫药合用时，要比西咪替丁为安全。3.与普鲁卡因胺并用，可使普鲁卡因胺的清除率降低。4.可减少肝脏血流量，因而与普萘洛尔、利多卡因等代谢受肝血流量影响大的药物合用时，可延缓这些药物的作用。', '1.与华法林,利多卡因,地西泮,普萘洛尔等经肝代谢的药物合用时，雷尼替丁的血药浓度不会升高而出现毒副反应。2.与抗凝血药、抗癫痫药合用时，要比西咪替丁为安全。3.与普鲁卡因胺并用，可使普鲁卡因胺的清除率降低。4.可减少肝脏血流量，因而与普萘洛尔、利多卡因等代谢受肝血流量影响大的药物合用时，可延缓这些药物的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '注意事项', '<p>\r\n    1.疑为癌性溃疡者，使用前应先明确诊断，以免延误治疗2.对肝有一定毒性，但停药后即可恢复。3.肝功能不全者及老年患者，偶见服药后出现定向力障碍、嗜睡、焦虑等精神状态。4.肝、肾功能不全患者慎用。5.男性乳房女性化少见，其发病率随年龄的增加而升高。6.可降低维生素B<sub style=\"vertical-align: sub;\">12</sub>的吸收，长期使用，可致B<sub style=\"vertical-align: sub;\">12</sub>缺乏。\r\n</p>', '1.疑为癌性溃疡者，使用前应先明确诊断，以免延误治疗2.对肝有一定毒性，但停药后即可恢复。3.肝功能不全者及老年患者，偶见服药后出现定向力障碍、嗜睡、焦虑等精神状态。4.肝、肾功能不全患者慎用。5.男性乳房女性化少见，其发病率随年龄的增加而升高。6.可降低维生素B<sub>12的吸收，长期使用，可致B<sub>12缺乏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '儿童用药', '儿童使用本品，请参阅“禁忌”项。', '儿童使用本品，请参阅“禁忌”项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '老年人用药', '如老年人的肝肾功能降低，为保证用药安全，剂量应进行调整。', '如老年人的肝肾功能降低，为保证用药安全，剂量应进行调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '药理作用', '<p>\r\n    1.药理：雷尼替丁具有竞争性阻滞组胺与H<sub>2</sub>受体结合的作用。抑制胃酸作用，以摩尔计为西咪替丁的5倍-12倍。因此为强效的H2受体阻滞剂。2.毒理：小鼠口服的LD501440-1750mg/Kg。连续口服5周的每天最大无毒剂量，大鼠(雄)为500mg/Kg，大鼠(雌)250mg/Kg，犬为40mg/Kg。连续26周的每天最大无毒剂量，大鼠为100mg/Kg，犬为40mg/Kg。小鼠口服100-200mg/Kg达114周，大鼠口服100~2000mg/Kg达129周，均未见致癌作用。\r\n</p>', '1.药理：雷尼替丁具有竞争性阻滞组胺与H<sub>2受体结合的作用。抑制胃酸作用，以摩尔计为西咪替丁的5倍-12倍。因此为强效的H<sub>2受体阻滞剂。2.毒理：小鼠口服的LD<sub>501440-1750mg/Kg。连续口服5周的每天最大无毒剂量，大鼠(雄)为500mg/Kg，大鼠(雌)250mg/Kg，犬为40mg/Kg。连续26周的每天最大无毒剂量，大鼠为100mg/Kg，犬为40mg/Kg。小鼠口服100-200mg/Kg达114周，大鼠口服100~2000mg/Kg达129周，均未见致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '药代动力学', '<p>\r\n    口服后自胃肠道吸收迅速，生物利用度(F)约为50%，血药浓度达峰时间(Tmax)1-2小时，血浆蛋白结合率为15%±3%，有效血浓度为100ng/ml，在体内分布广泛，表观分布容积(Vd)为1.1-1.9L/Kg，且可通过血-脑脊液屏障，脑脊液药物浓度为血浓度的1/30-1/20。30%经肝脏代谢，其代谢产物有N-氧化物、S-氧化物和去甲基代谢物，50%以原形自肾随尿排出。半衰期(t1/2)为2-3小时，与西咪替丁相似，肾功能不全时，半衰期相应延长。本品可经胎盘转运，乳汁内药物浓度高于血浆。\r\n</p>', '口服后自胃肠道吸收迅速，生物利用度(F)约为50%，血药浓度达峰时间(T<sub>max)1-2小时，血浆蛋白结合率为15%±3%，有效血浓度为100ng/ml，在体内分布广泛，表观分布容积(Vd)为1.1-1.9L/Kg，且可通过血-脑脊液屏障，脑脊液药物浓度为血浓度的1/30-1/20。30%经肝脏代谢，其代谢产物有N-氧化物、S-氧化物和去甲基代谢物，50%以原形自肾随尿排出。半衰期(t<sub>1/2)为2-3小时，与西咪替丁相似，肾功能不全时，半衰期相应延长。本品可经胎盘转运，乳汁内药物浓度高于血浆。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '主要成份', '罗汉果、桑白皮、百部、枇杷叶、白前、桔梗。辅料为蔗糖。', '罗汉果、桑白皮、百部、枇杷叶、白前、桔梗。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '适应症', '清热泻肺，镇咳祛痰。用于肺热，肺燥咳嗽。', '清热泻肺，镇咳祛痰。用于肺热，肺燥咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '用法用量', '开水冲服，一次10g，一日3次。', '开水冲服，一次10g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '禁忌', '肺气不足，感冒风寒者忌服。', '肺气不足，感冒风寒者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '注意事项', '1. 忌食辛辣、油腻食物。<br/>2. 本品适用于肺热咳嗽，其表现为咳嗽气促，或喉中有痰，痰质粘，伴身热，口干，咽痛。<br/>3. 糖尿病患者慎用。<br/>4. 支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>5. 服用一周病证无改善，应停止服用，去医院就诊。<br/>6. 服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>7. 长期服用，应向医师或药师咨询。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌食辛辣、油腻食物。<br/>2. 本品适用于肺热咳嗽，其表现为咳嗽气促，或喉中有痰，痰质粘，伴身热，口干，咽痛。<br/>3. 糖尿病患者慎用。<br/>4. 支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>5. 服用一周病证无改善，应停止服用，去医院就诊。<br/>6. 服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>7. 长期服用，应向医师或药师咨询。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '主要成份', '灵芝、黄芪、刺梨、熟地黄、女贞子、淫羊藿、半夏（姜制）。', '灵芝、黄芪、刺梨、熟地黄、女贞子、淫羊藿、半夏（姜制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '适应症', '苗医：布西汗吴苯，漳砧泱安：洗侬，挡呕，仃网停，仰溪罗欧，阿杜洛，求抡歪，阿比赊。<br/>中医：益气解毒，散结消肿，和胃安神。用于肿瘤放化疗引起的白细胞下降，血小板减少，免疫功能降低所致的体虚乏力、食欲不振、呕吐、失眠等症的辅助治疗。', '苗医：布西汗吴苯，漳砧泱安：洗侬，挡呕，仃网停，仰溪罗欧，阿杜洛，求抡歪，阿比赊。<br/>中医：益气解毒，散结消肿，和胃安神。用于肿瘤放化疗引起的白细胞下降，血小板减少，免疫功能降低所致的体虚乏力、食欲不振、呕吐、失眠等症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '用法用量', '口服。一次1～2片，一日3次。', '口服。一次1～2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '主要成份', '枸杞子、大枣、太子参、海参、珍珠、益智、焦山楂。', '枸杞子、大枣、太子参、海参、珍珠、益智、焦山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '适应症', '补肾健脾，益气养血。用于小儿因脾肾虚弱，气血不足所致的神疲乏力，食欲不振，面色无华，记忆力减退等症及对高血铅儿童能促进血铅的排除。', '补肾健脾，益气养血。用于小儿因脾肾虚弱，气血不足所致的神疲乏力，食欲不振，面色无华，记忆力减退等症及对高血铅儿童能促进血铅的排除。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '用法用量', '口服，每次10ml，一日2次。四周为一个疗程，或遵医嘱。', '口服，每次10ml，一日2次。四周为一个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '注意事项', '（1）一岁以下儿童应在医生指导下服用；（2）本品久藏后有少许沉淀，不影响功效，可摇匀后服用。', '（1）一岁以下儿童应在医生指导下服用；（2）本品久藏后有少许沉淀，不影响功效，可摇匀后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚126毫克、阿司匹林230毫克、咖啡因30毫克。辅料为：酒石酸、预胶化淀粉、淀粉。', '本品为复方制剂，每粒含对乙酰氨基酚126毫克、阿司匹林230毫克、咖啡因30毫克。辅料为：酒石酸、预胶化淀粉、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '适应症', '用于普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '用于普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '用法用量', '口服。成人一次1粒，若持续发热或疼痛，可间隔4-6小时重复用药一次，24小时内不超过4次。', '口服。成人一次1粒，若持续发热或疼痛，可间隔4-6小时重复用药一次，24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '不良反应', '1.较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应。<br/>2.较少见或罕见的有①胃肠道出血或溃疡，多见于大剂量服用本品的患者；②过敏性支气管哮喘；③皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。', '1.较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应。<br/>2.较少见或罕见的有①胃肠道出血或溃疡，多见于大剂量服用本品的患者；②过敏性支气管哮喘；③皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '禁忌', '1.孕妇、哺乳期妇女禁用。<br/>2.喘息、鼻息肉综合征、对阿司匹林及其他解热镇痛药过敏者禁用。<br/>3.血友病或血小板减少症患者禁用。<br/>4.活动性出血性疾病患者禁用。<br/>5.严重肝肾功能不全者禁用。', '1.孕妇、哺乳期妇女禁用。<br/>2.喘息、鼻息肉综合征、对阿司匹林及其他解热镇痛药过敏者禁用。<br/>3.血友病或血小板减少症患者禁用。<br/>4.活动性出血性疾病患者禁用。<br/>5.严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '配伍禁忌', '1.不宜与抗凝药（如双香豆素、肝素）同用。<br/>2.本品与皮质激素类同用，可增加胃肠道不良反应。<br/>3.本品不宜与氯霉素、巴比妥类、颠茄类药物同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不宜与抗凝药（如双香豆素、肝素）同用。<br/>2.本品与皮质激素类同用，可增加胃肠道不良反应。<br/>3.本品不宜与氯霉素、巴比妥类、颠茄类药物同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '注意事项', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.痛风、心功能不全、鼻出血、月经过多以及有溶血性贫血史者慎用。<br/>3.肝、肾功能不全者慎用。<br/>4.不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>5.服用本品期间不得饮酒或含有酒精的饮料。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.痛风、心功能不全、鼻出血、月经过多以及有溶血性贫血史者慎用。<br/>3.肝、肾功能不全者慎用。<br/>4.不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>5.服用本品期间不得饮酒或含有酒精的饮料。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '主要成份', '本品主要成份为美罗培南<br/>化学名称：(-)-(4R,5S,6S)-3-[(3S,5S)-5-(二甲基胺酰基)-3-吡咯烷硫]-6-[(1R)-1-羟乙基]-4-甲基-7-氧-1-氮杂双环[3,2,0]庚-2-烯-2-羧酸三水合物。<br/>化学结构式：<br/>分子式：C17H25N3O5S・3H2O<br/>分子量：437.51', '本品主要成份为美罗培南<br/>化学名称：(-)-(4R,5S,6S)-3-[(3S,5S)-5-(二甲基胺酰基)-3-吡咯烷硫]-6-[(1R)-1-羟乙基]-4-甲基-7-氧-1-氮杂双环[3,2,0]庚-2-烯-2-羧酸三水合物。<br/>化学结构式：<br/>分子式：C17H25N3O5S・3H2O<br/>分子量：437.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '适应症', '美罗培南适用于成人和儿童由单一或多种对美罗培南敏感的细菌引起的感染：肺炎(包括院内获得性肺炎)、尿路感染、妇科感染(如子宫内膜炎和盆腔炎)、皮肤软组织感染、脑膜炎、败血症。<br/>经验性治疗，对成人粒细胞减少症伴发热患者，可单独应用本品或联合抗病毒药或抗真菌药使用。<br/>美罗培南单用或与其他抗微生物制剂联合使用可用于治疗多重感染。<br/>对于中性粒细胞减少或原发性、继发性免疫缺陷的婴儿患者，目前尚无本品的使用经验。', '美罗培南适用于成人和儿童由单一或多种对美罗培南敏感的细菌引起的感染：肺炎(包括院内获得性肺炎)、尿路感染、妇科感染(如子宫内膜炎和盆腔炎)、皮肤软组织感染、脑膜炎、败血症。<br/>经验性治疗，对成人粒细胞减少症伴发热患者，可单独应用本品或联合抗病毒药或抗真菌药使用。<br/>美罗培南单用或与其他抗微生物制剂联合使用可用于治疗多重感染。<br/>对于中性粒细胞减少或原发性、继发性免疫缺陷的婴儿患者，目前尚无本品的使用经验。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '用法用量', '用法：美罗培南静脉推注的时间应大于5分钟，静脉滴注时间大于15-30分钟，美罗培南推注时，应使用无菌注射用水配制(每5ml含250mg本品)，浓度约50mg/ml。<br/>美罗培南可使用下列输液溶解：0.9%氯化钠注射液、5%或者10%葡萄糖注射液、葡萄糖氯化钠注射液。<br/>用量：成人：给药剂量和时间间隔应根据感染类型、严重程度及病人的具体情况而定。<br/>推荐日剂量如下：<br/>肺炎、尿路感染、妇科感染(如子宫内膜炎)、皮肤或软组织感染，每8小时给药一次，每次500mg，静脉滴注。<br/>院内获得性肺炎、腹膜炎、中性粒细胞减少患者的合并感染、败血症的治疗，每8小时给药一次，每次1g，静脉滴注。<br/>脑膜炎患者推荐每8小时给药一次，每次2g，静脉滴注或推注。<br/>肾功能不全成人的剂量调整：<br/>肝酐清除率＜51ml/min病人按下面的规定减少剂量。 <br/>肌酐清除率(ml/min)<br/>剂量(根据不同的感染类型)<br/>时间间隔<br/>26-50<br/>1个推荐剂量<br/>每12小时<br/>10-25<br/>1/2个推荐单位剂量<br/>每12小时<br/>10<br/>1/2个推荐单位剂量<br/>每24小时<br/>注意：<br/>配制好静脉点滴注射液后应立即使用，建议在15-30分钟之内完成给药。使用前，先将溶液振荡摇匀。如有特殊情况需放置，仅能用生理盐水溶解，室温下应于6小时内使用(本药溶液不可冷冻)。', '用法：美罗培南静脉推注的时间应大于5分钟，静脉滴注时间大于15-30分钟，美罗培南推注时，应使用无菌注射用水配制(每5ml含250mg本品)，浓度约50mg/ml。<br/>美罗培南可使用下列输液溶解：0.9%氯化钠注射液、5%或者10%葡萄糖注射液、葡萄糖氯化钠注射液。<br/>用量：成人：给药剂量和时间间隔应根据感染类型、严重程度及病人的具体情况而定。<br/>推荐日剂量如下：<br/>肺炎、尿路感染、妇科感染(如子宫内膜炎)、皮肤或软组织感染，每8小时给药一次，每次500mg，静脉滴注。<br/>院内获得性肺炎、腹膜炎、中性粒细胞减少患者的合并感染、败血症的治疗，每8小时给药一次，每次1g，静脉滴注。<br/>脑膜炎患者推荐每8小时给药一次，每次2g，静脉滴注或推注。<br/>肾功能不全成人的剂量调整：<br/>肝酐清除率＜51ml/min病人按下面的规定减少剂量。 <br/>肌酐清除率(ml/min)<br/>剂量(根据不同的感染类型)<br/>时间间隔<br/>26-50<br/>1个推荐剂量<br/>每12小时<br/>10-25<br/>1/2个推荐单位剂量<br/>每12小时<br/>10<br/>1/2个推荐单位剂量<br/>每24小时<br/>注意：<br/>配制好静脉点滴注射液后应立即使用，建议在15-30分钟之内完成给药。使用前，先将溶液振荡摇匀。如有特殊情况需放置，仅能用生理盐水溶解，室温下应于6小时内使用(本药溶液不可冷冻)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '不良反应', '?感染<br/>日本上市前的临床研究2683例中有47例（1.8%）出现不良反应，以及399例 (14.9%)发生了实验室检说囊斐！Ｖ饕', '?感染<br/>日本上市前的临床研究2683例中有47例（1.8%）出现不良反应，以及399例 (14.9%)发生了实验室检说囊斐！Ｖ饕', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '药物过量', '在治疗过程中若出现过量，特别对肾功能损害的病人，应及时处理此产生的症状(见[不良反应]项下)，通常药物可通过肾脏迅速排泄；肾功能不全的患者可通过血液透析清除美罗培南及其代谢物。', '在治疗过程中若出现过量，特别对肾功能损害的病人，应及时处理此产生的症状(见[不良反应]项下)，通常药物可通过肾脏迅速排泄；肾功能不全的患者可通过血液透析清除美罗培南及其代谢物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '禁忌', '1.对本品成分及其他碳青霉烯类抗生素过敏者禁用。<br/>2.使用丙戊酸的病人禁用。', '1.对本品成分及其他碳青霉烯类抗生素过敏者禁用。<br/>2.使用丙戊酸的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '配伍禁忌', '美罗培南和具有潜在肾毒性的药物联用时，应注意：<br/>丙磺舒和美罗培南合用可竞争性激活肾小管分泌，抑制肾脏排泄，导致美罗培南清除半衰期延长，血药浓度增加，因此不推荐美罗培南和丙磺舒联用。<br/>本品与丙戊酸同时应用时，会使丙戊酸的血药浓度降低，而导致癫痫再发作。<br/>美罗培南不能与戊酸甘油酯等同时应用。<br/>美罗培南不应与其它药物混合使用。', '美罗培南和具有潜在肾毒性的药物联用时，应注意：<br/>丙磺舒和美罗培南合用可竞争性激活肾小管分泌，抑制肾脏排泄，导致美罗培南清除半衰期延长，血药浓度增加，因此不推荐美罗培南和丙磺舒联用。<br/>本品与丙戊酸同时应用时，会使丙戊酸的血药浓度降低，而导致癫痫再发作。<br/>美罗培南不能与戊酸甘油酯等同时应用。<br/>美罗培南不应与其它药物混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '注意事项', '1.一般注意事项<br/>（1）对碳青霉烯类、青霉素类或其他β-内酰胺类抗生素具有既往过敏史的患者则也可能对美罗培南出现过敏反应。本品与所有β-内酰胺类抗生素同样，极少报告出现过敏反应（但严重时可致死）。因此，在使用本药前，应详细询问患者过去对β-内酰胺类抗生素的过敏史。若对本药有过敏反应，应立即停药并作相应处理。<br/>(2)有严重肾脏疾病的患者，参考“用法用量”、“药代动力学”。<br/>(3)严重肝脏疾病的患者，有可能加重肝脏疾病。<br/>(4)老年患者，参考“老年用药”。<br/>(5)进食不良的患者或非经口营养的患者、全身状况不良的患者，有可能引起维生素K缺乏症状。<br/>(6)有癫痫史或中枢神经系统功能障碍的患者，发生惊厥、意识水平下降等中枢神经系统症状的可能性增加。<br/>(7)给药后第3 - 5天应特别注意观察皮疹等不良反应。出现不良反应时，应采取改用其它药物等适当措施。连续给药时，也应随时观察不良反应。<br/>(8)使用本药前未能确定细菌敏感性时，应在给药开始后第三天确定其对本药是否敏感，然后判断使用本药是否适当。当细菌对本药不敏感时，应立即改用其它药物。<br/>(9)根据患者情况，在不得已的情况下未确定病原菌便开始使用本药时，若数日内病情未见好转，应采取改用其它药物等适当措施。连续给药时，也应随时观察症状好转情况，不得随意长期给药。<br/>(10)根据患者情况需连续给药7天以上时，应明确长期给药的理由，并密切观察是否有皮疹及肝脏功能异常等不良反应，使用本药不得随意连续给药。<br/>(11)因有时会出现AST (GOT)、ALT (GPT) 升高，连续给药一周以上时，应进行肝功能检恕６杂懈卧嗉膊〉幕颊撸', '1.一般注意事项<br/>（1）对碳青霉烯类、青霉素类或其他β-内酰胺类抗生素具有既往过敏史的患者则也可能对美罗培南出现过敏反应。本品与所有β-内酰胺类抗生素同样，极少报告出现过敏反应（但严重时可致死）。因此，在使用本药前，应详细询问患者过去对β-内酰胺类抗生素的过敏史。若对本药有过敏反应，应立即停药并作相应处理。<br/>(2)有严重肾脏疾病的患者，参考“用法用量”、“药代动力学”。<br/>(3)严重肝脏疾病的患者，有可能加重肝脏疾病。<br/>(4)老年患者，参考“老年用药”。<br/>(5)进食不良的患者或非经口营养的患者、全身状况不良的患者，有可能引起维生素K缺乏症状。<br/>(6)有癫痫史或中枢神经系统功能障碍的患者，发生惊厥、意识水平下降等中枢神经系统症状的可能性增加。<br/>(7)给药后第3 - 5天应特别注意观察皮疹等不良反应。出现不良反应时，应采取改用其它药物等适当措施。连续给药时，也应随时观察不良反应。<br/>(8)使用本药前未能确定细菌敏感性时，应在给药开始后第三天确定其对本药是否敏感，然后判断使用本药是否适当。当细菌对本药不敏感时，应立即改用其它药物。<br/>(9)根据患者情况，在不得已的情况下未确定病原菌便开始使用本药时，若数日内病情未见好转，应采取改用其它药物等适当措施。连续给药时，也应随时观察症状好转情况，不得随意长期给药。<br/>(10)根据患者情况需连续给药7天以上时，应明确长期给药的理由，并密切观察是否有皮疹及肝脏功能异常等不良反应，使用本药不得随意连续给药。<br/>(11)因有时会出现AST (GOT)、ALT (GPT) 升高，连续给药一周以上时，应进行肝功能检恕６杂懈卧嗉膊〉幕颊撸', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '妊娠及哺乳期妇女用药', '孕妇不宜应用本品，除非可证实使用该药时对胎儿的影响利大于弊。<br/>哺乳期妇女不推荐使用本品，除非证实使用该药对乳儿的影响利大于弊。', '孕妇不宜应用本品，除非可证实使用该药时对胎儿的影响利大于弊。<br/>哺乳期妇女不推荐使用本品，除非证实使用该药对乳儿的影响利大于弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '儿童用药', '儿童：年龄3个月-12岁的儿童，根据感染类型的严重程度、致病菌敏感性和病人的具体情况，每8小时按剂量10-20mg/kg给药，体重超过50kg的儿童，按成人剂量给药。脑膜炎儿童患者的治疗，剂量按每8小时40mg/kg给药。目前尚无儿童肾功能不全的使用经验。<br/>婴幼儿：年龄3个月以下婴幼儿，本品疗效和耐受性尚不清楚，因此，年龄在3个月以下的婴幼儿，不推荐使用美罗培南，肝、肾功能异常儿童未使用过美罗培南进行治疗。', '儿童：年龄3个月-12岁的儿童，根据感染类型的严重程度、致病菌敏感性和病人的具体情况，每8小时按剂量10-20mg/kg给药，体重超过50kg的儿童，按成人剂量给药。脑膜炎儿童患者的治疗，剂量按每8小时40mg/kg给药。目前尚无儿童肾功能不全的使用经验。<br/>婴幼儿：年龄3个月以下婴幼儿，本品疗效和耐受性尚不清楚，因此，年龄在3个月以下的婴幼儿，不推荐使用美罗培南，肝、肾功能异常儿童未使用过美罗培南进行治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '老年人用药', '老年病人：对肾功能正常或肌酐清除率＞50ml/min的老年人不必调整用量。但老年患者生理功能下降，易出现不良反应，同时老年患者易出现因维生素K缺乏发生的出血倾向，因此应慎用。', '老年病人：对肾功能正常或肌酐清除率＞50ml/min的老年人不必调整用量。但老年患者生理功能下降，易出现不良反应，同时老年患者易出现因维生素K缺乏发生的出血倾向，因此应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '药理作用', '药理作用：<br/>美罗培南为人工合成的广谱碳青霉烯类抗生素，通过抑制细菌细胞壁的合成而产生抗菌作用，美罗培南容易穿透大多数革兰阳性和阴性细菌的细胞壁，而达到其作用靶点青霉素结合蛋白(PBPs)。除金属β-内酰胺酶以外，其对大多数β-内酰胺酶(包括由革兰阳性菌及革兰阴性菌所产生的青霉素酶和头孢菌素酶)的水解作用具有较强的稳定性。美罗培南不宜用于治疗对甲氧西林耐药的葡萄球菌感染，有时对其它碳青霉烯类的耐药菌株亦表现出交叉耐药性。体外试验显示，对一些绿脓杆菌的分离菌株，美罗培南与氨基糖苷类抗生素合用可产生协同作用。<br/>体外试验和临床感染应用中均表明美罗培南对以下大多数微生物有活性：<br/>1、革兰阳性需氧菌：肺炎链球菌(不包括青霉素耐药性菌株)、草绿色链球菌。<br/>2、革兰阴性需氧菌：大肠杆菌、流感嗜血杆菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)、肺炎克雷伯菌、绿脓假单胞菌、脑膜炎奈瑟菌。<br/>3、厌氧菌：脆弱拟杆菌、多形拟杆菌、消化链球菌。<br/>美罗培南对以下微生物表现出体外抗菌活性，但是其临床意义尚不清楚：<br/>1、革兰阳性需氧菌：金色葡萄球菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)、表皮葡萄球菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)(注：葡萄球菌中凡对甲氧西林/苯唑西林有耐药性者亦应考虑其对美罗培南有耐药性)。<br/>2、革兰阴性需氧菌：不动杆菌、嗜水气单胞菌、空肠弯曲菌、异型枸橼酸杆菌、弗氏枸橼酸杆菌、阴沟肠杆菌、流感嗜血杆菌(对氨苄青霉素耐药菌株和β-内酰胺酶阴性菌株)、卡他莫拉菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)、摩氏摩根菌、奇异变形杆菌、普通变形杆菌、沙门氏菌、粘质沙雷氏杆菌、志贺氏菌属等。<br/>3、厌氧菌：吉氏拟杆菌、卵形拟杆菌、单形拟杆菌、解脲拟杆菌、普通拟杆菌、难辨梭状芽孢杆菌、产气荚膜梭状芽孢杆菌、迟缓真杆菌、梭形杆菌、不解糖卟啉单胞菌、痤疮丙酸杆菌等。<br/>毒理研究<br/>遗传毒性：美罗培南细菌回复致突变试验，中国仓鼠卵巢细胞HGPMT试验、人淋巴细胞基因培养试验、小鼠微核试验结果均未发现有潜在的致突变作用。<br/>生殖毒性：给予大鼠美罗培南，每天剂量达1000mg/kg，猕猴剂量达360mg/kg每天（以AUC比较，分别相当于人每8小时1克剂量时暴露量的1.8及3.7倍），未见有生殖毒性，也未发现对生育力和与胎儿的损害，但大鼠剂量≥250mg/kg每天（以AUC比较，分别相当于人每8小时1克剂量时暴露量的0.4倍）时，胎仔体重出现轻微异常改变。', '药理作用：<br/>美罗培南为人工合成的广谱碳青霉烯类抗生素，通过抑制细菌细胞壁的合成而产生抗菌作用，美罗培南容易穿透大多数革兰阳性和阴性细菌的细胞壁，而达到其作用靶点青霉素结合蛋白(PBPs)。除金属β-内酰胺酶以外，其对大多数β-内酰胺酶(包括由革兰阳性菌及革兰阴性菌所产生的青霉素酶和头孢菌素酶)的水解作用具有较强的稳定性。美罗培南不宜用于治疗对甲氧西林耐药的葡萄球菌感染，有时对其它碳青霉烯类的耐药菌株亦表现出交叉耐药性。体外试验显示，对一些绿脓杆菌的分离菌株，美罗培南与氨基糖苷类抗生素合用可产生协同作用。<br/>体外试验和临床感染应用中均表明美罗培南对以下大多数微生物有活性：<br/>1、革兰阳性需氧菌：肺炎链球菌(不包括青霉素耐药性菌株)、草绿色链球菌。<br/>2、革兰阴性需氧菌：大肠杆菌、流感嗜血杆菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)、肺炎克雷伯菌、绿脓假单胞菌、脑膜炎奈瑟菌。<br/>3、厌氧菌：脆弱拟杆菌、多形拟杆菌、消化链球菌。<br/>美罗培南对以下微生物表现出体外抗菌活性，但是其临床意义尚不清楚：<br/>1、革兰阳性需氧菌：金色葡萄球菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)、表皮葡萄球菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)(注：葡萄球菌中凡对甲氧西林/苯唑西林有耐药性者亦应考虑其对美罗培南有耐药性)。<br/>2、革兰阴性需氧菌：不动杆菌、嗜水气单胞菌、空肠弯曲菌、异型枸橼酸杆菌、弗氏枸橼酸杆菌、阴沟肠杆菌、流感嗜血杆菌(对氨苄青霉素耐药菌株和β-内酰胺酶阴性菌株)、卡他莫拉菌(β-内酰胺酶阳性菌株及β-内酰胺酶阴性菌株)、摩氏摩根菌、奇异变形杆菌、普通变形杆菌、沙门氏菌、粘质沙雷氏杆菌、志贺氏菌属等。<br/>3、厌氧菌：吉氏拟杆菌、卵形拟杆菌、单形拟杆菌、解脲拟杆菌、普通拟杆菌、难辨梭状芽孢杆菌、产气荚膜梭状芽孢杆菌、迟缓真杆菌、梭形杆菌、不解糖卟啉单胞菌、痤疮丙酸杆菌等。<br/>毒理研究<br/>遗传毒性：美罗培南细菌回复致突变试验，中国仓鼠卵巢细胞HGPMT试验、人淋巴细胞基因培养试验、小鼠微核试验结果均未发现有潜在的致突变作用。<br/>生殖毒性：给予大鼠美罗培南，每天剂量达1000mg/kg，猕猴剂量达360mg/kg每天（以AUC比较，分别相当于人每8小时1克剂量时暴露量的1.8及3.7倍），未见有生殖毒性，也未发现对生育力和与胎儿的损害，但大鼠剂量≥250mg/kg每天（以AUC比较，分别相当于人每8小时1克剂量时暴露量的0.4倍）时，胎仔体重出现轻微异常改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '药代动力学', '据文献报道：健康志愿者5分钟内单次静脉推注美罗培南的血峰浓度为：500mg剂量组52μg/ml，1g剂量组112μg/ml。<br/>静脉输注1g美罗培南2分钟、3分钟、5分钟后，得到的血药峰浓度分别为110、91、94μg/ml。<br/>静脉输注500mg美罗培南6小时后，血浆中美罗培南的浓度≤1μg/ml。肾功能正常志愿者间隔3小时给予不同剂量的美罗培南未见蓄积作用。<br/>肾功能正常的志愿者静脉注射美罗培南的半衰期t1/2约为1小时。<br/>静脉注射美罗培南12小时后，约70%美罗培南以原型从尿中排泄，12小时后尿中几乎不能检出。静脉注射500mg美罗培南，尿中美罗培南的浓度为10μg/ml，并保持5小时以上，健康志愿者每8小时静注500mg美罗培南或6小时静注1g美罗培南，未见美罗培南在血浆和尿液中蓄积。<br/>美罗培南能很好地穿透进入包括细菌性脑膜炎患者脑脊液在内的大部分体液和组织中达到有效浓度。<br/>美罗培南在儿童体内的药代动力学参数与成人相似，2岁以下儿童体内美罗培南的半衰期t1/2约为1.5-2.3小时，药代动力学参数在剂量10-40mg/kg范围内呈良好的线性关系。<br/>肾功能不全患者，美罗培南的血浆清除率与肌酐清除率相关，对肾功能损害患者有必要进行剂量调整。<br/>老年病人药代动力学研究表明：美罗培南血浆清除率随年龄增大、肌酐清除率的降低而降低。<br/>肝病患者药代动力学研究表明：肝病对美罗培南的药代动力学参数没有影响。', '据文献报道：健康志愿者5分钟内单次静脉推注美罗培南的血峰浓度为：500mg剂量组52μg/ml，1g剂量组112μg/ml。<br/>静脉输注1g美罗培南2分钟、3分钟、5分钟后，得到的血药峰浓度分别为110、91、94μg/ml。<br/>静脉输注500mg美罗培南6小时后，血浆中美罗培南的浓度≤1μg/ml。肾功能正常志愿者间隔3小时给予不同剂量的美罗培南未见蓄积作用。<br/>肾功能正常的志愿者静脉注射美罗培南的半衰期t1/2约为1小时。<br/>静脉注射美罗培南12小时后，约70%美罗培南以原型从尿中排泄，12小时后尿中几乎不能检出。静脉注射500mg美罗培南，尿中美罗培南的浓度为10μg/ml，并保持5小时以上，健康志愿者每8小时静注500mg美罗培南或6小时静注1g美罗培南，未见美罗培南在血浆和尿液中蓄积。<br/>美罗培南能很好地穿透进入包括细菌性脑膜炎患者脑脊液在内的大部分体液和组织中达到有效浓度。<br/>美罗培南在儿童体内的药代动力学参数与成人相似，2岁以下儿童体内美罗培南的半衰期t1/2约为1.5-2.3小时，药代动力学参数在剂量10-40mg/kg范围内呈良好的线性关系。<br/>肾功能不全患者，美罗培南的血浆清除率与肌酐清除率相关，对肾功能损害患者有必要进行剂量调整。<br/>老年病人药代动力学研究表明：美罗培南血浆清除率随年龄增大、肌酐清除率的降低而降低。<br/>肝病患者药代动力学研究表明：肝病对美罗培南的药代动力学参数没有影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '主要成份', '本品主要成份为甘氨双唑钠。化学名称:N,N-双[(2-甲基-5-硝基-1H-咪唑-1-基)-乙氧羰甲基]甘氨酸钠三水合物化学结构式:分子式:C18H22N7NaO10・3H2O分子量:573.45辅料名称:甘露醇、碳酸氢钠。', '本品主要成份为甘氨双唑钠。化学名称:N,N-双[(2-甲基-5-硝基-1H-咪唑-1-基)-乙氧羰甲基]甘氨酸钠三水合物化学结构式:分子式:C18H22N7NaO10・3H2O分子量:573.45辅料名称:甘露醇、碳酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '适应症', '放射增敏药，适用于对头颈部肿瘤、食管癌、肺癌等实体肿瘤进行放射治疗的病人。', '放射增敏药，适用于对头颈部肿瘤、食管癌、肺癌等实体肿瘤进行放射治疗的病人。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '用法用量', '静脉滴注。按体表面积每次800mg/m2，于放射治疗前加入到100毫升生理盐水中充分摇匀后，30分钟内滴完。给药后60分钟内进行放射治疗。建议于放射治疗期间按隔日一次，每周三次用药。', '静脉滴注。按体表面积每次800mg/m2，于放射治疗前加入到100毫升生理盐水中充分摇匀后，30分钟内滴完。给药后60分钟内进行放射治疗。建议于放射治疗期间按隔日一次，每周三次用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '不良反应', '使用中有时会出现GPT、GOT的轻度升高和心悸、窦性心动过速、轻度ST段改变。偶而出现皮肤搔痒、皮疹和恶心、呕吐等。', '使用中有时会出现GPT、GOT的轻度升高和心悸、窦性心动过速、轻度ST段改变。偶而出现皮肤搔痒、皮疹和恶心、呕吐等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '药物过量', '尚未研究出药物过量的特殊解救方法。如发生此类情况，可按一般药物过量的处理方法解救。', '尚未研究出药物过量的特殊解救方法。如发生此类情况，可按一般药物过量的处理方法解救。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '禁忌', '肝功能、肾功能和心脏功能严重异常者禁用。', '肝功能、肾功能和心脏功能严重异常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '配伍禁忌', '尚未进行药物相互作用的研究。', '尚未进行药物相互作用的研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '注意事项', '1.本品必须伴随放射治疗使用，单独使用本品无抗癌作用。2.在使用本品时若发生过敏反应，应立即停止给药并采取适当的措施。3.使用本品时应注意监测肝功能和心电图变化，特别是肝功能、心脏功能异常者。4.包装破损或稀释液不澄明者禁止使用。', '1.本品必须伴随放射治疗使用，单独使用本品无抗癌作用。2.在使用本品时若发生过敏反应，应立即停止给药并采取适当的措施。3.使用本品时应注意监测肝功能和心电图变化，特别是肝功能、心脏功能异常者。4.包装破损或稀释液不澄明者禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '儿童用药', '尚无儿童的临床研究资料。', '尚无儿童的临床研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '老年人用药', '参照成人用法与用量，无需调整剂量。', '参照成人用法与用量，无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '药理作用', '药理作用甘氨双唑钠为肿瘤放疗的增敏剂，属于硝基咪唑类化合物，可将射线对肿瘤乏氧细胞DNA的损伤固定，抑制其DNA损伤的修复，从而提高肿瘤乏氧细胞对辐射的敏感性。毒理研究重复给药毒性：Beagle犬长期静脉滴注本品的主要毒性反应为恶心、呕吐、轻度流涎、轻微肌肉震颤等，并可因血液系统及中枢神经系统障碍导致动物死亡。无毒性反应剂量为60mg/kg/天（按体表面积折算，约为临床推荐剂量的1.5倍）。遗传毒性：在Ames试验中，本品剂量在1000μg/皿以上时，为阳性结果，剂量在500μg/皿以下时为阴性结果，提示本品对鼠伤寒沙门氏菌具有潜在的致突变性。本品CHO、CHL染色体畸变试验和小鼠骨髓微核试验结果阴性。生殖毒性：一般生殖毒性：ICR小鼠腹腔注射（雄鼠）和皮下注射（雌鼠）本品，剂量在100mg/kg（按体表面积折算，约为临床推荐剂量的0.375倍）以上时，可见雄鼠睾丸重量增加，剂量在33.3mg/kg(按体表面积折算，约为临床推荐剂量的0.125倍)以上时，可见雄鼠鼠体重增长受抑制，附睾精子数、精子活力降低，但对生育率无明显影响，睾丸组织也未见明显病理改变，剂量达300mg/kg（按体表面积折算，约为临床推荐剂量的1.125倍）时，对雌鼠体重、受孕率、活胎率、仔鼠存活率和生长率和生长发育均无明显影响。致畸敏感期毒性：ICR雌鼠在致畸敏感期皮下注射本品，剂量在1339mg/kg（按体表面积折算，约为临床推荐剂量的10倍）以上时，有明显的母体毒性，并可引起胚胎毒性和致畸作用（腹裂、腭裂等）。围产期毒性：ICR雌鼠在致畸敏感期皮下注射本品，对仔鼠的某些生理发育（门齿萌出、睾丸下降、张耳）和反射发育（行走、负趋地性、悬崖回避、触须定位、空中翻正、视觉定位）有延迟作用，剂量达300mg/kg（按体表面积折算，约为临床推荐剂量的1.125倍）时，还可影响胎仔的生长指数。', '药理作用甘氨双唑钠为肿瘤放疗的增敏剂，属于硝基咪唑类化合物，可将射线对肿瘤乏氧细胞DNA的损伤固定，抑制其DNA损伤的修复，从而提高肿瘤乏氧细胞对辐射的敏感性。毒理研究重复给药毒性：Beagle犬长期静脉滴注本品的主要毒性反应为恶心、呕吐、轻度流涎、轻微肌肉震颤等，并可因血液系统及中枢神经系统障碍导致动物死亡。无毒性反应剂量为60mg/kg/天（按体表面积折算，约为临床推荐剂量的1.5倍）。遗传毒性：在Ames试验中，本品剂量在1000μg/皿以上时，为阳性结果，剂量在500μg/皿以下时为阴性结果，提示本品对鼠伤寒沙门氏菌具有潜在的致突变性。本品CHO、CHL染色体畸变试验和小鼠骨髓微核试验结果阴性。生殖毒性：一般生殖毒性：ICR小鼠腹腔注射（雄鼠）和皮下注射（雌鼠）本品，剂量在100mg/kg（按体表面积折算，约为临床推荐剂量的0.375倍）以上时，可见雄鼠睾丸重量增加，剂量在33.3mg/kg(按体表面积折算，约为临床推荐剂量的0.125倍)以上时，可见雄鼠鼠体重增长受抑制，附睾精子数、精子活力降低，但对生育率无明显影响，睾丸组织也未见明显病理改变，剂量达300mg/kg（按体表面积折算，约为临床推荐剂量的1.125倍）时，对雌鼠体重、受孕率、活胎率、仔鼠存活率和生长率和生长发育均无明显影响。致畸敏感期毒性：ICR雌鼠在致畸敏感期皮下注射本品，剂量在1339mg/kg（按体表面积折算，约为临床推荐剂量的10倍）以上时，有明显的母体毒性，并可引起胚胎毒性和致畸作用（腹裂、腭裂等）。围产期毒性：ICR雌鼠在致畸敏感期皮下注射本品，对仔鼠的某些生理发育（门齿萌出、睾丸下降、张耳）和反射发育（行走、负趋地性、悬崖回避、触须定位、空中翻正、视觉定位）有延迟作用，剂量达300mg/kg（按体表面积折算，约为临床推荐剂量的1.125倍）时，还可影响胎仔的生长指数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '药代动力学', '人静脉滴注甘氨双唑钠后，原型药在注药后即刻达到高峰，随后迅速下降，4小时后一般已测不出原药。给药后1～3小时其代谢产物甲硝唑达峰值，24～48小时已测不出代谢产物。给药剂量为800mg/m2的Cmax为36.54±9.62μg/ml，t1/2β为：0.9956±0.5小时，AUC为：25.3780±7.1μg・h/ml。给药后4小时内可由尿中排出总药量的53.1～77.5%。甘氨双唑钠平均蛋白结合率为14.2±2.2%。', '人静脉滴注甘氨双唑钠后，原型药在注药后即刻达到高峰，随后迅速下降，4小时后一般已测不出原药。给药后1～3小时其代谢产物甲硝唑达峰值，24～48小时已测不出代谢产物。给药剂量为800mg/m2的Cmax为36.54±9.62μg/ml，t1/2β为：0.9956±0.5小时，AUC为：25.3780±7.1μg・h/ml。给药后4小时内可由尿中排出总药量的53.1～77.5%。甘氨双唑钠平均蛋白结合率为14.2±2.2%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '主要成份', '本品主要成分为结构甘油三酯。<br/>结构甘油三酯是将等摩尔数的长链甘油三酯（LCT）和中链甘油三酯（MCT）混合后，在一定的条件下，进行水解和酯化反应后形成的混合物，其中约75%为混合链甘油三酯，即甘油所结合的三分子脂肪酸，既有长链脂肪酸（LCFA），又有中链脂肪酸（MCFA），LCFA和MCFA呈随机分布；其余少部分为LCT和MCT。<br/>每袋中组份：<br/><br/>250ml<br/><br/><br/>500ml<br/><br/><br/>精制结构甘油三酯<br/><br/><br/>50g<br/><br/><br/>100g<br/><br/><br/>精制卵磷脂<br/><br/><br/>3g<br/><br/><br/>6g<br/><br/><br/>甘油（无水）<br/><br/><br/>5.5g<br/><br/><br/>11g<br/><br/><br/>pH值<br/><br/><br/>约8<br/><br/><br/>约8<br/><br/><br/>渗透压（mosm/kg・H2O）<br/><br/><br/>约350<br/><br/><br/>约350<br/><br/><br/>能量MJ(kcal)<br/><br/><br/>2.05（490）<br/><br/><br/>4.1（980）<br/><br/>本品辅料为精制卵磷脂、甘油（无水）和注射用水，用适量氢氧化钠调节pH。', '本品主要成分为结构甘油三酯。<br/>结构甘油三酯是将等摩尔数的长链甘油三酯（LCT）和中链甘油三酯（MCT）混合后，在一定的条件下，进行水解和酯化反应后形成的混合物，其中约75%为混合链甘油三酯，即甘油所结合的三分子脂肪酸，既有长链脂肪酸（LCFA），又有中链脂肪酸（MCFA），LCFA和MCFA呈随机分布；其余少部分为LCT和MCT。<br/>每袋中组份：<br/><br/>250ml<br/><br/><br/>500ml<br/><br/><br/>精制结构甘油三酯<br/><br/><br/>50g<br/><br/><br/>100g<br/><br/><br/>精制卵磷脂<br/><br/><br/>3g<br/><br/><br/>6g<br/><br/><br/>甘油（无水）<br/><br/><br/>5.5g<br/><br/><br/>11g<br/><br/><br/>pH值<br/><br/><br/>约8<br/><br/><br/>约8<br/><br/><br/>渗透压（mosm/kg・H2O）<br/><br/><br/>约350<br/><br/><br/>约350<br/><br/><br/>能量MJ(kcal)<br/><br/><br/>2.05（490）<br/><br/><br/>4.1（980）<br/><br/>本品辅料为精制卵磷脂、甘油（无水）和注射用水，用适量氢氧化钠调节pH。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '适应症', '作为肠外营养的组成部分，提供能量和必需脂肪酸。', '作为肠外营养的组成部分，提供能量和必需脂肪酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '用法用量', '静脉滴注，用于成年患者。<br/>根据患者临床状况及其清除所输脂肪的能力决定滴注剂量和速度。<br/>推荐剂量：按体重一日静脉滴注本品5-7.5ml/kg，相当于1-1.5g甘油三酯/kg；一般于10-24小时内滴注完毕。<br/>滴注速度：不应超过按体重一小时0.75ml/kg，相当于0.15g甘油三酯/kg。<br/>本品应作为含葡萄糖注射液的肠外营养混合液的组成部分，与其它成分一起，通过中心静脉或周围静脉滴注。', '静脉滴注，用于成年患者。<br/>根据患者临床状况及其清除所输脂肪的能力决定滴注剂量和速度。<br/>推荐剂量：按体重一日静脉滴注本品5-7.5ml/kg，相当于1-1.5g甘油三酯/kg；一般于10-24小时内滴注完毕。<br/>滴注速度：不应超过按体重一小时0.75ml/kg，相当于0.15g甘油三酯/kg。<br/>本品应作为含葡萄糖注射液的肠外营养混合液的组成部分，与其它成分一起，通过中心静脉或周围静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '不良反应', '常见不良反应（发生率&gt;1%）<br/>临床研究中，可见恶心、头痛、体温升高等不良反应。也有滴注过程中血清甘油三酯和酮体升高的报道。<br/>给予肠外营养期间，患者肝功能检测指标可能升高，但与肠外营养中是否含脂肪无关。<br/>罕见不良反应（发生率&lt;1%）<br/>滴注过快，可能引起背部疼痛，原因不明。<br/>可能出现的其它不良反应包括：呼吸系统症状、寒战、头昏、腹泻、血压升高、心动过速、呕吐、斑疹等。<br/>脂肪超载综合症<br/>患者清除甘油三酯能力受损后，在过量滴注时，可能发生“脂肪超载综合症”。严重高脂血症患者，若其临床状况发生突变，如肾功能损害或感染，即使以推荐速度滴注，也可能出现该综合症。<br/>“脂肪超载综合症”的特征为：高脂血症、发热、脂肪浸润、肝肿大、脾肿大、贫血、白细胞减少、血小板减少、凝血障碍及昏迷。只要停止输注，上述症状一般均能消失。', '常见不良反应（发生率&gt;1%）<br/>临床研究中，可见恶心、头痛、体温升高等不良反应。也有滴注过程中血清甘油三酯和酮体升高的报道。<br/>给予肠外营养期间，患者肝功能检测指标可能升高，但与肠外营养中是否含脂肪无关。<br/>罕见不良反应（发生率&lt;1%）<br/>滴注过快，可能引起背部疼痛，原因不明。<br/>可能出现的其它不良反应包括：呼吸系统症状、寒战、头昏、腹泻、血压升高、心动过速、呕吐、斑疹等。<br/>脂肪超载综合症<br/>患者清除甘油三酯能力受损后，在过量滴注时，可能发生“脂肪超载综合症”。严重高脂血症患者，若其临床状况发生突变，如肾功能损害或感染，即使以推荐速度滴注，也可能出现该综合症。<br/>“脂肪超载综合症”的特征为：高脂血症、发热、脂肪浸润、肝肿大、脾肿大、贫血、白细胞减少、血小板减少、凝血障碍及昏迷。只要停止输注，上述症状一般均能消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '药物过量', '见[不良反应]项下所列“脂肪超载综合症”。<br/>含MCT的脂肪乳剂严重过量，特别是又未同时输注葡萄糖时，可导致代谢性酸中毒。', '见[不良反应]项下所列“脂肪超载综合症”。<br/>含MCT的脂肪乳剂严重过量，特别是又未同时输注葡萄糖时，可导致代谢性酸中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '禁忌', '已知对鸡蛋或大豆蛋白高度过敏；<br/>严重高脂血症；<br/>严重肝功能不全；<br/>噬红细胞综合症；<br/>严重凝血障碍；<br/>急性休克；<br/>输液治疗的一般禁忌症：急性肺水肿、水中毒、失代偿性心功能不全等。', '已知对鸡蛋或大豆蛋白高度过敏；<br/>严重高脂血症；<br/>严重肝功能不全；<br/>噬红细胞综合症；<br/>严重凝血障碍；<br/>急性休克；<br/>输液治疗的一般禁忌症：急性肺水肿、水中毒、失代偿性心功能不全等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '配伍禁忌', '某些药物，如胰岛素，可能干扰机体脂酶系统，但这种相互作用的临床意义十分微小。<br/>治疗剂量的肝素引起脂蛋白脂酶一过性释放入血，先导致血浆脂质水解增加而后继以甘油三酯清除能力短暂下降。<br/>大豆油天然含有维生素K1，但本品中因大豆油而含的维生素K1浓度很低，故本品对香豆素类药物的治疗效果没有明显影响。', '某些药物，如胰岛素，可能干扰机体脂酶系统，但这种相互作用的临床意义十分微小。<br/>治疗剂量的肝素引起脂蛋白脂酶一过性释放入血，先导致血浆脂质水解增加而后继以甘油三酯清除能力短暂下降。<br/>大豆油天然含有维生素K1，但本品中因大豆油而含的维生素K1浓度很低，故本品对香豆素类药物的治疗效果没有明显影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '注意事项', '出现任何过敏反应症状或体征，如发热、寒颤、皮疹、呼吸困难等，均应立即停止输注。<br/>本品用于糖尿病、肾功能衰竭患者的临床经验缺乏。<br/>脂质代谢受损的患者，如肾功能不全、糖尿病未控制、胰腺炎、肝功能损害、甲减（若伴有高脂血症）以及败血症等患者，慎用本品。<br/>应监测患者血清甘油三酯浓度，若疑有脂质代谢紊乱，应每天监测。滴注过程中，血清甘油三酯浓度不应超过3mmol/L。血清甘油三酯浓度回到基础值时，才能进行下一次输注。<br/>应定期检测血糖、血电解质、肝功能、液体平衡和血象。怀疑或出现酸中毒时，还应进行酸碱平衡监测。<br/>为避免代谢性酸中毒，本品应与碳水化合物同时输注。<br/>滴注本品后，若血清甘油三酯未被廓清之前采血，某些实验室指标（如胆红素，乳酸脱氢酶，氧饱和度，血红蛋白等）的检测可能受到干扰。大多数患者的血清脂肪廓清时间为5-6小时。<br/>只有在保证相容性的情况下，才能将其它药品加入到本品中。添加过程必须保证无菌。<br/>外袋包装应完整，如包装发生破损，不得使用。<br/>滴注后剩余在袋内的输液，不得再用，必须丢弃。', '出现任何过敏反应症状或体征，如发热、寒颤、皮疹、呼吸困难等，均应立即停止输注。<br/>本品用于糖尿病、肾功能衰竭患者的临床经验缺乏。<br/>脂质代谢受损的患者，如肾功能不全、糖尿病未控制、胰腺炎、肝功能损害、甲减（若伴有高脂血症）以及败血症等患者，慎用本品。<br/>应监测患者血清甘油三酯浓度，若疑有脂质代谢紊乱，应每天监测。滴注过程中，血清甘油三酯浓度不应超过3mmol/L。血清甘油三酯浓度回到基础值时，才能进行下一次输注。<br/>应定期检测血糖、血电解质、肝功能、液体平衡和血象。怀疑或出现酸中毒时，还应进行酸碱平衡监测。<br/>为避免代谢性酸中毒，本品应与碳水化合物同时输注。<br/>滴注本品后，若血清甘油三酯未被廓清之前采血，某些实验室指标（如胆红素，乳酸脱氢酶，氧饱和度，血红蛋白等）的检测可能受到干扰。大多数患者的血清脂肪廓清时间为5-6小时。<br/>只有在保证相容性的情况下，才能将其它药品加入到本品中。添加过程必须保证无菌。<br/>外袋包装应完整，如包装发生破损，不得使用。<br/>滴注后剩余在袋内的输液，不得再用，必须丢弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '妊娠及哺乳期妇女用药', '不推荐孕妇及哺乳期妇女使用本品。', '不推荐孕妇及哺乳期妇女使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '儿童用药', '不了解将本品应用于儿童的安全性和有效性。', '不了解将本品应用于儿童的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '老年人用药', '本品可用于老年患者。<br/>老年患者剂量和滴注速度可低于[用法用量]项下推荐值。', '本品可用于老年患者。<br/>老年患者剂量和滴注速度可低于[用法用量]项下推荐值。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '药理作用', '结构脂肪乳注射液的乳粒粒径及生物学特性类似于人体内源性乳糜微粒。<br/>与乳糜微粒不同的是，结构脂肪乳的乳粒表面不含胆固醇酯及载脂蛋白；其中大部分甘油三酯的结构为同一甘油分子既结合MCFA又结合LCFA。<br/>结构脂肪乳注射液通过LCFA提供亚油酸和亚麻酸，防止必需脂肪酸缺乏症；通过LCFA和MCFA作为代谢底物，提供能量。<br/>临床前常规性安全性药理试验、重复剂量毒性试验以及遗传毒性试验结果提示，本品对人类无特殊毒性。<br/>家兔按体重一日3g甘油三酯/kg输入本品，滴注速度一小时0.75g甘油三酯/kg，每天滴注4小时，未显示致畸或胚胎毒性。按体重一日4.5g甘油三酯/kg，滴速一小时1.12g甘油三酯/kg，胚胎损失率略有增加，提示可能有影响胚胎的作用，但该剂量和滴速分别是推荐临床用量和滴速的3倍和7倍。', '结构脂肪乳注射液的乳粒粒径及生物学特性类似于人体内源性乳糜微粒。<br/>与乳糜微粒不同的是，结构脂肪乳的乳粒表面不含胆固醇酯及载脂蛋白；其中大部分甘油三酯的结构为同一甘油分子既结合MCFA又结合LCFA。<br/>结构脂肪乳注射液通过LCFA提供亚油酸和亚麻酸，防止必需脂肪酸缺乏症；通过LCFA和MCFA作为代谢底物，提供能量。<br/>临床前常规性安全性药理试验、重复剂量毒性试验以及遗传毒性试验结果提示，本品对人类无特殊毒性。<br/>家兔按体重一日3g甘油三酯/kg输入本品，滴注速度一小时0.75g甘油三酯/kg，每天滴注4小时，未显示致畸或胚胎毒性。按体重一日4.5g甘油三酯/kg，滴速一小时1.12g甘油三酯/kg，胚胎损失率略有增加，提示可能有影响胚胎的作用，但该剂量和滴速分别是推荐临床用量和滴速的3倍和7倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '药代动力学', '对健康志愿者的研究显示，结构脂肪乳的清除速率快于LCT脂肪乳剂。<br/>对患者研究的回顾分析显示，结构脂肪乳的清除速率快于只含LCT以及LCT和MCT物理混合的脂肪乳剂。', '对健康志愿者的研究显示，结构脂肪乳的清除速率快于LCT脂肪乳剂。<br/>对患者研究的回顾分析显示，结构脂肪乳的清除速率快于只含LCT以及LCT和MCT物理混合的脂肪乳剂。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22484', '主要成份', '熟地黄、鹿衔草、烫骨碎补、鸡血藤、肉苁蓉、淫羊藿、炒莱菔子。', '熟地黄、鹿衔草、烫骨碎补、鸡血藤、肉苁蓉、淫羊藿、炒莱菔子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22484', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22484', '适应症', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22484', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22484', '禁忌', '感冒发热或其它原因引起的高热禁用。', '感冒发热或其它原因引起的高热禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22484', '注意事项', '属风湿热邪所致的痹症者不宜用。', '属风湿热邪所致的痹症者不宜用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '主要成份', '象牙屑、青黛、壁钱炭、人指甲(滑石粉制)、珍珠、冰片、人工牛黄。', '象牙屑、青黛、壁钱炭、人指甲(滑石粉制)、珍珠、冰片、人工牛黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '适应症', '解毒化腐。用于咽喉糜烂肿痛。', '解毒化腐。用于咽喉糜烂肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '用法用量', '每用少许，吹敷患处。每日1-2次。', '每用少许，吹敷患处。每日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '主要成份', '本品主要成份为乳酸左氧氟沙星，其化学名称为：(S)-(-）-9-氟-2，3-二氢-3-甲基-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1，2，3-de][1，4]-苯并f嗪-6-羧酸乳酸盐半水合物。<br/>其结构式为：<br/>分子式：C18H20FN3O4?C3H6O3?1/2H2O<br/>分子量：460.41<br/>本品其他成分为：氯化钠。', '本品主要成份为乳酸左氧氟沙星，其化学名称为：(S)-(-）-9-氟-2，3-二氢-3-甲基-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1，2，3-de][1，4]-苯并f嗪-6-羧酸乳酸盐半水合物。<br/>其结构式为：<br/>分子式：C18H20FN3O4?C3H6O3?1/2H2O<br/>分子量：460.41<br/>本品其他成分为：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '适应症', '为减少耐药菌的产生，保证乳酸左氧氟沙星及其他抗菌药物的有效性，左氧氟沙星只用于治疗或预防已证明或高度怀疑由敏感细菌引起的感染。在选择或修改抗菌药物治疗方案时，应考虑细菌培养和药敏试验的结果。如果没有这些试验的数据做参考，则应根据当地流行病学和病原菌敏感性进行经验性治疗。<br/>在治疗前应进行细菌培养和药敏试验以分离并鉴定感染病原菌，确定其对乳酸左氧氟沙星的敏感性。在获得以上检验结果之前可以先使用左氧氟沙星进行治疗，得到检验结果之后再选择适当的治疗方法。<br/>与此类中的其他药物相同，使用乳酸左氧氟沙星进行治疗时，铜绿假单胞菌的某些菌株可以很快产生耐药性。在治疗期间应定期进行细菌培养和药敏试验以掌握病原菌是否对抗菌药物持续敏感，并在细菌出现耐药性后能够及时发现。<br/>乳酸左氧氟沙星口服制剂和注射剂可用于治疗成年人（?18岁）由下列细菌的敏感菌株所引起的下列轻、中、重度感染。如静脉滴注对患者更为有利时（如患者不能耐受口服给药等）可使用乳酸左氧氟沙星注射液。<br/>1．医院获得性肺炎<br/>治疗由对甲氧西林敏感的金黄色葡萄球菌、铜绿假单胞菌、粘质沙雷氏菌、大肠埃希菌、肺炎克雷白杆菌、流感嗜血杆菌或肺炎链球菌引起的医院获得性肺炎。同时应根据临床需要采取其他辅助治疗措施。如果已证明或怀疑是铜绿假单胞菌感染，建议联合应用抗假单胞菌β-内酰胺类药物进行治疗。<br/>2．社区获得性肺炎<br/>7 -14天治疗方案：治疗由对甲氧西林敏感的金黄色葡萄球菌、肺炎链球菌[包括多重耐药性菌株(MDRSP*)]、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷白杆菌、卡他莫拉菌、肺炎衣原体、肺炎军团菌或肺炎支原体引起的社区获得性肺炎。<br/>注：MDRSP(多重耐药性肺炎链球菌)指对下列两种或多种抗菌药物耐药的菌株：青霉素(MIC22μg/mL)，二代头孢菌素（如头孢呋辛）、大环内酯类、四环素及甲氧苄氨嘧啶/磺胺甲f唑。<br/>5天治疗方案：治疗由肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌、肺炎支原体或肺炎衣原体引起的社区获得性肺炎。<br/>3．急性细菌性鼻窦炎<br/>5天治疗方案：治疗由肺炎链球菌、流感嗜血杆菌及卡他莫拉菌引起的急性细菌性鼻窦炎。<br/>10 -14天治疗方案：治疗由肺炎链球菌、流感嗜血杆菌及卡他莫拉菌引起的急性细菌性鼻窦炎。<br/>4．慢性支气管炎的急性细菌性发作<br/>治疗由甲氧西林敏感的金黄色葡萄球菌、肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌或卡他莫拉菌引起的慢性支气管炎的急性细菌性发作。<br/>5．复杂性皮肤及皮肤结构感染<br/>治疗由甲氧西林敏感的金黄色葡萄球菌、粪肠球菌、化脓性链球菌或奇异变形杆菌引起的复杂性皮肤及皮肤结构感染。<br/>6．非复杂性皮肤及皮肤软组织感染<br/>治疗由甲氧西林敏感的金黄色葡萄球菌或化脓性链球菌引起的非复杂性皮肤及皮肤结构感染（轻度至中度），包括脓肿、蜂窝织炎、疖、脓疱病、脓皮病、伤口感染。<br/>7．慢性细菌性前列腺炎<br/>治疗由大肠埃希菌、粪肠球菌或甲氧西林敏感的表皮葡萄球菌引起的慢性细菌性前列腺炎。<br/>8. 复杂性尿路感染<br/>5天治疗方案：治疗由大肠埃希菌、肺炎克雷白杆菌或奇异变形杆菌引起的复杂性尿路感染。<br/>10天治疗方案：治疗由粪肠球菌、阴沟肠杆菌、大肠埃希菌、肺炎克雷白杆菌、奇异变形杆菌或铜绿假单胞菌引起的复杂性尿路感染（轻度至中度）。<br/>9.急性肾盂肾炎<br/>5天治疗方案：治疗由大肠埃希菌引起的急性肾盂肾炎，包括合并菌血症的病名。<br/>10天治疗方案：治疗由大肠埃希菌引起的急性肾盂肾炎，包括合并菌血症的病名。<br/>10．非复杂性尿路感染：<br/>治疗由大肠埃希菌、肺炎克雷白杆菌或腐生葡萄球菌引起的非复杂性尿路感染（轻度至中度）。<br/>11. 吸入性炭疽（暴露后）<br/>适用于吸入性炭疽（暴露后）的治疗，在暴露于炭疽杆菌喷雾之后减少疾病的发生或减缓疾病的进展。左氧氟沙星的有效性基于人体的血浆浓度这一替代终点来预测临床疗效。<br/>左氧氟沙星对炭疽吸入暴露后的预防作用尚未对人体进行试验。成人中超过28天疗程治疗的左氧氟沙星的安全性尚未研究。仅在获益大于风险时，才能使用左氧氟沙星长期治疗。', '为减少耐药菌的产生，保证乳酸左氧氟沙星及其他抗菌药物的有效性，左氧氟沙星只用于治疗或预防已证明或高度怀疑由敏感细菌引起的感染。在选择或修改抗菌药物治疗方案时，应考虑细菌培养和药敏试验的结果。如果没有这些试验的数据做参考，则应根据当地流行病学和病原菌敏感性进行经验性治疗。<br/>在治疗前应进行细菌培养和药敏试验以分离并鉴定感染病原菌，确定其对乳酸左氧氟沙星的敏感性。在获得以上检验结果之前可以先使用左氧氟沙星进行治疗，得到检验结果之后再选择适当的治疗方法。<br/>与此类中的其他药物相同，使用乳酸左氧氟沙星进行治疗时，铜绿假单胞菌的某些菌株可以很快产生耐药性。在治疗期间应定期进行细菌培养和药敏试验以掌握病原菌是否对抗菌药物持续敏感，并在细菌出现耐药性后能够及时发现。<br/>乳酸左氧氟沙星口服制剂和注射剂可用于治疗成年人（?18岁）由下列细菌的敏感菌株所引起的下列轻、中、重度感染。如静脉滴注对患者更为有利时（如患者不能耐受口服给药等）可使用乳酸左氧氟沙星注射液。<br/>1．医院获得性肺炎<br/>治疗由对甲氧西林敏感的金黄色葡萄球菌、铜绿假单胞菌、粘质沙雷氏菌、大肠埃希菌、肺炎克雷白杆菌、流感嗜血杆菌或肺炎链球菌引起的医院获得性肺炎。同时应根据临床需要采取其他辅助治疗措施。如果已证明或怀疑是铜绿假单胞菌感染，建议联合应用抗假单胞菌β-内酰胺类药物进行治疗。<br/>2．社区获得性肺炎<br/>7 -14天治疗方案：治疗由对甲氧西林敏感的金黄色葡萄球菌、肺炎链球菌[包括多重耐药性菌株(MDRSP*)]、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷白杆菌、卡他莫拉菌、肺炎衣原体、肺炎军团菌或肺炎支原体引起的社区获得性肺炎。<br/>注：MDRSP(多重耐药性肺炎链球菌)指对下列两种或多种抗菌药物耐药的菌株：青霉素(MIC22μg/mL)，二代头孢菌素（如头孢呋辛）、大环内酯类、四环素及甲氧苄氨嘧啶/磺胺甲f唑。<br/>5天治疗方案：治疗由肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌、肺炎支原体或肺炎衣原体引起的社区获得性肺炎。<br/>3．急性细菌性鼻窦炎<br/>5天治疗方案：治疗由肺炎链球菌、流感嗜血杆菌及卡他莫拉菌引起的急性细菌性鼻窦炎。<br/>10 -14天治疗方案：治疗由肺炎链球菌、流感嗜血杆菌及卡他莫拉菌引起的急性细菌性鼻窦炎。<br/>4．慢性支气管炎的急性细菌性发作<br/>治疗由甲氧西林敏感的金黄色葡萄球菌、肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌或卡他莫拉菌引起的慢性支气管炎的急性细菌性发作。<br/>5．复杂性皮肤及皮肤结构感染<br/>治疗由甲氧西林敏感的金黄色葡萄球菌、粪肠球菌、化脓性链球菌或奇异变形杆菌引起的复杂性皮肤及皮肤结构感染。<br/>6．非复杂性皮肤及皮肤软组织感染<br/>治疗由甲氧西林敏感的金黄色葡萄球菌或化脓性链球菌引起的非复杂性皮肤及皮肤结构感染（轻度至中度），包括脓肿、蜂窝织炎、疖、脓疱病、脓皮病、伤口感染。<br/>7．慢性细菌性前列腺炎<br/>治疗由大肠埃希菌、粪肠球菌或甲氧西林敏感的表皮葡萄球菌引起的慢性细菌性前列腺炎。<br/>8. 复杂性尿路感染<br/>5天治疗方案：治疗由大肠埃希菌、肺炎克雷白杆菌或奇异变形杆菌引起的复杂性尿路感染。<br/>10天治疗方案：治疗由粪肠球菌、阴沟肠杆菌、大肠埃希菌、肺炎克雷白杆菌、奇异变形杆菌或铜绿假单胞菌引起的复杂性尿路感染（轻度至中度）。<br/>9.急性肾盂肾炎<br/>5天治疗方案：治疗由大肠埃希菌引起的急性肾盂肾炎，包括合并菌血症的病名。<br/>10天治疗方案：治疗由大肠埃希菌引起的急性肾盂肾炎，包括合并菌血症的病名。<br/>10．非复杂性尿路感染：<br/>治疗由大肠埃希菌、肺炎克雷白杆菌或腐生葡萄球菌引起的非复杂性尿路感染（轻度至中度）。<br/>11. 吸入性炭疽（暴露后）<br/>适用于吸入性炭疽（暴露后）的治疗，在暴露于炭疽杆菌喷雾之后减少疾病的发生或减缓疾病的进展。左氧氟沙星的有效性基于人体的血浆浓度这一替代终点来预测临床疗效。<br/>左氧氟沙星对炭疽吸入暴露后的预防作用尚未对人体进行试验。成人中超过28天疗程治疗的左氧氟沙星的安全性尚未研究。仅在获益大于风险时，才能使用左氧氟沙星长期治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '用法用量', '乳酸左氧氟沙星口服制剂和注射剂用于上述感染性疾病（详见适应症）的治疗，通用的用法用量如下所示，但必须结合疾病严重程度由临床医生最终确定。<br/>1．剂量和给药方法<br/>(1)肾功能正常患者中的剂量<br/>乳酸左氧氟沙星口服制剂的常用剂量为250mg或500mg或750mg，每24小时口服一次。根据感染情况按照下表（表1）所示使用。<br/>乳酸左氧氟沙星注射剂的常用剂量为250mg或500mg，缓慢滴注，滴注时间不少于60分钟，每24小时静滴一次；或750mg，缓慢滴注，时间不少于90分钟，每24小时静滴一次。根据感染情况按照表1所示使用。<br/>肌酐清除率≥50 ml/min时不需调整用量。肌酐清除率<50ml/min时，需调整用量。<br/>表1：肾功能正常患者中的剂量（肌酐清除率?50mL/min）<br/>感染类型1<br/>每24小时剂量<br/>疗程（天）2<br/>医院内肺炎<br/>750mg<br/>7-14<br/>社区获得性肺炎3<br/>500mg<br/>7-14<br/>社区获得性肺炎4<br/>750mg<br/>5<br/>急性细菌性鼻窦炎<br/>750mg<br/>5<br/>500mg<br/>10-14<br/>慢性支气管炎的急性细菌性加重<br/>500mg<br/>7<br/>复杂性皮肤及皮肤软组织感染（cSSSSI）<br/>750mg<br/>7-14<br/>非复杂性皮肤及皮肤软组织感染（uSSSSI）<br/>500mg<br/>7-10<br/>慢性细菌性前列腺炎<br/>500mg<br/>28<br/>复杂性尿路感染（cUTI）或急性肾盂肾炎（AP）5<br/>750mg<br/>5<br/>复杂性尿路感染（cUTI）或急性肾盂肾炎（AP）6<br/>250mg<br/>10<br/>非复杂性尿路感染<br/>250mg<br/>3<br/>吸入性炭疽（暴露后），成年和儿科患者?50kg和?6个月7、8<br/>儿科患者＜50kg和?6个月7、8<br/>500mg<br/>参见下表（表2）<br/>608<br/>608<br/> 注：<br/>①由特定病原造成（参见适应症）。<br/>②医师可以根据自己的判断采用连续治疗（静脉注射或口服）。<br/>③由甲氧西林敏感性金黄色葡萄球菌、肺炎链球菌[包括多重耐药性菌株(MDRSP)]、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷伯菌、粘膜炎莫拉菌、肺炎衣原体、嗜肺军团杆菌或肺炎支原体导致（参见适应症）。<br/>④由肺炎链球菌[包括多重耐药性菌株(MDRSP)]、流感嗜血杆菌、副流感嗜血杆菌、肺炎支原体或肺炎衣原体导致（参见适应症）。<br/>⑤本方案适用于由大肠杆菌、肺炎克雷伯菌、奇异变形杆菌导致的cUTI和由大肠杆菌导致的急性胰腺炎，包括同时伴菌血症的病名。<br/>⑥本方案适用于由粪肠球菌、阴沟肠球菌、大肠杆菌、肺炎克雷伯菌、奇异变形杆菌、铜绿假单孢菌导致的cUTI，以及由大肠杆菌导致的急性胰腺炎。<br/>⑦应当在怀疑或明确的炭疽杆菌喷雾暴露之后尽快用药。这一指征基于替代终点。在人体中达到的左氧氟沙星血浆浓度可能预测临床疗效。<br/>⑧乳酸左氧氟沙星在成人中超过28天、儿科患者中超过14天的治疗安全性未经研究。与对照相比，在儿科患者中观察到肌肉骨骼的不良反应发生率增加（详见警告与注意事项）。仅当获益超过风险时，才可采用乳酸左氧氟沙星长期治疗。<br/>(2)儿科患者（<18岁）中的剂量<br/>儿科患者（?6个月）的剂量描述于下表（表2）。<br/>感染类型1<br/>剂量<br/>每次给药频率<br/>疗程2<br/>吸入性炭疽（暴露后）3,4<br/><br/><br/><br/>儿科患者?50kg和?6个月<br/>500mg<br/>24小时<br/>60天4<br/>儿科患者＜50kg和?6个月<br/>8mg/kg（每次剂量不超过250mg）<br/>12小时<br/>60天4<br/> 注：<br/>①由炭疽杆菌造成（参见适应症）。<br/>②医师可以根据自己的判断采用连续治疗（静脉注射或口服）。<br/>③应当在怀疑或明确的炭疽杆菌喷雾暴露之后尽快用药。这一指征基于替代终点。在人体中达到的乳酸左氧氟沙星血浆浓度可能预测临床疗效。<br/>④乳酸左氧氟沙星在儿科患者中超过14天的治疗安全性未经研究。与对照相比，在儿科患者中观察到肌肉骨骼的不良反应发生率增加（参见警告与注意事项）。仅当获益超过风险时，才可采用长期左氧氟沙星治疗。<br/>(3)肾功能不全患者中的剂量调整<br/>如果存在肾功能不全，应慎用乳酸左氧氟沙星。由于乳酸左氧氟沙星的清除率可能下降，在开始治疗前和治疗过程中，应当进行仔细的临床观察和适当的实验室研究。<br/>对于肌酐清除率?50ml/min患者没有必要进行剂量调整。<br/>在肾功能不全的患者中(肌酐清除率<50ml/min)，由于肌酐清除率下降，需要调整给药剂量，以避免乳酸左氧氟沙星的蓄积（参见在特殊人群中的使用）。<br/>下表（表3）示如何根据肌酐清除率调整剂量。<br/>表3：肾功能不全患者中的剂量调整（肌酐清除率＜50mL/min）<br/> (4)给药说明<br/>本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>与螯合剂的药物相互作用：抗酸剂、硫糖铝、金属阳离子、多种维生素<br/>左氧氟沙星口服制剂应当在使用下述药物前后至少2小时服用：含镁抗酸剂、铝、硫糖铝、金属阳离子如铁离子、含锌的多种维生素制剂、去羟肌苷咀嚼片/分散片或儿科冲剂。<br/>左氧氟沙星注射剂不能与任何含有多价阳离子（如镁离子）的溶液通过同一条静脉通路同时给药。<br/>食物与左氧氟沙星口服制剂<br/>左氧氟沙星口服制剂的服用可以不考虑进食的影响。建议在至少进食前1小时或进食后2小时服用乳酸左氧氟沙星口服制剂。<br/>左氧氟沙星注射剂<br/>注意：左氧氟沙星注射剂迅速静脉给药或推注可能导致低血压，应当避免。左氧氟沙星注射剂应当取决于剂量，在不低于60或90分钟的时间内缓慢静脉滴注。左氧氟沙星注射剂仅可经静脉滴注给药，不可用于肌内、鞘内、腹膜内或皮下给药。<br/>接受左氧氟沙星口服制剂和注射剂的患者的水摄入<br/>口服或静脉滴注口服制剂和注射剂的患者应补充足够的水份，以阻止尿中药物浓度过高。已有喹诺酮类药物引起管型尿的报告。<br/>2．静脉滴注药物的制备<br/>对于非口服药物制剂，只要溶液和容器允许，应当在给药前目检有无颗粒物和脱色现象。<br/>由于仅可以得到有限的关于乳酸左氧氟沙星注射液和其他静脉用药相容性的资料，不得向一次性柔性容器中的预混乳酸左氧氟沙星注射液、一次性小瓶中的乳酸左氧氟沙星注射液中加入添加剂或其他药物，或者与之从同一条静脉通路输注。如果使用同一条静脉通路连续输注一些不同的药物，应当在输注乳酸左氧氟沙星注射液前后，使用与乳酸左氧氟沙星注射液和通过同一通路输注的其他药物相容的注射液冲洗。<br/>乳酸左氧氟沙星氯化钠注射液（大输液）可以直接静脉滴注给药，滴注时间依据剂量不同至少为60分钟或90分钟以上，滴注浓度应为5 mg/ml。<br/>乳酸左氧氟沙星注射液（小针）在静脉滴注前必须要用适当的溶液进一步稀释，可配无的静脉溶液见表4，使用前溶液的最终稀释浓度应为5mg/ml。<br/>可配伍的静滴溶液：可以用下列任意静脉注射液制备适当pH值的5mg/ml乳酸左氧氟沙星溶液。<br/>表4：可配伍的静滴溶液<br/>用于静滴的液体<br/>0.9%氯化钠注射液<br/>5%葡萄糖注射液<br/>由于药物中不含有防腐剂或抑菌剂，因此在制备静滴溶液时应采用无菌技术。<br/>在使用前应仔细观察溶液内是否含有颗粒杂质。含有肉眼可见颗粒的药品应丢弃。<br/>稀释后乳酸左氧氟沙星注射液的稳定性：用可配伍的静脉注射液将乳酸左氧氟沙星注射液稀释至浓度为5mg/ml，在25℃（77?）或低于25℃条件下可以保存72小时，在5℃（41?）冰箱中置于静脉滴注用的塑料容器中可保存14天。用可配伍的静脉注射液稀释的溶液，冷冻与玻璃瓶或静脉滴注用的塑料容器中，储存于?20℃（?4?），在6个月内可以保存稳定。室温25℃（77?）或置于8℃（46?）冰箱中融解已冷冻的溶液。不要用微波或水浴加速其溶解。融解一次后不要再反复冻融。<br/>注射液使用说明：使用前要检查容器有无微小渗漏。如果有渗漏或封口不完整，则溶液应丢弃，因为溶液可能已经不是无菌的。如果溶液混浊或出现沉淀物则不应使用。应使用无菌设备。<br/>警示：不要将容器串连起来。这样可能在二级容器内的液体输完之前由于吸入了一级容器内的残留空气而导致空气栓塞。', '乳酸左氧氟沙星口服制剂和注射剂用于上述感染性疾病（详见适应症）的治疗，通用的用法用量如下所示，但必须结合疾病严重程度由临床医生最终确定。<br/>1．剂量和给药方法<br/>(1)肾功能正常患者中的剂量<br/>乳酸左氧氟沙星口服制剂的常用剂量为250mg或500mg或750mg，每24小时口服一次。根据感染情况按照下表（表1）所示使用。<br/>乳酸左氧氟沙星注射剂的常用剂量为250mg或500mg，缓慢滴注，滴注时间不少于60分钟，每24小时静滴一次；或750mg，缓慢滴注，时间不少于90分钟，每24小时静滴一次。根据感染情况按照表1所示使用。<br/>肌酐清除率≥50 ml/min时不需调整用量。肌酐清除率<50ml/min时，需调整用量。<br/>表1：肾功能正常患者中的剂量（肌酐清除率?50mL/min）<br/>感染类型1<br/>每24小时剂量<br/>疗程（天）2<br/>医院内肺炎<br/>750mg<br/>7-14<br/>社区获得性肺炎3<br/>500mg<br/>7-14<br/>社区获得性肺炎4<br/>750mg<br/>5<br/>急性细菌性鼻窦炎<br/>750mg<br/>5<br/>500mg<br/>10-14<br/>慢性支气管炎的急性细菌性加重<br/>500mg<br/>7<br/>复杂性皮肤及皮肤软组织感染（cSSSSI）<br/>750mg<br/>7-14<br/>非复杂性皮肤及皮肤软组织感染（uSSSSI）<br/>500mg<br/>7-10<br/>慢性细菌性前列腺炎<br/>500mg<br/>28<br/>复杂性尿路感染（cUTI）或急性肾盂肾炎（AP）5<br/>750mg<br/>5<br/>复杂性尿路感染（cUTI）或急性肾盂肾炎（AP）6<br/>250mg<br/>10<br/>非复杂性尿路感染<br/>250mg<br/>3<br/>吸入性炭疽（暴露后），成年和儿科患者?50kg和?6个月7、8<br/>儿科患者＜50kg和?6个月7、8<br/>500mg<br/>参见下表（表2）<br/>608<br/>608<br/> 注：<br/>①由特定病原造成（参见适应症）。<br/>②医师可以根据自己的判断采用连续治疗（静脉注射或口服）。<br/>③由甲氧西林敏感性金黄色葡萄球菌、肺炎链球菌[包括多重耐药性菌株(MDRSP)]、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷伯菌、粘膜炎莫拉菌、肺炎衣原体、嗜肺军团杆菌或肺炎支原体导致（参见适应症）。<br/>④由肺炎链球菌[包括多重耐药性菌株(MDRSP)]、流感嗜血杆菌、副流感嗜血杆菌、肺炎支原体或肺炎衣原体导致（参见适应症）。<br/>⑤本方案适用于由大肠杆菌、肺炎克雷伯菌、奇异变形杆菌导致的cUTI和由大肠杆菌导致的急性胰腺炎，包括同时伴菌血症的病名。<br/>⑥本方案适用于由粪肠球菌、阴沟肠球菌、大肠杆菌、肺炎克雷伯菌、奇异变形杆菌、铜绿假单孢菌导致的cUTI，以及由大肠杆菌导致的急性胰腺炎。<br/>⑦应当在怀疑或明确的炭疽杆菌喷雾暴露之后尽快用药。这一指征基于替代终点。在人体中达到的左氧氟沙星血浆浓度可能预测临床疗效。<br/>⑧乳酸左氧氟沙星在成人中超过28天、儿科患者中超过14天的治疗安全性未经研究。与对照相比，在儿科患者中观察到肌肉骨骼的不良反应发生率增加（详见警告与注意事项）。仅当获益超过风险时，才可采用乳酸左氧氟沙星长期治疗。<br/>(2)儿科患者（<18岁）中的剂量<br/>儿科患者（?6个月）的剂量描述于下表（表2）。<br/>感染类型1<br/>剂量<br/>每次给药频率<br/>疗程2<br/>吸入性炭疽（暴露后）3,4<br/><br/><br/><br/>儿科患者?50kg和?6个月<br/>500mg<br/>24小时<br/>60天4<br/>儿科患者＜50kg和?6个月<br/>8mg/kg（每次剂量不超过250mg）<br/>12小时<br/>60天4<br/> 注：<br/>①由炭疽杆菌造成（参见适应症）。<br/>②医师可以根据自己的判断采用连续治疗（静脉注射或口服）。<br/>③应当在怀疑或明确的炭疽杆菌喷雾暴露之后尽快用药。这一指征基于替代终点。在人体中达到的乳酸左氧氟沙星血浆浓度可能预测临床疗效。<br/>④乳酸左氧氟沙星在儿科患者中超过14天的治疗安全性未经研究。与对照相比，在儿科患者中观察到肌肉骨骼的不良反应发生率增加（参见警告与注意事项）。仅当获益超过风险时，才可采用长期左氧氟沙星治疗。<br/>(3)肾功能不全患者中的剂量调整<br/>如果存在肾功能不全，应慎用乳酸左氧氟沙星。由于乳酸左氧氟沙星的清除率可能下降，在开始治疗前和治疗过程中，应当进行仔细的临床观察和适当的实验室研究。<br/>对于肌酐清除率?50ml/min患者没有必要进行剂量调整。<br/>在肾功能不全的患者中(肌酐清除率<50ml/min)，由于肌酐清除率下降，需要调整给药剂量，以避免乳酸左氧氟沙星的蓄积（参见在特殊人群中的使用）。<br/>下表（表3）示如何根据肌酐清除率调整剂量。<br/>表3：肾功能不全患者中的剂量调整（肌酐清除率＜50mL/min）<br/> (4)给药说明<br/>本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>与螯合剂的药物相互作用：抗酸剂、硫糖铝、金属阳离子、多种维生素<br/>左氧氟沙星口服制剂应当在使用下述药物前后至少2小时服用：含镁抗酸剂、铝、硫糖铝、金属阳离子如铁离子、含锌的多种维生素制剂、去羟肌苷咀嚼片/分散片或儿科冲剂。<br/>左氧氟沙星注射剂不能与任何含有多价阳离子（如镁离子）的溶液通过同一条静脉通路同时给药。<br/>食物与左氧氟沙星口服制剂<br/>左氧氟沙星口服制剂的服用可以不考虑进食的影响。建议在至少进食前1小时或进食后2小时服用乳酸左氧氟沙星口服制剂。<br/>左氧氟沙星注射剂<br/>注意：左氧氟沙星注射剂迅速静脉给药或推注可能导致低血压，应当避免。左氧氟沙星注射剂应当取决于剂量，在不低于60或90分钟的时间内缓慢静脉滴注。左氧氟沙星注射剂仅可经静脉滴注给药，不可用于肌内、鞘内、腹膜内或皮下给药。<br/>接受左氧氟沙星口服制剂和注射剂的患者的水摄入<br/>口服或静脉滴注口服制剂和注射剂的患者应补充足够的水份，以阻止尿中药物浓度过高。已有喹诺酮类药物引起管型尿的报告。<br/>2．静脉滴注药物的制备<br/>对于非口服药物制剂，只要溶液和容器允许，应当在给药前目检有无颗粒物和脱色现象。<br/>由于仅可以得到有限的关于乳酸左氧氟沙星注射液和其他静脉用药相容性的资料，不得向一次性柔性容器中的预混乳酸左氧氟沙星注射液、一次性小瓶中的乳酸左氧氟沙星注射液中加入添加剂或其他药物，或者与之从同一条静脉通路输注。如果使用同一条静脉通路连续输注一些不同的药物，应当在输注乳酸左氧氟沙星注射液前后，使用与乳酸左氧氟沙星注射液和通过同一通路输注的其他药物相容的注射液冲洗。<br/>乳酸左氧氟沙星氯化钠注射液（大输液）可以直接静脉滴注给药，滴注时间依据剂量不同至少为60分钟或90分钟以上，滴注浓度应为5 mg/ml。<br/>乳酸左氧氟沙星注射液（小针）在静脉滴注前必须要用适当的溶液进一步稀释，可配无的静脉溶液见表4，使用前溶液的最终稀释浓度应为5mg/ml。<br/>可配伍的静滴溶液：可以用下列任意静脉注射液制备适当pH值的5mg/ml乳酸左氧氟沙星溶液。<br/>表4：可配伍的静滴溶液<br/>用于静滴的液体<br/>0.9%氯化钠注射液<br/>5%葡萄糖注射液<br/>由于药物中不含有防腐剂或抑菌剂，因此在制备静滴溶液时应采用无菌技术。<br/>在使用前应仔细观察溶液内是否含有颗粒杂质。含有肉眼可见颗粒的药品应丢弃。<br/>稀释后乳酸左氧氟沙星注射液的稳定性：用可配伍的静脉注射液将乳酸左氧氟沙星注射液稀释至浓度为5mg/ml，在25℃（77?）或低于25℃条件下可以保存72小时，在5℃（41?）冰箱中置于静脉滴注用的塑料容器中可保存14天。用可配伍的静脉注射液稀释的溶液，冷冻与玻璃瓶或静脉滴注用的塑料容器中，储存于?20℃（?4?），在6个月内可以保存稳定。室温25℃（77?）或置于8℃（46?）冰箱中融解已冷冻的溶液。不要用微波或水浴加速其溶解。融解一次后不要再反复冻融。<br/>注射液使用说明：使用前要检查容器有无微小渗漏。如果有渗漏或封口不完整，则溶液应丢弃，因为溶液可能已经不是无菌的。如果溶液混浊或出现沉淀物则不应使用。应使用无菌设备。<br/>警示：不要将容器串连起来。这样可能在二级容器内的液体输完之前由于吸入了一级容器内的残留空气而导致空气栓塞。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '不良反应', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1．严重的和其他重要的不良反应<br/>下述严重和其他重要的不良反应已在[注意事项]中详细说明：肌腱炎和肌腱断裂、重症肌无力恶化、超敏反应、其他严重和有时致命的反应、肝毒性、中枢神经系统效应、难辨梭菌相关性腹泻、周围神经病、QT间期延长、儿科患者中的肌肉骨骼疾病、血糖紊乱、光敏感性，光毒性和耐药细菌产生。<br/>左氧氟沙星快速静脉滴注或者推注可能导致低血压。应根据剂量，静脉滴注不少于60 -90分钟。<br/>据报告，使用喹诺酮类药物（包括左氧氟沙星）可能导致结晶尿和管型尿。因此，对于接受左氧氟沙星治疗的患者，应当维持适当的水化，以防止形成高度浓缩尿。<br/>2．临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>下面描述的数据，反映了29个Ⅲ期临床试验的7537名患者对左氧氟沙星的综合暴露。研究人群平均年龄为50岁（约74%的人群<65岁），其中50%为男性，71%为白种人．17%为黑种人。患者因为范围广泛的感染性疾病而接受左氧氟沙星治疗（参见适应症）。患者接受的左氧氟沙星剂量为750 mg每日一次、250mg每日一次、或500mg每日1或2次，疗程通常为3-14天，平均疗程为10天。<br/>不良反应的总发生率、类型和分布在使用左氧氟沙星750mg每日一次、250 mg每日一次、或500 mg每日1或2次的患者中类似。总共有4.3%的患者由于不良药物反应而停用左氧氟沙星，在接受250 mg和500 mg每日剂量的患者中，这个比例为3.8%；在接受750mg每日剂量的患者中，这个比例为5.4%。在接受250 mg和500 mg每日剂量的患者中最常见的导致停药的药物不良反应为胃肠道反应(1.4%)，主要为恶心(0.6%)、呕吐(0.4%)、头晕(0.3%)和头痛(0.2%)。在接受750mg每日剂量的患者中最常见的导致停药的不良药物反应为胃肠道反应(1.2%)，主要为恶心(0.6%)、呕吐(0.5%)、头晕(0.3%)和头痛(0.3%)。<br/>在下表(表5和表6)中分别列举了发生于≥1%的接受左氧氟沙星治疗的患者中的不良反应，以及发生于0.1至< 1%接受左氧氟沙星治疗的患者中的不良反应。最常见的不良反应(?3%）为恶心、头痛，腹泻、失眠、便秘和头晕。<br/>表5：在左氧氟沙星临床试验中报告的常见（?1%）不良反应<br/> <br/>注：a.N=7274<br/>   b.N=3758（女性）<br/>表6：左氧氟沙星临床试验中报告的较不常见（0.1至1%）的不良反应（N=7537）<br/> <br/>注：a.N=7274<br/>在使用多次给药治疗的临床试验中，注意到在接受喹诺酮类抗生素，包括左氧氟沙星治疗的患者中，出现眼科异常，包括白内障和晶状体多发点状斑片。目前尚未建立药物和这些事件的联系。<br/>3．上市后监测<br/>下表（表7）列举了左氧氟沙星获得上市批准之后在使用中鉴别的不良反应。由于这些反应是从数量不定的人群中自发报告的，有时无法可靠地评价这些事件的发生率，或建立药物暴露与这些事件的因果关系。<br/>表7：上市后药物不良反应报告<br/> <br/> <br/> 【禁忌】<br/>对喹诺酮类药物过敏者、癫痫患者、妊娠及哺乳期妇女、18岁以下患者禁用。', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1．严重的和其他重要的不良反应<br/>下述严重和其他重要的不良反应已在[注意事项]中详细说明：肌腱炎和肌腱断裂、重症肌无力恶化、超敏反应、其他严重和有时致命的反应、肝毒性、中枢神经系统效应、难辨梭菌相关性腹泻、周围神经病、QT间期延长、儿科患者中的肌肉骨骼疾病、血糖紊乱、光敏感性，光毒性和耐药细菌产生。<br/>左氧氟沙星快速静脉滴注或者推注可能导致低血压。应根据剂量，静脉滴注不少于60 -90分钟。<br/>据报告，使用喹诺酮类药物（包括左氧氟沙星）可能导致结晶尿和管型尿。因此，对于接受左氧氟沙星治疗的患者，应当维持适当的水化，以防止形成高度浓缩尿。<br/>2．临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>下面描述的数据，反映了29个Ⅲ期临床试验的7537名患者对左氧氟沙星的综合暴露。研究人群平均年龄为50岁（约74%的人群<65岁），其中50%为男性，71%为白种人．17%为黑种人。患者因为范围广泛的感染性疾病而接受左氧氟沙星治疗（参见适应症）。患者接受的左氧氟沙星剂量为750 mg每日一次、250mg每日一次、或500mg每日1或2次，疗程通常为3-14天，平均疗程为10天。<br/>不良反应的总发生率、类型和分布在使用左氧氟沙星750mg每日一次、250 mg每日一次、或500 mg每日1或2次的患者中类似。总共有4.3%的患者由于不良药物反应而停用左氧氟沙星，在接受250 mg和500 mg每日剂量的患者中，这个比例为3.8%；在接受750mg每日剂量的患者中，这个比例为5.4%。在接受250 mg和500 mg每日剂量的患者中最常见的导致停药的药物不良反应为胃肠道反应(1.4%)，主要为恶心(0.6%)、呕吐(0.4%)、头晕(0.3%)和头痛(0.2%)。在接受750mg每日剂量的患者中最常见的导致停药的不良药物反应为胃肠道反应(1.2%)，主要为恶心(0.6%)、呕吐(0.5%)、头晕(0.3%)和头痛(0.3%)。<br/>在下表(表5和表6)中分别列举了发生于≥1%的接受左氧氟沙星治疗的患者中的不良反应，以及发生于0.1至< 1%接受左氧氟沙星治疗的患者中的不良反应。最常见的不良反应(?3%）为恶心、头痛，腹泻、失眠、便秘和头晕。<br/>表5：在左氧氟沙星临床试验中报告的常见（?1%）不良反应<br/> <br/>注：a.N=7274<br/>   b.N=3758（女性）<br/>表6：左氧氟沙星临床试验中报告的较不常见（0.1至1%）的不良反应（N=7537）<br/> <br/>注：a.N=7274<br/>在使用多次给药治疗的临床试验中，注意到在接受喹诺酮类抗生素，包括左氧氟沙星治疗的患者中，出现眼科异常，包括白内障和晶状体多发点状斑片。目前尚未建立药物和这些事件的联系。<br/>3．上市后监测<br/>下表（表7）列举了左氧氟沙星获得上市批准之后在使用中鉴别的不良反应。由于这些反应是从数量不定的人群中自发报告的，有时无法可靠地评价这些事件的发生率，或建立药物暴露与这些事件的因果关系。<br/>表7：上市后药物不良反应报告<br/> <br/> <br/> 【禁忌】<br/>对喹诺酮类药物过敏者、癫痫患者、妊娠及哺乳期妇女、18岁以下患者禁用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '配伍禁忌', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/> 1．螯合剂：抗酸剂、硫糖铝、金属阳离子、多种维生素制剂左氧氟沙星口服制剂<br/>虽然左氧氟沙星与二价阳离子的螯合作用弱于其他氟喹诺酮类抗生素，但同时使用左氧氟沙星口服制剂和抗酸剂如镁或铝以及硫糖铝、金属阳离子例如铁及含锌的多种维生素制剂仍可以影响左氧氟沙星的胃肠吸收，导致全身药物浓度显著低于预期浓度。含有抗酸剂如镁或铝以及硫糖铝、金属阳离子例如铁及含锌的多种维生素制剂或去羟肌苷的药物可以明显影响左氧氟沙星的胃肠吸收，导致全身药物浓度显著低于预期。这些药物应至少在服用左氧氟沙星前两小时或服药后两小时服用。<br/>左氧氟沙星注射剂<br/>尚无关于静脉滴注喹诺酮类抗生素与口服抗酸剂、硫糖铝、多种维生素制剂、去羟肌苷或金属阳离子之间相互作用的数据。但是喹诺酮类抗生素不应与任何含有多价阳离子如镁的溶液通过同一静脉输液通道滴注。<br/>2．华法林：一项在健康志愿者中进行的临床实验显示左氧氟沙星对R-和S-华法林的血浆峰浓度、AUC和其他代谢参数没有明显作用。同样也未观察到华法林对左氧氟沙星的吸收和代谢有明显作用。曾有上市后监测报告指出左氧氟沙星可以增强华法林的药效。同时应用华法林和左氧氟沙星可以延长凝血酶原时间，从而导致出血时间延长。同时应用左氧氟沙星和华法林时应密切监测凝血酶原时间、国际标准化比值(INR)或其他抗凝试验，并注意患者有无出血的表现。<br/>3．抗糖尿病药物：联合应用喹诺酮类抗生素和抗糖尿病药物的患者可能出现血糖紊乱如高血糖和低血糖。因此，同时应用这些药物时应密切监测血糖水平。<br/>4．非甾体类抗炎药物：同时使用非甾体类抗炎药物和包括左氧氟沙星在内的喹诺酮类抗生紊可以增加发生CNS刺激和抽搐发作的危险。<br/>5．茶碱：在一项有14名健康志愿者参加的临床试验中未发现左氧氟沙星对茶碱的血浆浓度、AUC及其他代谢参数有明显影响。同样也未观察到茶碱对左氧氟沙星的吸收和代谢有明显作用。但是，同时应用其他喹诺酮类抗生素和茶碱可导致患者茶碱的清除半衰期延长、血药浓度升高，从而增加茶碱相关不良反应的发生率。因此，与左氧氟沙星同时使用时，应密切监测茶碱水平并对药物剂量进行适当调整。无论茶碱的血药浓度是否升高均有可能出现不良反应如癫痫。<br/>6．环孢霉素：一项在健康志愿者中进行的临床实验显示左氧氟沙星对环孢霉素的血浆峰浓度、AUC和其他代谢参数没有明显作用。<br/>但曾有报道与其他某些喹诺酮类抗生素同时使用时，患者的环孢霉素血药水平升高。与其他无伴随用药的试验相比，同时使用环孢霉素可以轻度降低左氧氟沙星的Cmax和Ke，而Tmax和t1/2稍有延长，但此差异并不具有临床意义。因此，同时使用时不需调整左氧氟沙星和环孢霉素的剂量。<br/>7．地高辛：一项在健康志愿者中进行的临床实验显示左氧氟沙星对地高辛的血浆峰浓度、AUC和其他代谢参数没有明显作用。地高辛对左氧氟沙星的吸收和代谢动力学也没有显着影响。因此，同时使用时不需调整左氧氟沙星和地高辛的剂量。<br/>8．丙磺舒和西米替丁：一项在健康志愿者中进行的临床实验显示丙磺舒或西米替丁对左氧氟沙星的吸收速率和吸收程度没有明显作用。与左氧氟沙星单独用药时相比，与丙磺舒或西米替丁联合用药时，左氧氟沙星的AUC和t1/2分别升高27%-38%和30%，CL/F和CLR降低21%-35%。虽然这一差异具有统计学显著性，但与丙磺舒或西米替丁联合用药时不需要调整左氧氟沙星的剂量。<br/>9、与实验室或诊断检查的相互作用：包括左氧氟沙星的氟喹诺酮，用市售试剂盒进行尿筛查阿片制剂可能会产生假阳性结果，有必要采用更特异的方法确定阿片阳性结果。', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/> 1．螯合剂：抗酸剂、硫糖铝、金属阳离子、多种维生素制剂左氧氟沙星口服制剂<br/>虽然左氧氟沙星与二价阳离子的螯合作用弱于其他氟喹诺酮类抗生素，但同时使用左氧氟沙星口服制剂和抗酸剂如镁或铝以及硫糖铝、金属阳离子例如铁及含锌的多种维生素制剂仍可以影响左氧氟沙星的胃肠吸收，导致全身药物浓度显著低于预期浓度。含有抗酸剂如镁或铝以及硫糖铝、金属阳离子例如铁及含锌的多种维生素制剂或去羟肌苷的药物可以明显影响左氧氟沙星的胃肠吸收，导致全身药物浓度显著低于预期。这些药物应至少在服用左氧氟沙星前两小时或服药后两小时服用。<br/>左氧氟沙星注射剂<br/>尚无关于静脉滴注喹诺酮类抗生素与口服抗酸剂、硫糖铝、多种维生素制剂、去羟肌苷或金属阳离子之间相互作用的数据。但是喹诺酮类抗生素不应与任何含有多价阳离子如镁的溶液通过同一静脉输液通道滴注。<br/>2．华法林：一项在健康志愿者中进行的临床实验显示左氧氟沙星对R-和S-华法林的血浆峰浓度、AUC和其他代谢参数没有明显作用。同样也未观察到华法林对左氧氟沙星的吸收和代谢有明显作用。曾有上市后监测报告指出左氧氟沙星可以增强华法林的药效。同时应用华法林和左氧氟沙星可以延长凝血酶原时间，从而导致出血时间延长。同时应用左氧氟沙星和华法林时应密切监测凝血酶原时间、国际标准化比值(INR)或其他抗凝试验，并注意患者有无出血的表现。<br/>3．抗糖尿病药物：联合应用喹诺酮类抗生素和抗糖尿病药物的患者可能出现血糖紊乱如高血糖和低血糖。因此，同时应用这些药物时应密切监测血糖水平。<br/>4．非甾体类抗炎药物：同时使用非甾体类抗炎药物和包括左氧氟沙星在内的喹诺酮类抗生紊可以增加发生CNS刺激和抽搐发作的危险。<br/>5．茶碱：在一项有14名健康志愿者参加的临床试验中未发现左氧氟沙星对茶碱的血浆浓度、AUC及其他代谢参数有明显影响。同样也未观察到茶碱对左氧氟沙星的吸收和代谢有明显作用。但是，同时应用其他喹诺酮类抗生素和茶碱可导致患者茶碱的清除半衰期延长、血药浓度升高，从而增加茶碱相关不良反应的发生率。因此，与左氧氟沙星同时使用时，应密切监测茶碱水平并对药物剂量进行适当调整。无论茶碱的血药浓度是否升高均有可能出现不良反应如癫痫。<br/>6．环孢霉素：一项在健康志愿者中进行的临床实验显示左氧氟沙星对环孢霉素的血浆峰浓度、AUC和其他代谢参数没有明显作用。<br/>但曾有报道与其他某些喹诺酮类抗生素同时使用时，患者的环孢霉素血药水平升高。与其他无伴随用药的试验相比，同时使用环孢霉素可以轻度降低左氧氟沙星的Cmax和Ke，而Tmax和t1/2稍有延长，但此差异并不具有临床意义。因此，同时使用时不需调整左氧氟沙星和环孢霉素的剂量。<br/>7．地高辛：一项在健康志愿者中进行的临床实验显示左氧氟沙星对地高辛的血浆峰浓度、AUC和其他代谢参数没有明显作用。地高辛对左氧氟沙星的吸收和代谢动力学也没有显着影响。因此，同时使用时不需调整左氧氟沙星和地高辛的剂量。<br/>8．丙磺舒和西米替丁：一项在健康志愿者中进行的临床实验显示丙磺舒或西米替丁对左氧氟沙星的吸收速率和吸收程度没有明显作用。与左氧氟沙星单独用药时相比，与丙磺舒或西米替丁联合用药时，左氧氟沙星的AUC和t1/2分别升高27%-38%和30%，CL/F和CLR降低21%-35%。虽然这一差异具有统计学显著性，但与丙磺舒或西米替丁联合用药时不需要调整左氧氟沙星的剂量。<br/>9、与实验室或诊断检查的相互作用：包括左氧氟沙星的氟喹诺酮，用市售试剂盒进行尿筛查阿片制剂可能会产生假阳性结果，有必要采用更特异的方法确定阿片阳性结果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '注意事项', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1．肌腱炎和肌腱断裂<br/>所有年龄组患者，使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者可能发生肌腱炎和肌腱断裂的危险性增加。最常见的不良反应包括Achilles跟腱，并且Achilles跟腱需要手术修补。已有报道发生肌腱炎和踺破裂的部位包括肩部、手、二头肌、拇指和其他部位的肌腱。60岁以上者，或同时使用糖皮质激素，或接受肾脏、心脏和肺脏移植者发生氟喹诺酮相关的肌腱炎和肌腱断裂的危险性进一步增加。除了年龄和使用糖皮质激素，能引起肌腱断裂危险性增加的因素还包括剧烈的体力活动、肾衰竭和已往有类风湿关节炎等肌腱损害者。已有报道无上述危险因素存在的患者使用氟喹诺酮类引起了肌腱炎和肌腱断裂。用药过程中或用药结束后可以发生肌腱断裂，已有用药结束后数月发生肌腱断裂的报道。如果患者出现疼痛、水肿、炎症或肌腱断裂应停用左氧氟沙星，一发现有肌腱炎或肌腱断裂的症状应立即建议患者休息，并联系他们的医疗服务人员考虑换用非喹诺酮类药物治疗。<br/>2．重症肌无力恶化<br/>包括左氧氟沙星在内的氟喹诺酮类抗生素会引起神经肌肉阻断，可能使重症肌无力患者的肌无力恶化。包括死亡和需要通气支持在内的上市后严重不良事件，和重症肌无力患者使用氟喹诺酮类有关。避免已知重症肌无力史的患者使用左氧氟沙星。<br/>3．超敏反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者偶尔会发生严重的、有时甚至是致命性的超敏和/或过敏反应，这些反应多发生在第一次用药后。一些反应可能会伴有心血管性虚脱、低血压，休克、癫痫发作、意识丧失、麻刺感、血管神经性水肿（包括舌、喉、咽或面部水肿，肿胀）、气道阻塞（包括支气管痉挛、气促及急性呼吸窘迫）、呼吸困难、荨麻疹、瘙痒及其他严重皮肤反应。在首次出现皮疹或超敏反应任何其他症状时应立即停止使用左氧氟沙星。严重的急性超敏反应需使用肾上腺素予以治疗，同时根据临床需要采取其他复苏措施如吸氧、静脉补液、使用抗组胺剂、皮质类固醇、升压胺类药及气道处理。<br/>4．其他严重有时致命的不良反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者在极少数情况下会发生严重的、有时甚至是致命的不良反应，这些不良反应有些属于超敏反应，有些病因不明。这些不良反应可以很严重，通常发生在多次用药后。临床表现包括下述情况的一种或多种：<br/>?发烧、皮疹或严重的皮肤反应（例如中毒性表皮坏死松解症、多形性红斑）。<br/>?血管炎、关节痛、肌痛、血清病。<br/>?过敏性肺炎。<br/>?间质性肾炎、急性肾功能不全或肾衰。<br/>?肝炎、黄疸、急性肝坏死或肝衰竭。<br/>?贫血，包括溶血性贫血和再生障碍性贫血、血小板减少症，包括血栓性血小板减少性紫癜、白细胞减少症、粒细胞缺乏症、全血细胞减少症和，或其他血液病。<br/>在首次出现皮疹或其他超敏反应症状时应立即停止用药并采取相应的支持措施。<br/>5．肝毒性<br/>已收到接受左氧氟沙星治疗的患者出现严重肝毒性（包括急性肝炎和致命事件）的上市后报告。在对超过7，000名患者的临床试验中，未发现严重药物相关性肝毒性的证据。严重肝毒性通常在开始治疗后14天内出现，在大多数病名中，出现在开始治疗6天内。多数严重肝毒性病名与过敏无关。大多数致命性的肝毒性报告见于年龄≥65岁的患者，大多数与超敏无关。如果患者出现肝炎的体征和症状，应当立即停止使用左氧氟沙星。<br/>6．中枢神经系统影响<br/>曾有使用包括左氧氟沙星在内的氟喹诺酮类抗生素的患者出现惊厥和中毒性精神病的报道。喹诺酮类抗生素也可以导致颅内压升高和中枢神经系统刺激症状，从而引起震颤、躁动、焦虑、头晕、意识模糊、幻觉、妄想、抑郁、恶梦、失眠，极少数情况还可导致患者产生自杀的念头或行动。上述反应可能会在第一次用药后出现。如果使用左氧氟沙星的患者出现这些反应，应立即停药，并采取适当的治疗措施。与其他喹诺酮类抗生素相同，如已知或怀疑患者患有容易发生癫痫或癫痫发作阈值降低（例如严重的脑动脉硬化、癫痫）的CNS疾病或存在其他危险因素而容易发生癫痫或癫痫发作阈值降低（例如使用某些药物进行治疗、肾功能不全）的患者应慎用左氧氟沙星。<br/>7．难辨梭菌相关性腹泻<br/>据报告，几乎所有的抗生素（包括左氧氟沙星）均有可能引起难辨梭茵相关性腹泻(CDAD)，严重程度可由轻度腹泻到致命性肠炎。抗生素治疗可以改变结肠的正常菌群，使难辨梭菌大量繁殖。难辨梭菌可以产生毒素A和毒素B，进而促进CDAD的发生。由于感染病名的抗菌治疗难以起效并且可能需要结肠切除术治疗，产超毒素的难辨梭菌菌株可以增加该病的发病率和死亡率。对于使用抗生素后出现腹泻的所有患者应考虑CDAD。据报告，CDAD出现在使用抗生素2个月后，因此有必要仔细询问病史。<br/>如果怀疑或者已经确诊CDAD，则需要停止不直接针对难辨梭菌的抗菌治疗。按照临床需要进行合适的液体和电介质管理、补充蛋白、给予抗难辨梭菌治疗以及进行手术治疗评价。<br/>8．外周神经病变<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者罕有出现感觉神经或感觉运动神经轴突的多神经元病，病变可累及细小轴突和/或大型轴突，导致感觉错乱、感觉迟钝、触物痛感和无力。如果患者出现神经元病的症状如疼痛、烧灼感、麻刺感、麻木和，或无力或其他感觉错乱如轻触觉、痛觉、温度觉、位置觉和振动觉异常时，应立即停止使用左氧氟沙星以免发展为不可逆性损伤。<br/>9.QT间期延长<br/>包括左氧氟沙星在内的某些氟喹诺酮类抗生素可以使心电图的QT间期延长，少数患者可以出现心律失常。上市后监测期间自发报告接受包括左氧氟沙星在内的喹诺酮类抗生素治疗的患者出现尖端扭转型室速的患者罕见。已知QT间期延长的患者，未纠正的低血钾患者及使用IA类（奎尼丁、普鲁卡因胺）和Ⅲ类（胺碘酮、索他洛尔）抗心律失常药物的患者应避免使用左氧氟沙星。老年患者更容易引起药物相关的QT间期的影响。<br/>10.儿科患者中的肌肉骨骼疾病和动物中的关节病效应<br/> 在儿科患者（?6个月）中，左氧氟沙星仅适用于炭疽吸入（暴露后）的保护。和对照相比，在接受左氧氟沙星的儿科患者中观察到肌肉骨骼疾病（关节痛、关节炎、肌腱病症和步态异常）发病率的增加。<br/>在未成年的大鼠和狗中，口服和静脉给予左氧氟沙星导致骨软骨病的增加。对于接受左氧氟沙星的未成年狗承重关节的组织病理学检查显示存在软骨的持续损伤。其他喹诺酮类药物也可在多个物种的未成年动物中产生承重关节类似的糜烂，以及关节病的其他体征。<br/>11．血糖紊乱<br/>与其他氟喹诺酮类抗生素相同，曾有关于血糖紊乱如症状性高血糖和低血糖的报道，这种情况多发生于同时口服降糖药（如优降糖/格列本脲）或使用胰岛素的糖尿病患者。因此对于此类患者，建议应密切监测其血糖变化情况。如果患者在接受左氧氟沙星治疗时出现低血糖反应，应立即停止使用左氧氟沙星并采取适当的治疗措施。<br/>12.光敏感性/光毒性<br/>使用氟喹诺酮类药物可能导致日光或紫外光暴露后中度至重度的光敏感性/光毒性反应，后者可能表现为暴露于光照部位（典型者包括面部，颈部V区，前臂伸侧，手背）的过度的日晒反应（例如，晒伤、红斑、渗出、水泡、大疱、水肿）。因此，应当避免过度暴露于<br/>上述光源。如果发生光敏感性，光毒性则应停药。<br/>13.耐药菌的产生<br/>在尚未确诊或高度怀疑细菌感染以及不符合预防适应症的情况下开左氧氟沙星处方并不会为患者带来益处，并可增加产生耐药菌的风险。', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1．肌腱炎和肌腱断裂<br/>所有年龄组患者，使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者可能发生肌腱炎和肌腱断裂的危险性增加。最常见的不良反应包括Achilles跟腱，并且Achilles跟腱需要手术修补。已有报道发生肌腱炎和踺破裂的部位包括肩部、手、二头肌、拇指和其他部位的肌腱。60岁以上者，或同时使用糖皮质激素，或接受肾脏、心脏和肺脏移植者发生氟喹诺酮相关的肌腱炎和肌腱断裂的危险性进一步增加。除了年龄和使用糖皮质激素，能引起肌腱断裂危险性增加的因素还包括剧烈的体力活动、肾衰竭和已往有类风湿关节炎等肌腱损害者。已有报道无上述危险因素存在的患者使用氟喹诺酮类引起了肌腱炎和肌腱断裂。用药过程中或用药结束后可以发生肌腱断裂，已有用药结束后数月发生肌腱断裂的报道。如果患者出现疼痛、水肿、炎症或肌腱断裂应停用左氧氟沙星，一发现有肌腱炎或肌腱断裂的症状应立即建议患者休息，并联系他们的医疗服务人员考虑换用非喹诺酮类药物治疗。<br/>2．重症肌无力恶化<br/>包括左氧氟沙星在内的氟喹诺酮类抗生素会引起神经肌肉阻断，可能使重症肌无力患者的肌无力恶化。包括死亡和需要通气支持在内的上市后严重不良事件，和重症肌无力患者使用氟喹诺酮类有关。避免已知重症肌无力史的患者使用左氧氟沙星。<br/>3．超敏反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者偶尔会发生严重的、有时甚至是致命性的超敏和/或过敏反应，这些反应多发生在第一次用药后。一些反应可能会伴有心血管性虚脱、低血压，休克、癫痫发作、意识丧失、麻刺感、血管神经性水肿（包括舌、喉、咽或面部水肿，肿胀）、气道阻塞（包括支气管痉挛、气促及急性呼吸窘迫）、呼吸困难、荨麻疹、瘙痒及其他严重皮肤反应。在首次出现皮疹或超敏反应任何其他症状时应立即停止使用左氧氟沙星。严重的急性超敏反应需使用肾上腺素予以治疗，同时根据临床需要采取其他复苏措施如吸氧、静脉补液、使用抗组胺剂、皮质类固醇、升压胺类药及气道处理。<br/>4．其他严重有时致命的不良反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者在极少数情况下会发生严重的、有时甚至是致命的不良反应，这些不良反应有些属于超敏反应，有些病因不明。这些不良反应可以很严重，通常发生在多次用药后。临床表现包括下述情况的一种或多种：<br/>?发烧、皮疹或严重的皮肤反应（例如中毒性表皮坏死松解症、多形性红斑）。<br/>?血管炎、关节痛、肌痛、血清病。<br/>?过敏性肺炎。<br/>?间质性肾炎、急性肾功能不全或肾衰。<br/>?肝炎、黄疸、急性肝坏死或肝衰竭。<br/>?贫血，包括溶血性贫血和再生障碍性贫血、血小板减少症，包括血栓性血小板减少性紫癜、白细胞减少症、粒细胞缺乏症、全血细胞减少症和，或其他血液病。<br/>在首次出现皮疹或其他超敏反应症状时应立即停止用药并采取相应的支持措施。<br/>5．肝毒性<br/>已收到接受左氧氟沙星治疗的患者出现严重肝毒性（包括急性肝炎和致命事件）的上市后报告。在对超过7，000名患者的临床试验中，未发现严重药物相关性肝毒性的证据。严重肝毒性通常在开始治疗后14天内出现，在大多数病名中，出现在开始治疗6天内。多数严重肝毒性病名与过敏无关。大多数致命性的肝毒性报告见于年龄≥65岁的患者，大多数与超敏无关。如果患者出现肝炎的体征和症状，应当立即停止使用左氧氟沙星。<br/>6．中枢神经系统影响<br/>曾有使用包括左氧氟沙星在内的氟喹诺酮类抗生素的患者出现惊厥和中毒性精神病的报道。喹诺酮类抗生素也可以导致颅内压升高和中枢神经系统刺激症状，从而引起震颤、躁动、焦虑、头晕、意识模糊、幻觉、妄想、抑郁、恶梦、失眠，极少数情况还可导致患者产生自杀的念头或行动。上述反应可能会在第一次用药后出现。如果使用左氧氟沙星的患者出现这些反应，应立即停药，并采取适当的治疗措施。与其他喹诺酮类抗生素相同，如已知或怀疑患者患有容易发生癫痫或癫痫发作阈值降低（例如严重的脑动脉硬化、癫痫）的CNS疾病或存在其他危险因素而容易发生癫痫或癫痫发作阈值降低（例如使用某些药物进行治疗、肾功能不全）的患者应慎用左氧氟沙星。<br/>7．难辨梭菌相关性腹泻<br/>据报告，几乎所有的抗生素（包括左氧氟沙星）均有可能引起难辨梭茵相关性腹泻(CDAD)，严重程度可由轻度腹泻到致命性肠炎。抗生素治疗可以改变结肠的正常菌群，使难辨梭菌大量繁殖。难辨梭菌可以产生毒素A和毒素B，进而促进CDAD的发生。由于感染病名的抗菌治疗难以起效并且可能需要结肠切除术治疗，产超毒素的难辨梭菌菌株可以增加该病的发病率和死亡率。对于使用抗生素后出现腹泻的所有患者应考虑CDAD。据报告，CDAD出现在使用抗生素2个月后，因此有必要仔细询问病史。<br/>如果怀疑或者已经确诊CDAD，则需要停止不直接针对难辨梭菌的抗菌治疗。按照临床需要进行合适的液体和电介质管理、补充蛋白、给予抗难辨梭菌治疗以及进行手术治疗评价。<br/>8．外周神经病变<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者罕有出现感觉神经或感觉运动神经轴突的多神经元病，病变可累及细小轴突和/或大型轴突，导致感觉错乱、感觉迟钝、触物痛感和无力。如果患者出现神经元病的症状如疼痛、烧灼感、麻刺感、麻木和，或无力或其他感觉错乱如轻触觉、痛觉、温度觉、位置觉和振动觉异常时，应立即停止使用左氧氟沙星以免发展为不可逆性损伤。<br/>9.QT间期延长<br/>包括左氧氟沙星在内的某些氟喹诺酮类抗生素可以使心电图的QT间期延长，少数患者可以出现心律失常。上市后监测期间自发报告接受包括左氧氟沙星在内的喹诺酮类抗生素治疗的患者出现尖端扭转型室速的患者罕见。已知QT间期延长的患者，未纠正的低血钾患者及使用IA类（奎尼丁、普鲁卡因胺）和Ⅲ类（胺碘酮、索他洛尔）抗心律失常药物的患者应避免使用左氧氟沙星。老年患者更容易引起药物相关的QT间期的影响。<br/>10.儿科患者中的肌肉骨骼疾病和动物中的关节病效应<br/> 在儿科患者（?6个月）中，左氧氟沙星仅适用于炭疽吸入（暴露后）的保护。和对照相比，在接受左氧氟沙星的儿科患者中观察到肌肉骨骼疾病（关节痛、关节炎、肌腱病症和步态异常）发病率的增加。<br/>在未成年的大鼠和狗中，口服和静脉给予左氧氟沙星导致骨软骨病的增加。对于接受左氧氟沙星的未成年狗承重关节的组织病理学检查显示存在软骨的持续损伤。其他喹诺酮类药物也可在多个物种的未成年动物中产生承重关节类似的糜烂，以及关节病的其他体征。<br/>11．血糖紊乱<br/>与其他氟喹诺酮类抗生素相同，曾有关于血糖紊乱如症状性高血糖和低血糖的报道，这种情况多发生于同时口服降糖药（如优降糖/格列本脲）或使用胰岛素的糖尿病患者。因此对于此类患者，建议应密切监测其血糖变化情况。如果患者在接受左氧氟沙星治疗时出现低血糖反应，应立即停止使用左氧氟沙星并采取适当的治疗措施。<br/>12.光敏感性/光毒性<br/>使用氟喹诺酮类药物可能导致日光或紫外光暴露后中度至重度的光敏感性/光毒性反应，后者可能表现为暴露于光照部位（典型者包括面部，颈部V区，前臂伸侧，手背）的过度的日晒反应（例如，晒伤、红斑、渗出、水泡、大疱、水肿）。因此，应当避免过度暴露于<br/>上述光源。如果发生光敏感性，光毒性则应停药。<br/>13.耐药菌的产生<br/>在尚未确诊或高度怀疑细菌感染以及不符合预防适应症的情况下开左氧氟沙星处方并不会为患者带来益处，并可增加产生耐药菌的风险。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '妊娠及哺乳期妇女用药', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>妊娠<br/>怀孕用药分级C。大鼠口服剂量高达810mg/kg/天时，左氧氟沙星没有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的9.4倍。静脉滴注剂量为160mg/kg/天时，左氧氟沙星也没有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的1.9倍。大鼠口服剂量为810mg/kg/天时可以使胎鼠体重降低，死亡率增加。兔口服剂量达50mg/kg/天时，未观察到左氧氟沙星具有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的1.1倍。静脉滴注剂量为25 mg/kg/天时，左氧氟沙星也没有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的0.5倍。<br/>但对妊娠妇女还未进行足够的设有良好对照的试验，不能确保妊娠妇女的用药安全，所以妊娠或有可能妊娠的妇女禁用。只有当对胎儿的潜在益处大于潜在危险时才能将左氧氟沙星用于妊娠妇女。<br/>哺乳期妇女<br/>根据其他氟喹诺酮和左氧氟沙星有限的数据，推测左氧氟沙星应可以分泌至人类母乳中。由于左氧氟沙星可能会对母乳喂养的婴儿产生严重不良反应，因此哺乳期妇女禁用。只有当对哺乳期妇女潜在益处大于潜在危险时才能将左氧氟沙星用于哺乳期妇女，但应暂停哺乳。', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>妊娠<br/>怀孕用药分级C。大鼠口服剂量高达810mg/kg/天时，左氧氟沙星没有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的9.4倍。静脉滴注剂量为160mg/kg/天时，左氧氟沙星也没有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的1.9倍。大鼠口服剂量为810mg/kg/天时可以使胎鼠体重降低，死亡率增加。兔口服剂量达50mg/kg/天时，未观察到左氧氟沙星具有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的1.1倍。静脉滴注剂量为25 mg/kg/天时，左氧氟沙星也没有致畸作用，这一剂量相当于相对体表面积相同时人类最大推荐剂量的0.5倍。<br/>但对妊娠妇女还未进行足够的设有良好对照的试验，不能确保妊娠妇女的用药安全，所以妊娠或有可能妊娠的妇女禁用。只有当对胎儿的潜在益处大于潜在危险时才能将左氧氟沙星用于妊娠妇女。<br/>哺乳期妇女<br/>根据其他氟喹诺酮和左氧氟沙星有限的数据，推测左氧氟沙星应可以分泌至人类母乳中。由于左氧氟沙星可能会对母乳喂养的婴儿产生严重不良反应，因此哺乳期妇女禁用。只有当对哺乳期妇女潜在益处大于潜在危险时才能将左氧氟沙星用于哺乳期妇女，但应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '儿童用药', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：包括左氧氟沙星在内的喹诺酮类抗生素可以引起某些种属动物的幼体发生关节病变和骨/软骨病变。对儿童的安全性尚未确立，故禁用于小于18岁的患者，但用于炭疽吸人（暴露后）的保护除外。<br/>吸入性炭疽（暴露后）<br/>左氧氟沙星适用于儿科吸人性炭疽（暴露后）患者。风险-收益评估提示，在儿科患者中给予左氧氟沙星是适合的。尚未在儿科患者中对为期14天以上的左氧氟沙星治疗的安全性进行研究。在年龄为6个月至16岁的儿科患者中，对单次静脉注射左氧氟沙星的药代动力学进行了研究。在儿童患者中，左氧氟沙星的清除速度快于成人患者，因此在特定的mg/kg剂量下，所得的血浆暴露水平低于成人。<br/>不良反应<br/>在临床试验中，1534名儿童（年龄6个月至16岁）接受了口服和静脉左氧氟沙星治疗。年龄在6个月至5岁的儿童接受10 mg/kg每日2次的左氧氟沙星，年龄超过5岁的儿童接受10 mg/kg每日一次的左氧氟沙星(最大剂量为每日500 mg)，总疗程为10天。<br/>在临床试验中一个亚组的儿童(1340名接受左氧氟沙星治疗，893名接受非氟喹诺酮类药物治疗)参与了一项前瞻性长期监测研究，以评估在第一次给予研究药物60天和1年后的试验方案定义的肌肉骨骼疾病（关节痛、关节炎、肌腱病症、步态异常）的发生率。接受左氧氟沙星治疗的儿童肌肉骨骼疾病的发生率显著地高于非氟喹诺酮类药物治疗的儿童，如下表（表8）所示。<br/>表8：儿科临床试验中的肌肉骨骼疾病发生率<br/>随访期<br/>左氧氟沙星<br/>N=1340<br/>非喹诺酮类a<br/>N=893<br/>P值b<br/>60天<br/>28(2.1%)<br/>8(0.9%)<br/>P=0.038<br/>1年c<br/>46(3.4%)<br/>16(1.8%)<br/>P=0.025<br/>注：<br/>a.非氟喹诺酮类：头孢曲松、阿莫西林，克拉维酸、克拉霉素。<br/>b.双侧Fishe’s精确性试验。<br/>c.对1199名左氧氟沙星治疗的儿童和804名非氟喹诺酮类药物治疗的儿童进行了为期1年的评价访视。然而，肌肉骨骼疾病的发病率，采用在指定期间内所有参与试验儿童的所有报告事件计算，不管他们是否完成为期1年的评价访视。<br/>在两个治疗组中，关节痛都是最常发生的肌肉骨骼疾病。在两个组中，绝大多数肌肉骨骼疾病涉及多个承重关节。疾病在8/46(17%)左氧氟沙星治疗的儿童中为中度，在35/46(76%)左氧氟沙星治疗的儿童中为轻度，大多数接受了镇痛剂治疗。左氧氟沙星治疗组的中位缓解时间为7天，在非氟喹诺酮药物治疗组中位缓解时间为9天（在两个组中，均有约80%的患者在2个月内缓解）。没有儿童出现严重或重大的疾病，所有骨骼肌肉疾病缓解未遗留后遗症。<br/>呕吐和腹泻是最常报告的不良事件，在左氧氟沙星治疗组和非氟喹诺酮药物治疗组中发生率相似。<br/>除了在儿科患者临床试验中报告的事件，在成人患者中于临床试验或售后监测中报告的事件也可能发生于儿科患者中。', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：包括左氧氟沙星在内的喹诺酮类抗生素可以引起某些种属动物的幼体发生关节病变和骨/软骨病变。对儿童的安全性尚未确立，故禁用于小于18岁的患者，但用于炭疽吸人（暴露后）的保护除外。<br/>吸入性炭疽（暴露后）<br/>左氧氟沙星适用于儿科吸人性炭疽（暴露后）患者。风险-收益评估提示，在儿科患者中给予左氧氟沙星是适合的。尚未在儿科患者中对为期14天以上的左氧氟沙星治疗的安全性进行研究。在年龄为6个月至16岁的儿科患者中，对单次静脉注射左氧氟沙星的药代动力学进行了研究。在儿童患者中，左氧氟沙星的清除速度快于成人患者，因此在特定的mg/kg剂量下，所得的血浆暴露水平低于成人。<br/>不良反应<br/>在临床试验中，1534名儿童（年龄6个月至16岁）接受了口服和静脉左氧氟沙星治疗。年龄在6个月至5岁的儿童接受10 mg/kg每日2次的左氧氟沙星，年龄超过5岁的儿童接受10 mg/kg每日一次的左氧氟沙星(最大剂量为每日500 mg)，总疗程为10天。<br/>在临床试验中一个亚组的儿童(1340名接受左氧氟沙星治疗，893名接受非氟喹诺酮类药物治疗)参与了一项前瞻性长期监测研究，以评估在第一次给予研究药物60天和1年后的试验方案定义的肌肉骨骼疾病（关节痛、关节炎、肌腱病症、步态异常）的发生率。接受左氧氟沙星治疗的儿童肌肉骨骼疾病的发生率显著地高于非氟喹诺酮类药物治疗的儿童，如下表（表8）所示。<br/>表8：儿科临床试验中的肌肉骨骼疾病发生率<br/>随访期<br/>左氧氟沙星<br/>N=1340<br/>非喹诺酮类a<br/>N=893<br/>P值b<br/>60天<br/>28(2.1%)<br/>8(0.9%)<br/>P=0.038<br/>1年c<br/>46(3.4%)<br/>16(1.8%)<br/>P=0.025<br/>注：<br/>a.非氟喹诺酮类：头孢曲松、阿莫西林，克拉维酸、克拉霉素。<br/>b.双侧Fishe’s精确性试验。<br/>c.对1199名左氧氟沙星治疗的儿童和804名非氟喹诺酮类药物治疗的儿童进行了为期1年的评价访视。然而，肌肉骨骼疾病的发病率，采用在指定期间内所有参与试验儿童的所有报告事件计算，不管他们是否完成为期1年的评价访视。<br/>在两个治疗组中，关节痛都是最常发生的肌肉骨骼疾病。在两个组中，绝大多数肌肉骨骼疾病涉及多个承重关节。疾病在8/46(17%)左氧氟沙星治疗的儿童中为中度，在35/46(76%)左氧氟沙星治疗的儿童中为轻度，大多数接受了镇痛剂治疗。左氧氟沙星治疗组的中位缓解时间为7天，在非氟喹诺酮药物治疗组中位缓解时间为9天（在两个组中，均有约80%的患者在2个月内缓解）。没有儿童出现严重或重大的疾病，所有骨骼肌肉疾病缓解未遗留后遗症。<br/>呕吐和腹泻是最常报告的不良事件，在左氧氟沙星治疗组和非氟喹诺酮药物治疗组中发生率相似。<br/>除了在儿科患者临床试验中报告的事件，在成人患者中于临床试验或售后监测中报告的事件也可能发生于儿科患者中。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '老年人用药', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>老年患者在接受氟喹诺酮类药物，例如左氧氟沙星期间，严重不良反应（包括肌腱断裂）的风险增加。在接受糖皮质激素联合治疗的患者中，这个风险进一步增加。肌腱炎或肌腱断裂可累及踵部、手部、肩部或其他肌腱部位，并可在治疗期间或治疗结束后发生。曾报告了氟喹诺酮类药物治疗结束后几个月发生的病名。在老年患者，尤其是接受糖皮质激素治疗的患者中，必须慎用左氧氟沙星。必须将这些潜在的副作用告知患者，如果出现肌腱炎或肌腱断裂的任何症状，建议停止左氧氟沙星治疗，并与医疗保健人员取得联系。<br/>在III期临床试验中，1,945名接受左氧氟沙星治疗的患者(26%)年龄≥65岁，1081名(14%)年龄介于65至74岁之间，864名(1 2%)年龄等于或大于75岁。这些患者和年龄较小患者药物的安全性和有效性无明显差异，但并不能排除某些老年患者的敏感性可能会更高。<br/>上市报告中，已有与左氧氟沙星有关的严重，甚至致命的肝毒性。主要的致命性肝毒性报告发生在65岁或更大年龄中，且大多没有过敏反应。如果患者有肝炎的症状或指症应立即停用左氧氟沙星。<br/>老年患者可能对QT间期的药物相关性作用更敏感。因此同时使用左氧氟沙星和某些可以导致QT间期延长的药物（例如IA或nI类抗心律失常药）或存在尖端扭转型室速危险因素（如已知QT间期延长、顽固性低血钾）的患者使用左氧氟沙星时应谨慎。<br/>如果考虑肌酐清除率的差异，那么青年受试者和老年受试者左氧氟沙星的药代动力学特征没有显著差别。但是由于左氧氟沙星大部分是从肾脏排泄的，因此肾功能损害的患者发生药物毒性反应的危险性较高。而老年患者肾功能减退的可能性较大，因此选择剂量时应特别谨慎，而且需要同时监测肾功能。', '本品为乳酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>老年患者在接受氟喹诺酮类药物，例如左氧氟沙星期间，严重不良反应（包括肌腱断裂）的风险增加。在接受糖皮质激素联合治疗的患者中，这个风险进一步增加。肌腱炎或肌腱断裂可累及踵部、手部、肩部或其他肌腱部位，并可在治疗期间或治疗结束后发生。曾报告了氟喹诺酮类药物治疗结束后几个月发生的病名。在老年患者，尤其是接受糖皮质激素治疗的患者中，必须慎用左氧氟沙星。必须将这些潜在的副作用告知患者，如果出现肌腱炎或肌腱断裂的任何症状，建议停止左氧氟沙星治疗，并与医疗保健人员取得联系。<br/>在III期临床试验中，1,945名接受左氧氟沙星治疗的患者(26%)年龄≥65岁，1081名(14%)年龄介于65至74岁之间，864名(1 2%)年龄等于或大于75岁。这些患者和年龄较小患者药物的安全性和有效性无明显差异，但并不能排除某些老年患者的敏感性可能会更高。<br/>上市报告中，已有与左氧氟沙星有关的严重，甚至致命的肝毒性。主要的致命性肝毒性报告发生在65岁或更大年龄中，且大多没有过敏反应。如果患者有肝炎的症状或指症应立即停用左氧氟沙星。<br/>老年患者可能对QT间期的药物相关性作用更敏感。因此同时使用左氧氟沙星和某些可以导致QT间期延长的药物（例如IA或nI类抗心律失常药）或存在尖端扭转型室速危险因素（如已知QT间期延长、顽固性低血钾）的患者使用左氧氟沙星时应谨慎。<br/>如果考虑肌酐清除率的差异，那么青年受试者和老年受试者左氧氟沙星的药代动力学特征没有显著差别。但是由于左氧氟沙星大部分是从肾脏排泄的，因此肾功能损害的患者发生药物毒性反应的危险性较高。而老年患者肾功能减退的可能性较大，因此选择剂量时应特别谨慎，而且需要同时监测肾功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '主要成份', '本品为复方制剂，为甘草酸单胺S、L-盐酸半胱氨酸、甘氨酸的灭菌氯化钠注射液，其组分为：每100ml中含甘草酸单铵S(C42H65NO16・2H2O)80mg，含L-盐酸半胱氨酸(C3H7NO2S・HCl・H2O)60mg，甘氨酸(C2H5NO2)0.8g和氯化钠（NaCl）0.5g。<br/>辅料为：无水亚硫酸钠、依地酸二钠。', '本品为复方制剂，为甘草酸单胺S、L-盐酸半胱氨酸、甘氨酸的灭菌氯化钠注射液，其组分为：每100ml中含甘草酸单铵S(C42H65NO16・2H2O)80mg，含L-盐酸半胱氨酸(C3H7NO2S・HCl・H2O)60mg，甘氨酸(C2H5NO2)0.8g和氯化钠（NaCl）0.5g。<br/>辅料为：无水亚硫酸钠、依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '适应症', '用于急、慢性，迁延型肝炎引起的肝功能异常；对中毒性肝炎、外伤性肝炎以及癌症有一定的辅助治疗作用。亦可用于食物中毒、药物中毒、药物过敏等。', '用于急、慢性，迁延型肝炎引起的肝功能异常；对中毒性肝炎、外伤性肝炎以及癌症有一定的辅助治疗作用。亦可用于食物中毒、药物中毒、药物过敏等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '用法用量', '缓慢静脉滴注，一次100ml，一日一次，缓慢静脉滴注。', '缓慢静脉滴注，一次100ml，一日一次，缓慢静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '不良反应', '纳差、恶心、呕吐、腹胀，以及皮肤瘙痒、荨麻疹、口干和浮肿，心脑血管系统常见头痛、头晕、心悸及高血压增高，以上症状一般较轻，不影响治疗。', '纳差、恶心、呕吐、腹胀，以及皮肤瘙痒、荨麻疹、口干和浮肿，心脑血管系统常见头痛、头晕、心悸及高血压增高，以上症状一般较轻，不影响治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '禁忌', '1、对本品过敏者禁用。<br/>2、严重低钾血症、高钠血症患者禁用。<br/>3、高血压、心衰患者禁用。<br/>4、肾功能衰竭患者禁用。', '1、对本品过敏者禁用。<br/>2、严重低钾血症、高钠血症患者禁用。<br/>3、高血压、心衰患者禁用。<br/>4、肾功能衰竭患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '注意事项', '1、性状发生改变时禁用。<br/>2、治疗过程中应定期检测血压、血清钾、钠浓度，如出现高血压、水钠潴留、低血钾等情况，应停药或适当减量。', '1、性状发生改变时禁用。<br/>2、治疗过程中应定期检测血压、血清钾、钠浓度，如出现高血压、水钠潴留、低血钾等情况，应停药或适当减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '药理作用', '甘草酸单铵对肝脏固醇代谢酶有较强的亲和力，从而阻止皮质醇与醛固酮的灭活，使用后显示明显的皮质激素样效应，如抗炎作用、抗过敏及保护膜结构等作用；无明显皮质激素样副作用。<br/>本品可促进胆色素代谢，减少ALT、AST释放；诱生γ-IFN及白细胞介素Ⅱ，提高NK细胞活性和OKT4/OKT8比值和激活网状内皮系统；抑制肥大细胞释放组织胺；抑制细胞膜磷酯酶A2（PL-A2）和前列腺素E2（PGE2）的形成和肉芽肿性反应；抑制自由基和过氧化脂的产生和形成，降低脯氨羟化酶的活性；调节钙离子通道，保护溶酶体及线粒体，减轻细胞的损伤和坏死；促进上皮细胞产生黏多糖。盐酸半胱氨酸在体内可转换为蛋氨酸，是一种必需氨基酸，在人体内可合成胆碱和肌酸。胆碱是一种抗脂肪肝物质。对由砷剂、巴比妥类药物、四氯化碳等有机物质引起的中毒性肝炎，蛋氨酸有治疗和保护肝功能的作用。', '甘草酸单铵对肝脏固醇代谢酶有较强的亲和力，从而阻止皮质醇与醛固酮的灭活，使用后显示明显的皮质激素样效应，如抗炎作用、抗过敏及保护膜结构等作用；无明显皮质激素样副作用。<br/>本品可促进胆色素代谢，减少ALT、AST释放；诱生γ-IFN及白细胞介素Ⅱ，提高NK细胞活性和OKT4/OKT8比值和激活网状内皮系统；抑制肥大细胞释放组织胺；抑制细胞膜磷酯酶A2（PL-A2）和前列腺素E2（PGE2）的形成和肉芽肿性反应；抑制自由基和过氧化脂的产生和形成，降低脯氨羟化酶的活性；调节钙离子通道，保护溶酶体及线粒体，减轻细胞的损伤和坏死；促进上皮细胞产生黏多糖。盐酸半胱氨酸在体内可转换为蛋氨酸，是一种必需氨基酸，在人体内可合成胆碱和肌酸。胆碱是一种抗脂肪肝物质。对由砷剂、巴比妥类药物、四氯化碳等有机物质引起的中毒性肝炎，蛋氨酸有治疗和保护肝功能的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '主要成份', '三七总皂苷。', '三七总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '适应症', '活血祛瘀，通脉活络。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症，冠心病心绞痛属上述证候者。', '活血祛瘀，通脉活络。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症，冠心病心绞痛属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '用法用量', '口服，一次20丸，一日3次。', '口服，一次20丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('19999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '不良反应', '少见头面部发红、潮红，轻微头胀痛，偶有轻微皮疹出现。', '少见头面部发红、潮红，轻微头胀痛，偶有轻微皮疹出现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '禁忌', '脑溢血急性期，对人参、三七过敏者，对酒精高度过敏的患者应禁用。', '脑溢血急性期，对人参、三七过敏者，对酒精高度过敏的患者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '主要成份', '人参、麦冬、五味子、当归、黄芪、龙眼肉、肉桂、灵芝、鸡血藤、茯苓、山楂、丹参、枣仁、阿胶。', '人参、麦冬、五味子、当归、黄芪、龙眼肉、肉桂、灵芝、鸡血藤、茯苓、山楂、丹参、枣仁、阿胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '适应症', '益气活血，养血安神，消除疲劳，恢复体力。用于过度疲劳引起的心悸气短，四肢酸痛，全身无力，精神疲惫，烦躁失眠，食欲不振和病后体质虚弱。', '益气活血，养血安神，消除疲劳，恢复体力。用于过度疲劳引起的心悸气短，四肢酸痛，全身无力，精神疲惫，烦躁失眠，食欲不振和病后体质虚弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '用法用量', '开水冲服。一次1-2袋，一日1-3次，6天为一疗程。', '开水冲服。一次1-2袋，一日1-3次，6天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '注意事项', '感冒发烧、上呼吸道感染不宜服用。', '感冒发烧、上呼吸道感染不宜服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '主要成份', '本品主要成份为两性霉素B。<br/>化学名称：<br/>化学结构式：<br/> <br/>分子式：C47H73O17<br/>分子量：924.09', '本品主要成份为两性霉素B。<br/>化学名称：<br/>化学结构式：<br/> <br/>分子式：C47H73O17<br/>分子量：924.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '适应症', '用于阴道真菌感染。', '用于阴道真菌感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '用法用量', '外用。<br/>一次2片，一日1次，必要时可增加至3-4片。每晚睡前使用。使用前最好用4%苏打水（或低浓度的普通消毒剂）将阴道冲洗干净，然后佩戴指套将药片放入阴道深处。', '外用。<br/>一次2片，一日1次，必要时可增加至3-4片。每晚睡前使用。使用前最好用4%苏打水（或低浓度的普通消毒剂）将阴道冲洗干净，然后佩戴指套将药片放入阴道深处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '不良反应', '尚未发现有关不良反应报道。', '尚未发现有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '配伍禁忌', '本品与吡咯类抗真菌药如酮康唑、氟康唑、伊曲康唑等在体外具拮抗作用。', '本品与吡咯类抗真菌药如酮康唑、氟康唑、伊曲康唑等在体外具拮抗作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '注意事项', '1.阴道有其他疾病时，需按医嘱使用本品。<br/>2.患者勿随意增加本品用量。', '1.阴道有其他疾病时，需按医嘱使用本品。<br/>2.患者勿随意增加本品用量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '妊娠及哺乳期妇女用药', '孕妇用药尚缺乏有良好对照的研究。孕妇如确有应用指征时方可慎用。', '孕妇用药尚缺乏有良好对照的研究。孕妇如确有应用指征时方可慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '药理作用', '本品对敏感的真菌有新型隐球菌、皮炎芽生菌、组织胞浆菌、球孢子菌属、孢子丝菌属、念珠菌属等，部分曲菌属对本品耐药；皮肤和毛发癣菌则大多耐药；本品对细菌、立克次体、病毒等无抗菌活性。常用疗量所达到的药物浓度对真菌仅具有抑菌作用。本品通过与敏感真菌细胞膜上的甾醇相结合，损伤细胞膜的通透性，导致细胞内重要物质如钾离子、核苷酸和氨基酸等外漏，破坏细胞的正常代谢从而抑制其生长。', '本品对敏感的真菌有新型隐球菌、皮炎芽生菌、组织胞浆菌、球孢子菌属、孢子丝菌属、念珠菌属等，部分曲菌属对本品耐药；皮肤和毛发癣菌则大多耐药；本品对细菌、立克次体、病毒等无抗菌活性。常用疗量所达到的药物浓度对真菌仅具有抑菌作用。本品通过与敏感真菌细胞膜上的甾醇相结合，损伤细胞膜的通透性，导致细胞内重要物质如钾离子、核苷酸和氨基酸等外漏，破坏细胞的正常代谢从而抑制其生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '主要成份', '<p>\r\n    本品活性成份为盐酸羟考酮。<br/>化学名称：4，5-环氧基-14-羟基-3-甲氧基-17-甲基吗啡烷-6-酮盐酸盐。<br/>分子式：C18H21NO4・HCl<br/>分子量：351.83\r\n</p>', '本品活性成份为盐酸羟考酮。<br/>化学名称：4，5-环氧基-14-羟基-3-甲氧基-17-甲基吗啡烷-6-酮盐酸盐。<br/>分子式：C<sub>18H<sub>21NO<sub>4・HCl<br/>分子量：351.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '适应症', '用于缓解持续的中度到重度疼痛。', '用于缓解持续的中度到重度疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '用法用量', '必须整片吞服，不得掰开、咀嚼或研磨。如果掰开、嚼碎或研磨药片，会导致羟考酮的快速释放与潜在致死量的吸收。<br/>每12小时服用一次，用药剂量取决于患者的疼痛严重程度和既往镇痛药用药史。<br/>疼痛程度增加，需要增大给药剂量以达到疼痛的缓解。对所有患者而言，恰当的给药剂量是能12小时控制疼痛，且患者能很好的耐受。除难以控制的不良反应影响外，应滴定给药至患者疼痛缓解。当脱离给药方案的需求（当需要用既释镇痛药物处理突破性疼痛）超出每日2次，表明应增加该药的药剂量。每次剂量调整的幅度是在上一次用药剂量的基础上增长25-50%。<br/>首次服用阿片类药物或用弱阿片类药物不能控制其疼痛的中重度疼痛的患者，初始用药剂量一般为5mg，每12小时服用一次。继后，根据病情仔细滴定剂量，直至理想止痛。大多数患者的最高用药剂量为200mg/12h，少数患者可能需要更高的剂量。迄今，临床报道的个体用药最高剂量为520mg/12h。<br/>已接受口服吗啡冶疗的患者，改用本品的每日用药剂量换算比例：口服本品10mg相当于口服吗啡20mg。<br/>由于存在个体差异，因此应根据患者的个体情况滴定用药剂量。', '必须整片吞服，不得掰开、咀嚼或研磨。如果掰开、嚼碎或研磨药片，会导致羟考酮的快速释放与潜在致死量的吸收。<br/>每12小时服用一次，用药剂量取决于患者的疼痛严重程度和既往镇痛药用药史。<br/>疼痛程度增加，需要增大给药剂量以达到疼痛的缓解。对所有患者而言，恰当的给药剂量是能12小时控制疼痛，且患者能很好的耐受。除难以控制的不良反应影响外，应滴定给药至患者疼痛缓解。当脱离给药方案的需求（当需要用既释镇痛药物处理突破性疼痛）超出每日2次，表明应增加该药的药剂量。每次剂量调整的幅度是在上一次用药剂量的基础上增长25-50%。<br/>首次服用阿片类药物或用弱阿片类药物不能控制其疼痛的中重度疼痛的患者，初始用药剂量一般为5mg，每12小时服用一次。继后，根据病情仔细滴定剂量，直至理想止痛。大多数患者的最高用药剂量为200mg/12h，少数患者可能需要更高的剂量。迄今，临床报道的个体用药最高剂量为520mg/12h。<br/>已接受口服吗啡冶疗的患者，改用本品的每日用药剂量换算比例：口服本品10mg相当于口服吗啡20mg。<br/>由于存在个体差异，因此应根据患者的个体情况滴定用药剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '不良反应', '可能出现阿片受体激动剂的不良反应。可能产生耐受性和依赖性。<br/>常见不良反应：便秘（缓泻药可预防便秘）、恶心、呕吐、头晕、瘙痒、头痛、口干、多汗、思睡和乏力。如果出现事恶心和呕吐反应，可用止吐药冶疗。<br/>偶见不良反应：厌食、紧张、失眠、发热、精神错乱、腹泻、腹痛、血管舒张、消化不良、感觉异常、皮疹、焦虑、欣快、抑郁、呼吸困难、体位低血压、寒战、恶梦、思维异常、呃逆。<br/>罕见不良反应：眩晕、抽搐、胃炎、定向障碍、面红、情绪改变、心悸（在戒断综合征的情况下）、幻觉、支气管痉挛、吞咽困难、嗳气、气胀、肠梗阻、味觉反常、激动、遗忘、张力过高、感觉过敏、张力过低、不适、肌肉不自主收缩、言语障碍、震颤、视觉异常、戒断综合征、闭经、性欲减退、阳痿、低血压、室上性心动过速、晕厥、脱水、水肿、外周性水肿、口渴、皮肤干燥、荨麻疹、变态反应、过敏性反应、类过敏性反应、瞳孔缩小和绞痛。可能发生排尿困难、胆道痉挛或输尿管痉挛。<br/>服药过量可能发生呼吸抑制。', '可能出现阿片受体激动剂的不良反应。可能产生耐受性和依赖性。<br/>常见不良反应：便秘（缓泻药可预防便秘）、恶心、呕吐、头晕、瘙痒、头痛、口干、多汗、思睡和乏力。如果出现事恶心和呕吐反应，可用止吐药冶疗。<br/>偶见不良反应：厌食、紧张、失眠、发热、精神错乱、腹泻、腹痛、血管舒张、消化不良、感觉异常、皮疹、焦虑、欣快、抑郁、呼吸困难、体位低血压、寒战、恶梦、思维异常、呃逆。<br/>罕见不良反应：眩晕、抽搐、胃炎、定向障碍、面红、情绪改变、心悸（在戒断综合征的情况下）、幻觉、支气管痉挛、吞咽困难、嗳气、气胀、肠梗阻、味觉反常、激动、遗忘、张力过高、感觉过敏、张力过低、不适、肌肉不自主收缩、言语障碍、震颤、视觉异常、戒断综合征、闭经、性欲减退、阳痿、低血压、室上性心动过速、晕厥、脱水、水肿、外周性水肿、口渴、皮肤干燥、荨麻疹、变态反应、过敏性反应、类过敏性反应、瞳孔缩小和绞痛。可能发生排尿困难、胆道痉挛或输尿管痉挛。<br/>服药过量可能发生呼吸抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '药物过量', '羟考酮过量及中毒症状表现为针尖样瞳孔、呼吸抑制和低血压症。严重者可能发生嗜睡、发展至昏迷、循环衰竭及深度昏迷、骨骼肌松弛、心动过缓和死亡。<br/>羟考酮过量的解救治疗：首先保持呼吸道通畅，然后给予相应的支持疗法（改善通气、给氧、升压药），纠正休克及肺水肿，心跳骤停或心律不齐可能需要心脏按摩或除颤。必要时洗胃，清除胃内容物可除去未吸收的药物，尤其对于服用持续释放药物制剂。<br/>解救用药：纳洛酮0.4mg-0.8mg，静脉注射。必要时，间隔2-3分钟重复给药，或将纳洛酮2mg溶于500ml生理盐水或5%葡萄糖（0.004mg/ml），静脉滴注。根据情况和以往服药的剂量决定药物的输注速率。由于纳洛酮的作用持续时间相对较短，而本品释放羟考酮持续12小时，因此必须严密观察病情，直至患者重新恢复稳定的自主呼吸。<br/>对于少数服药严重过量的患者，静脉注射纳洛酮0.2mg，继之每2分钟增加用药0.1mg。过量服用羟考酮的患者，如果临床上未出现明显呼吸抑制或循环障碍，不必使用纳洛酮。对羟考酮产生身体依赖性或可疑产生身体依赖性的患者，慎用纳洛酮。因为在此情况下使用纳洛酮，可能突然完全阻断阿片类药物的作用，导致急性疼痛发作及急性戒断综合征。', '羟考酮过量及中毒症状表现为针尖样瞳孔、呼吸抑制和低血压症。严重者可能发生嗜睡、发展至昏迷、循环衰竭及深度昏迷、骨骼肌松弛、心动过缓和死亡。<br/>羟考酮过量的解救治疗：首先保持呼吸道通畅，然后给予相应的支持疗法（改善通气、给氧、升压药），纠正休克及肺水肿，心跳骤停或心律不齐可能需要心脏按摩或除颤。必要时洗胃，清除胃内容物可除去未吸收的药物，尤其对于服用持续释放药物制剂。<br/>解救用药：纳洛酮0.4mg-0.8mg，静脉注射。必要时，间隔2-3分钟重复给药，或将纳洛酮2mg溶于500ml生理盐水或5%葡萄糖（0.004mg/ml），静脉滴注。根据情况和以往服药的剂量决定药物的输注速率。由于纳洛酮的作用持续时间相对较短，而本品释放羟考酮持续12小时，因此必须严密观察病情，直至患者重新恢复稳定的自主呼吸。<br/>对于少数服药严重过量的患者，静脉注射纳洛酮0.2mg，继之每2分钟增加用药0.1mg。过量服用羟考酮的患者，如果临床上未出现明显呼吸抑制或循环障碍，不必使用纳洛酮。对羟考酮产生身体依赖性或可疑产生身体依赖性的患者，慎用纳洛酮。因为在此情况下使用纳洛酮，可能突然完全阻断阿片类药物的作用，导致急性疼痛发作及急性戒断综合征。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '禁忌', '缺氧性呼吸抑制、颅脑损伤、麻痹性肠梗阻、急腹症、胃排空延迟、慢性阻塞性呼吸道疾病、肺源性心脏病、急性或严重支气管哮喘、高碳酸血症、已知对羟考酮过敏、中重度肝功能障碍、重度肾功能障碍（肌酐清除率&lt;10ml/分钟）、慢性便秘、同时服用单胺氧化酶抑制剂，停用单胺氧化酶抑制剂&lt;2周。孕妇或哺乳期妇女禁用。手术前或手术后24小时内不宜使用。', '缺氧性呼吸抑制、颅脑损伤、麻痹性肠梗阻、急腹症、胃排空延迟、慢性阻塞性呼吸道疾病、肺源性心脏病、急性或严重支气管哮喘、高碳酸血症、已知对羟考酮过敏、中重度肝功能障碍、重度肾功能障碍（肌酐清除率&lt;10ml/分钟）、慢性便秘、同时服用单胺氧化酶抑制剂，停用单胺氧化酶抑制剂&lt;2周。孕妇或哺乳期妇女禁用。手术前或手术后24小时内不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '配伍禁忌', '类似其他阿片类药物，本品与下列药物可以有叠加作用：镇静剂、麻醉剂、催眠药、酒精、抗精神病药、肌肉弛缓剂、抗抑郁药、吩噻嗪类和降压药。同时接受其它中枢神经系统抑制剂的患者应慎用奥施康定?，并减少初始剂量（常规剂量的1/3-1/2）。常规剂量的奥施康定?与这些药物合并使用后可能会发生药物相互作用，从而导致呼吸抑制、低血压、深度镇静或昏迷等症状。<br/>对于已经使用过或正在使用纯激动剂阿片镇痛药（如羟考酮）治疗的患者，在使用激动/拮抗混合型镇痛药（如喷他佐辛、纳布啡和布托啡诺）时应该加以小心。在此情况下，激动/拮抗混合型镇痛药可能会降低羟考酮的镇痛作用、和/或诱发这些患者出现戒断症状。<br/>尽管未观察到羟考酮与单胺氧化酶抑制剂发生相互作用，但是服用任何阿片类药物都应避免同时使用单胺氧化酶抑制剂。部分羟考酮经细胞色素P450-2D6酶作用，代谢成为羟氢吗啡酮。羟氢吗啡酮的浓度不足给药总量的15%。某些药物（如抗抑郁剂，胺碘酮和奎尼丁等心血管药物）可能阻断该代谢途径。然而，合用具有抑制细胞色素P450-2D6酶作用的奎尼丁，并未影响羟考酮的药效。可能抑制羟考酮的代谢的其他药物包括：甲氰眯胍，酮康唑和红霉素等细胞色素P450-3A酶抑制剂。', '类似其他阿片类药物，本品与下列药物可以有叠加作用：镇静剂、麻醉剂、催眠药、酒精、抗精神病药、肌肉弛缓剂、抗抑郁药、吩噻嗪类和降压药。同时接受其它中枢神经系统抑制剂的患者应慎用奥施康定?，并减少初始剂量（常规剂量的1/3-1/2）。常规剂量的奥施康定?与这些药物合并使用后可能会发生药物相互作用，从而导致呼吸抑制、低血压、深度镇静或昏迷等症状。<br/>对于已经使用过或正在使用纯激动剂阿片镇痛药（如羟考酮）治疗的患者，在使用激动/拮抗混合型镇痛药（如喷他佐辛、纳布啡和布托啡诺）时应该加以小心。在此情况下，激动/拮抗混合型镇痛药可能会降低羟考酮的镇痛作用、和/或诱发这些患者出现戒断症状。<br/>尽管未观察到羟考酮与单胺氧化酶抑制剂发生相互作用，但是服用任何阿片类药物都应避免同时使用单胺氧化酶抑制剂。部分羟考酮经细胞色素P450-2D6酶作用，代谢成为羟氢吗啡酮。羟氢吗啡酮的浓度不足给药总量的15%。某些药物（如抗抑郁剂，胺碘酮和奎尼丁等心血管药物）可能阻断该代谢途径。然而，合用具有抑制细胞色素P450-2D6酶作用的奎尼丁，并未影响羟考酮的药效。可能抑制羟考酮的代谢的其他药物包括：甲氰眯胍，酮康唑和红霉素等细胞色素P450-3A酶抑制剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '注意事项', '本品按照麻醉药品管理。用于非癌症慢性疼痛冶疗时，应遵循“强阿片类药物在慢性非癌痛冶疗中的指导原则”的各项规定。<br/>警告：<br/>阿片类药物的误用、滥用和流弊<br/>羟考酮是一种吗啡类的阿片类物质激动剂，此类药物可能是药物滥用者、药物成瘾者寻觅的目标。<br/>羟考酮的滥用方式与其它阿片激动剂相似，可以是合法的或非法的。当医师处方或药师发药时，应考虑到是否会增加误用、滥用或流弊的风险性。<br/>有报道奥施康定?可通过碾碎、咀嚼、吸食或注射溶解本品的溶液等方法而被滥用，这些做法会导致阿片药物发生无法控制的释放，会对滥用者造成较大危险，可能会导致过量和死亡。<br/>然而，对滥用、成瘾和流弊的担忧并不能妨碍这些药物在镇痛治疗中合理使用。<br/>医护人员在使用中应严格遵守国家相关规定。<br/>与酒精以及滥用物质之间的相互作用<br/>当将羟考酮与酒精、其它阿片类药物或具有抑制中枢神经系统作用的其它违禁药品一同使用时，羟考酮可能具有累加效应。<br/>药物滥用和成瘾<br/>奥施康定?所含的羟考酮是一种μ阿片受体的完全激动剂，具有与吗啡相似的滥用倾向，属于麻醉性镇痛药物。与用于镇痛的吗啡和其它阿片类药物一样，羟考酮存在滥用和非法流弊的可能。<br/>药物成瘾的特征是强迫使用、非医疗目的使用、不管是否造成伤害或具有伤害的危险性而仍然要继续使用。在使用阿片类药物（包括羟考酮）后，具有发展成药物成瘾的可能性。药物成瘾通过使用多学科方法是可以治疗的，但复发也较常见。<br/>在药物成瘾和滥用患者中，“觅药”行为是很常见的现象。觅药者常见的做法包括拨打急救电话或在邻近下班时间就医；拒绝正常的检查、检测或转诊；经常“丢失”处方；篡改处方；不愿提供之前的医疗记录或与其它治疗医师的联系方式。“四处就医”以获得更多的处方是药物滥用者和未经治疗的成瘾者常用的方法。<br/>滥用和成瘾是不同的概念，与身体依赖性和耐受性是不同的，并非所有成瘾者均会同时伴有耐受性和身体依赖性症状。此外，在没有真正成瘾的情况下，也会发生阿片滥用现象，其特征是非医疗目的的误用，通常是与其它抗精神病药物一起合用。因此，强烈建议医生处方药物时严格遵守相关法规。<br/>对患者合理评估、合理处方、对治疗进行定期再评价、合理发药和贮藏等措施均是限制阿片类药物滥用的有利措施。<br/>奥施康定?由仅用于口服用途的二元聚合物基质组成。滥用碾碎的片剂可造成过量和死亡的危险，与酒精以及其它药物滥用可增加这一风险。如果通过非胃肠道给药途径滥用本品，片剂中的辅料成份（尤其是滑石粉）可能会导致出现局部组织坏死、感染、肺部肉芽肿，并增加心内膜炎和心脏瓣膜损伤的风险。非胃肠道给药的药物滥用还常常与传染性疾病如肝炎和HIV等传播有关。<br/>在疼痛患者的正确治疗中，对阿片类镇痛药产生心理依赖的报道是罕见的。然而，尚缺乏慢性疼痛患者发生心理依赖的数据。<br/>呼吸抑制<br/>呼吸抑制是奥施康定?中的活性成份羟考酮（以及所有阿片激动剂）的主要危害作用。在老年或身体虚弱患者中，呼吸抑制问题尤为突出，通常发生在非耐受患者使用很高的初始剂量之后，或阿片类药物与其它具有抑制呼吸作用的药物共同使用的情况下。<br/>对于患有显著严重慢性阻塞性肺病或肺源性心脏病的患者，以及在呼吸储备大量下降、缺氧、高碳酸血症、或以前就患有呼吸抑制的患者，应极其小心的使用羟考酮。在此类患者中，即使常规的羟考酮治疗剂量都可能会导致呼吸动力下降而出现呼吸暂停。对于这些患者，应考虑改用非阿片类镇痛药，只有在严格的医学监测下和采用最低有效剂量时才可以使用阿片类药物。<br/>颅脑损伤<br/>阿片类药物的呼吸抑制作用包括二氧化碳潴留和继发性脑脊液压力升高，并且可能使已存在的颅脑损伤、颅内损伤或其它原因导致的以前已存在的颅内压升高等症状明显加重。羟考酮还可以对瞳孔反应和大脑意识产生作用，这可能隐藏患有颅脑损伤患者颅内压进一步升高的神经系统体征。<br/>降血压作用<br/>奥施康定?可引发严重的低血压症状，对于因血容量枯竭而需要代偿维持血压的患者，或者需要共同使用如酚噻嗪类或其它药物来补偿血管紧张度的患者，在使用奥施康定?后可能会增加其发生低血压的风险。非卧床患者使用羟考酮后，可能会出现直立性低血压。同所有的吗啡类阿片镇痛药一样，由于本品可以产生血管舒张作用、从而进一步降低心输出量和血压，对于休克患者也应该慎用羟考酮。<br/>故低血压患者慎用本品。<br/>注意：<br/>一般事项<br/>某些患者群应用阿片类镇痛药的治疗指数较窄，尤其当与其他中枢神经系统抑制剂合用时。仅在权衡应用阿片类药物镇痛的利益大于可能的呼吸抑制、精神改变和体位性低血压风险的情况下使用。<br/>下列情况服用奥施康定?使潜在的风险增加，应当慎重考虑：<br/>急性酒精中毒、肾上腺皮质功能不全（如Addison’s disease）、中枢神经系统抑制或昏迷、震颤性谵妄、体弱的患者、伴呼吸抑制的脊柱后侧凸、粘液水肿、甲状腺功能低下者、前列腺肥大或尿道狭窄、重度肝脏或肺脏或肾脏功能损伤、中毒性精神病。<br/>使用羟考酮可能会掩盖急腹症情况的临床表现而影响诊断，可能加剧惊厥性疾患病人的惊厥症状。阿片类药物在某些临床情况下可以诱发和加重癫痫发作。<br/>由于用药剂量和个体对药物敏感程度等因素影响，羟考酮可能改变患者的反应能力。因此，如果患者的反应能力受到药物的影响，不得从事开车或操作机器等工作。<br/>与其他中枢神经系统抑制剂间的相互作用<br/>参见[药物相互作用]。<br/>与激动/拮抗混合型镇痛药间的相互作用<br/>参见[药物相互作用]。<br/>门诊手术和术后使用<br/>奥施康定?不适合用于超前镇痛（术前给药以治疗术后疼痛）。<br/>以前未使用过本品的患者，由于在这种情况下还未建立有关本品的安全性，奥施康定?不适用于术后即刻镇痛治疗（手术后12-24小时内）。<br/>奥施康定?不适用于术后的轻度或非持续的疼痛治疗。<br/>奥施康定?仅适用于术前已经接受该药物治疗的术后患者、或术后出现中度至重度并且持续时间较长的疼痛。医师应采用个体化治疗方案，由非胃肠道给药转至口服镇痛药物治疗。<br/>对于正在使用奥施康定?片作为镇痛治疗方法的部分患者，如果给予其它药物并因外科手术而引起患者出现了暂时性生理变化时，应对给药剂量进行相应凋整，仍然可以继续安全地使用奥施康定?进行治疗。<br/>奥施康定?和其它吗啡样阿片类药物均具有降低肠蠕动的作用。肠梗阻是常见的术后并发症，尤其是使用阿片类药物镇痛的腹内手术后。对于接受阿片类药物治疗的术后患者，应密切监视其肠蠕动的降低，可使用标准的支持疗法。对于可能出现麻痹性肠梗阻的患者，不宜服用。服药期，一旦发生或怀疑发生麻痹性肠梗阻时，应立即停药。<br/>在胰腺/胆道疾病中的应用<br/>羟考酮可引起奥狄氏括约肌痉挛，因此在胆道疾病（包括急性胰腺炎）患者中应慎用。阿片类药物（如羟考酮）还可引起血清淀粉酶水平升高。<br/>耐受性和身体依赖性<br/>耐受性即意味着需要增加阿片类药物的剂量以维持已取得的镇痛疗效（在没有疾病恶化或其它外在因素的情况下），身体依赖性则表现为在突然中止药物或在给予拮抗剂后出现戒断症状。长期使用阿片类药物治疗后，出现身体依赖和耐受性并不是罕见的现象。<br/>患者长期使用可能会对本品产生耐受性并需逐步使用更高剂量以维持对疼痛的控制。患者可能产生身体依赖性，在此情况下突然停药会出现戒断综合征。阿片类药物戒断或戒断症状包括以下一些或全部症状：烦躁不安，流泪、流涕，打哈欠，出汗、寒颤、骨骼肌痛和瞳孔放大。还可能会出现其它一些症状，包括易怒、焦虑、背痛、关节痛、乏力、腹部绞痛、失眠、恶心、厌食、呕吐、腹泻、或者血压升高、呼吸加快或心率增加。<br/>一般情况下，不能突然中止阿片类药物治疗。当患者不再需要使用羟考酮治疗时，应逐渐减少剂量以防止戒断症状的发生。<br/>诊断明确的非癌性慢性疼痛（如：骨关节疼痛、腰背痛、神经血管性疼痛、神经源性疼痛等）经非阿片类药物治疗无效时，可使用本品。在治疗期间，若发现患者同时找两位以上医师开具此药，用药量剧增或有其他异常行为时应停药。', '本品按照麻醉药品管理。用于非癌症慢性疼痛冶疗时，应遵循“强阿片类药物在慢性非癌痛冶疗中的指导原则”的各项规定。<br/>警告：<br/>阿片类药物的误用、滥用和流弊<br/>羟考酮是一种吗啡类的阿片类物质激动剂，此类药物可能是药物滥用者、药物成瘾者寻觅的目标。<br/>羟考酮的滥用方式与其它阿片激动剂相似，可以是合法的或非法的。当医师处方或药师发药时，应考虑到是否会增加误用、滥用或流弊的风险性。<br/>有报道奥施康定?可通过碾碎、咀嚼、吸食或注射溶解本品的溶液等方法而被滥用，这些做法会导致阿片药物发生无法控制的释放，会对滥用者造成较大危险，可能会导致过量和死亡。<br/>然而，对滥用、成瘾和流弊的担忧并不能妨碍这些药物在镇痛治疗中合理使用。<br/>医护人员在使用中应严格遵守国家相关规定。<br/>与酒精以及滥用物质之间的相互作用<br/>当将羟考酮与酒精、其它阿片类药物或具有抑制中枢神经系统作用的其它违禁药品一同使用时，羟考酮可能具有累加效应。<br/>药物滥用和成瘾<br/>奥施康定?所含的羟考酮是一种μ阿片受体的完全激动剂，具有与吗啡相似的滥用倾向，属于麻醉性镇痛药物。与用于镇痛的吗啡和其它阿片类药物一样，羟考酮存在滥用和非法流弊的可能。<br/>药物成瘾的特征是强迫使用、非医疗目的使用、不管是否造成伤害或具有伤害的危险性而仍然要继续使用。在使用阿片类药物（包括羟考酮）后，具有发展成药物成瘾的可能性。药物成瘾通过使用多学科方法是可以治疗的，但复发也较常见。<br/>在药物成瘾和滥用患者中，“觅药”行为是很常见的现象。觅药者常见的做法包括拨打急救电话或在邻近下班时间就医；拒绝正常的检查、检测或转诊；经常“丢失”处方；篡改处方；不愿提供之前的医疗记录或与其它治疗医师的联系方式。“四处就医”以获得更多的处方是药物滥用者和未经治疗的成瘾者常用的方法。<br/>滥用和成瘾是不同的概念，与身体依赖性和耐受性是不同的，并非所有成瘾者均会同时伴有耐受性和身体依赖性症状。此外，在没有真正成瘾的情况下，也会发生阿片滥用现象，其特征是非医疗目的的误用，通常是与其它抗精神病药物一起合用。因此，强烈建议医生处方药物时严格遵守相关法规。<br/>对患者合理评估、合理处方、对治疗进行定期再评价、合理发药和贮藏等措施均是限制阿片类药物滥用的有利措施。<br/>奥施康定?由仅用于口服用途的二元聚合物基质组成。滥用碾碎的片剂可造成过量和死亡的危险，与酒精以及其它药物滥用可增加这一风险。如果通过非胃肠道给药途径滥用本品，片剂中的辅料成份（尤其是滑石粉）可能会导致出现局部组织坏死、感染、肺部肉芽肿，并增加心内膜炎和心脏瓣膜损伤的风险。非胃肠道给药的药物滥用还常常与传染性疾病如肝炎和HIV等传播有关。<br/>在疼痛患者的正确治疗中，对阿片类镇痛药产生心理依赖的报道是罕见的。然而，尚缺乏慢性疼痛患者发生心理依赖的数据。<br/>呼吸抑制<br/>呼吸抑制是奥施康定?中的活性成份羟考酮（以及所有阿片激动剂）的主要危害作用。在老年或身体虚弱患者中，呼吸抑制问题尤为突出，通常发生在非耐受患者使用很高的初始剂量之后，或阿片类药物与其它具有抑制呼吸作用的药物共同使用的情况下。<br/>对于患有显著严重慢性阻塞性肺病或肺源性心脏病的患者，以及在呼吸储备大量下降、缺氧、高碳酸血症、或以前就患有呼吸抑制的患者，应极其小心的使用羟考酮。在此类患者中，即使常规的羟考酮治疗剂量都可能会导致呼吸动力下降而出现呼吸暂停。对于这些患者，应考虑改用非阿片类镇痛药，只有在严格的医学监测下和采用最低有效剂量时才可以使用阿片类药物。<br/>颅脑损伤<br/>阿片类药物的呼吸抑制作用包括二氧化碳潴留和继发性脑脊液压力升高，并且可能使已存在的颅脑损伤、颅内损伤或其它原因导致的以前已存在的颅内压升高等症状明显加重。羟考酮还可以对瞳孔反应和大脑意识产生作用，这可能隐藏患有颅脑损伤患者颅内压进一步升高的神经系统体征。<br/>降血压作用<br/>奥施康定?可引发严重的低血压症状，对于因血容量枯竭而需要代偿维持血压的患者，或者需要共同使用如酚噻嗪类或其它药物来补偿血管紧张度的患者，在使用奥施康定?后可能会增加其发生低血压的风险。非卧床患者使用羟考酮后，可能会出现直立性低血压。同所有的吗啡类阿片镇痛药一样，由于本品可以产生血管舒张作用、从而进一步降低心输出量和血压，对于休克患者也应该慎用羟考酮。<br/>故低血压患者慎用本品。<br/>注意：<br/>一般事项<br/>某些患者群应用阿片类镇痛药的治疗指数较窄，尤其当与其他中枢神经系统抑制剂合用时。仅在权衡应用阿片类药物镇痛的利益大于可能的呼吸抑制、精神改变和体位性低血压风险的情况下使用。<br/>下列情况服用奥施康定?使潜在的风险增加，应当慎重考虑：<br/>急性酒精中毒、肾上腺皮质功能不全（如Addison’s disease）、中枢神经系统抑制或昏迷、震颤性谵妄、体弱的患者、伴呼吸抑制的脊柱后侧凸、粘液水肿、甲状腺功能低下者、前列腺肥大或尿道狭窄、重度肝脏或肺脏或肾脏功能损伤、中毒性精神病。<br/>使用羟考酮可能会掩盖急腹症情况的临床表现而影响诊断，可能加剧惊厥性疾患病人的惊厥症状。阿片类药物在某些临床情况下可以诱发和加重癫痫发作。<br/>由于用药剂量和个体对药物敏感程度等因素影响，羟考酮可能改变患者的反应能力。因此，如果患者的反应能力受到药物的影响，不得从事开车或操作机器等工作。<br/>与其他中枢神经系统抑制剂间的相互作用<br/>参见[药物相互作用]。<br/>与激动/拮抗混合型镇痛药间的相互作用<br/>参见[药物相互作用]。<br/>门诊手术和术后使用<br/>奥施康定?不适合用于超前镇痛（术前给药以治疗术后疼痛）。<br/>以前未使用过本品的患者，由于在这种情况下还未建立有关本品的安全性，奥施康定?不适用于术后即刻镇痛治疗（手术后12-24小时内）。<br/>奥施康定?不适用于术后的轻度或非持续的疼痛治疗。<br/>奥施康定?仅适用于术前已经接受该药物治疗的术后患者、或术后出现中度至重度并且持续时间较长的疼痛。医师应采用个体化治疗方案，由非胃肠道给药转至口服镇痛药物治疗。<br/>对于正在使用奥施康定?片作为镇痛治疗方法的部分患者，如果给予其它药物并因外科手术而引起患者出现了暂时性生理变化时，应对给药剂量进行相应凋整，仍然可以继续安全地使用奥施康定?进行治疗。<br/>奥施康定?和其它吗啡样阿片类药物均具有降低肠蠕动的作用。肠梗阻是常见的术后并发症，尤其是使用阿片类药物镇痛的腹内手术后。对于接受阿片类药物治疗的术后患者，应密切监视其肠蠕动的降低，可使用标准的支持疗法。对于可能出现麻痹性肠梗阻的患者，不宜服用。服药期，一旦发生或怀疑发生麻痹性肠梗阻时，应立即停药。<br/>在胰腺/胆道疾病中的应用<br/>羟考酮可引起奥狄氏括约肌痉挛，因此在胆道疾病（包括急性胰腺炎）患者中应慎用。阿片类药物（如羟考酮）还可引起血清淀粉酶水平升高。<br/>耐受性和身体依赖性<br/>耐受性即意味着需要增加阿片类药物的剂量以维持已取得的镇痛疗效（在没有疾病恶化或其它外在因素的情况下），身体依赖性则表现为在突然中止药物或在给予拮抗剂后出现戒断症状。长期使用阿片类药物治疗后，出现身体依赖和耐受性并不是罕见的现象。<br/>患者长期使用可能会对本品产生耐受性并需逐步使用更高剂量以维持对疼痛的控制。患者可能产生身体依赖性，在此情况下突然停药会出现戒断综合征。阿片类药物戒断或戒断症状包括以下一些或全部症状：烦躁不安，流泪、流涕，打哈欠，出汗、寒颤、骨骼肌痛和瞳孔放大。还可能会出现其它一些症状，包括易怒、焦虑、背痛、关节痛、乏力、腹部绞痛、失眠、恶心、厌食、呕吐、腹泻、或者血压升高、呼吸加快或心率增加。<br/>一般情况下，不能突然中止阿片类药物治疗。当患者不再需要使用羟考酮治疗时，应逐渐减少剂量以防止戒断症状的发生。<br/>诊断明确的非癌性慢性疼痛（如：骨关节疼痛、腰背痛、神经血管性疼痛、神经源性疼痛等）经非阿片类药物治疗无效时，可使用本品。在治疗期间，若发现患者同时找两位以上医师开具此药，用药量剧增或有其他异常行为时应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '妊娠及哺乳期妇女用药', '禁用于怀孕期及哺乳期妇女。羟考酮可随母乳分泌，并可能引起新生儿呼吸抑制。', '禁用于怀孕期及哺乳期妇女。羟考酮可随母乳分泌，并可能引起新生儿呼吸抑制。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '儿童用药', '目前，尚缺乏18岁以下患者的用药资料，因此不推荐用于18岁以下的患者。', '目前，尚缺乏18岁以下患者的用药资料，因此不推荐用于18岁以下的患者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '老年人用药', '药物动力学结果表明，老年患者（年龄大于65岁）的羟考酮的清除率仅较年青人略微降低。药物不良反应不受年龄因素影响。因此，成人服药剂量和用药间隔时间亦适用于老年患者。', '药物动力学结果表明，老年患者（年龄大于65岁）的羟考酮的清除率仅较年青人略微降低。药物不良反应不受年龄因素影响。因此，成人服药剂量和用药间隔时间亦适用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '药理作用', '药理作用<br/>盐酸羟考酮是一种阿片类镇痛药，为纯阿片受体激动剂，其主要治疗作用为镇痛。与其他所有纯阿片受体激动剂相同，羟考酮随剂量增加镇痛作用增强，而混合阿片受体激动/拮抗剂或非阿片类镇痛药则不同，剂量增加其镇痛作用仅增加至有限的程度。对于纯阿片受体激动型镇痛药，没有确定的最大给药剂量；镇痛作用的最高限度只能通过副作用来确定，较为严重的副作用可能包括嗜睡、呼吸抑制。<br/>羟考酮镇痛作用的确切机制尚不清楚。在脑与脊髓中发现了一些具有类阿片作用内源性物质的特异性CNS阿片受体，可能与羟考酮的镇痛作用有关。<br/>羟考酮通过直接作用于脑干呼吸中枢产生呼吸抑制作用，包括对二氧化碳和电刺激的反应性降低。羟考酮直接作用于咳嗽中枢而抑制咳嗽反射。在低于常规镇痛剂量下可能会产生镇咳作用。羟考酮可导致瞳孔缩小，即使是完全很暗的环境中也会如此。在羟考酮过量的情况下可能会出现明显的瞳孔散大而非瞳孔缩小。<br/>毒理研究<br/>遗传毒性<br/>羟考酮Ames试验、小鼠微核试验结果均为阴性。人淋巴细胞染色体畸变试验中，在无代谢活化时剂量达1500μg/ml时、有代谢活化剂量达5000μg/ml处理48小时结果为阴性，但在有代谢活化处理24小时结果为阳性（剂量≥1250μg/ml）；在小鼠淋巴瘤试验中，在有代谢活化剂量≥50μg/ml、无代谢活化剂量≥400μg/ml时结果为阳性。<br/>生殖毒性<br/>大鼠与家兔经口给予羟考酮剂量分别达8mg/kg与125mg/kg，未见羟考酮所致的胎仔异常。上述剂量按mg/kg计算分别相当于人160mg/天剂量的3倍与46倍。', '药理作用<br/>盐酸羟考酮是一种阿片类镇痛药，为纯阿片受体激动剂，其主要治疗作用为镇痛。与其他所有纯阿片受体激动剂相同，羟考酮随剂量增加镇痛作用增强，而混合阿片受体激动/拮抗剂或非阿片类镇痛药则不同，剂量增加其镇痛作用仅增加至有限的程度。对于纯阿片受体激动型镇痛药，没有确定的最大给药剂量；镇痛作用的最高限度只能通过副作用来确定，较为严重的副作用可能包括嗜睡、呼吸抑制。<br/>羟考酮镇痛作用的确切机制尚不清楚。在脑与脊髓中发现了一些具有类阿片作用内源性物质的特异性CNS阿片受体，可能与羟考酮的镇痛作用有关。<br/>羟考酮通过直接作用于脑干呼吸中枢产生呼吸抑制作用，包括对二氧化碳和电刺激的反应性降低。羟考酮直接作用于咳嗽中枢而抑制咳嗽反射。在低于常规镇痛剂量下可能会产生镇咳作用。羟考酮可导致瞳孔缩小，即使是完全很暗的环境中也会如此。在羟考酮过量的情况下可能会出现明显的瞳孔散大而非瞳孔缩小。<br/>毒理研究<br/>遗传毒性<br/>羟考酮Ames试验、小鼠微核试验结果均为阴性。人淋巴细胞染色体畸变试验中，在无代谢活化时剂量达1500μg/ml时、有代谢活化剂量达5000μg/ml处理48小时结果为阴性，但在有代谢活化处理24小时结果为阳性（剂量≥1250μg/ml）；在小鼠淋巴瘤试验中，在有代谢活化剂量≥50μg/ml、无代谢活化剂量≥400μg/ml时结果为阳性。<br/>生殖毒性<br/>大鼠与家兔经口给予羟考酮剂量分别达8mg/kg与125mg/kg，未见羟考酮所致的胎仔异常。上述剂量按mg/kg计算分别相当于人160mg/天剂量的3倍与46倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '药代动力学', '本品的活性成份是羟考酮。口服后，会出现两个释放相，即提供快速镇痛的早期快释放相和随后的持续释放相，药物持续作用12小时。本品吸收良好，口服生物利用度为60%-87%，与即释口服制剂的相对生物利用度为100%。健康志愿者多次用药后，24-36小时内达稳态血药浓度。用药剂量与血药峰值浓度（C<sub>max', '本品的活性成份是羟考酮。口服后，会出现两个释放相，即提供快速镇痛的早期快释放相和随后的持续释放相，药物持续作用12小时。本品吸收良好，口服生物利用度为60%-87%，与即释口服制剂的相对生物利用度为100%。健康志愿者多次用药后，24-36小时内达稳态血药浓度。用药剂量与血药峰值浓度（C<sub>max', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '主要成份', '本品以健康猪或胎牛四肢骨提取物骨肽粉制成的片剂，每片含多肽类物质不低于40mg。辅料为：微晶纤维素、淀粉、羧甲基淀粉钠、硬脂酸镁。', '本品以健康猪或胎牛四肢骨提取物骨肽粉制成的片剂，每片含多肽类物质不低于40mg。辅料为：微晶纤维素、淀粉、羧甲基淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '适应症', '用于骨性关节炎；风湿、类风湿关节炎；骨折。', '用于骨性关节炎；风湿、类风湿关节炎；骨折。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '用法用量', '口服。一次1-2片，一日3次。饭后服用，15天为一疗程。', '口服。一次1-2片，一日3次。饭后服用，15天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '不良反应', '偶见胃部不适。', '偶见胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '注意事项', '1、避免与氨基酸类药物，碱类药物同时使用。<br/>2、当药品性状发生改变时禁止使用。', '1、避免与氨基酸类药物，碱类药物同时使用。<br/>2、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '妊娠及哺乳期妇女用药', '本品对孕妇及哺乳期妇女安全有效。', '本品对孕妇及哺乳期妇女安全有效。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '药理作用', '本品具有调节骨代谢，刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积，防治骨质疏松作用。', '本品具有调节骨代谢，刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积，防治骨质疏松作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '主要成份', '本品主要成份为:糠酸莫米松<br/>化学名称:9α,21-二氯-11β,17-二羟基-16α-甲基孕甾-1,4-二烯-3,20-二酮17-（2-糠酸酯）<br/>化学结构式:<br/>分子式:C27H30Cl2O6<br/>分子量:521.43', '本品主要成份为:糠酸莫米松<br/>化学名称:9α,21-二氯-11β,17-二羟基-16α-甲基孕甾-1,4-二烯-3,20-二酮17-（2-糠酸酯）<br/>化学结构式:<br/>分子式:C27H30Cl2O6<br/>分子量:521.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '适应症', '本品适用于治疗成人、青少年和3至11岁儿童季节性或常年性鼻炎，对于曾有中至重度季节性过敏性鼻炎症状的12岁以上患者，主张在花粉季节开始前2-4周用本品作预防性治疗。', '本品适用于治疗成人、青少年和3至11岁儿童季节性或常年性鼻炎，对于曾有中至重度季节性过敏性鼻炎症状的12岁以上患者，主张在花粉季节开始前2-4周用本品作预防性治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '用法用量', '季节过敏性或常年性鼻炎<br/>通常先手揿喷雾器6-7次作为启动，直至看到均匀的喷雾，然后鼻腔给药，每揿喷出糠酸莫米松混悬液约100mg，内含糠酸莫米松50μg，如果喷雾器停用14日或14日以上，则在下一次应用时应重新启动。<br/>在每次用药前充分振摇容器。<br/>成人（包括老年患者）和青年：用于预防和治疗的常用推荐量为每侧鼻孔2揿（每揿为50μg），一日1次（总量为200μg），一旦症状被控制后，剂量可减至每侧鼻孔1揿（总量100μg），即能维持疗效。<br/>如果症状未被有效控制，可增加剂量至每侧鼻孔4揿的最大每日剂量，一日1次（总量400μg），在症状控制后减小剂量。<br/>在首次给药后12小时即能产生明显的临床效果。<br/>3至11岁儿童：常用推荐量为每侧鼻孔1揿（每揿为50μg），一日1次（总量为100μg）。', '季节过敏性或常年性鼻炎<br/>通常先手揿喷雾器6-7次作为启动，直至看到均匀的喷雾，然后鼻腔给药，每揿喷出糠酸莫米松混悬液约100mg，内含糠酸莫米松50μg，如果喷雾器停用14日或14日以上，则在下一次应用时应重新启动。<br/>在每次用药前充分振摇容器。<br/>成人（包括老年患者）和青年：用于预防和治疗的常用推荐量为每侧鼻孔2揿（每揿为50μg），一日1次（总量为200μg），一旦症状被控制后，剂量可减至每侧鼻孔1揿（总量100μg），即能维持疗效。<br/>如果症状未被有效控制，可增加剂量至每侧鼻孔4揿的最大每日剂量，一日1次（总量400μg），在症状控制后减小剂量。<br/>在首次给药后12小时即能产生明显的临床效果。<br/>3至11岁儿童：常用推荐量为每侧鼻孔1揿（每揿为50μg），一日1次（总量为100μg）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '不良反应', '季节过敏性或常年性鼻炎<br/>在临床研究中报道与本品有关的局部不良反应（成人及青少年患者）包括头疼（8%），鼻出血如明显出血、带血粘液和血斑（8%），咽炎（4%），鼻灼热感（2%），鼻部刺激感（2%）及鼻溃疡(1%)，这些不良反应常见于使用糖皮质激素类鼻喷雾剂时。鼻出血一般具有自限性，同时程度较轻，与安慰剂（5%）相比发生率较高，但与阳性对照的鼻腔用糖皮质激素（15%）相比发生率接近或较低，其他反应均与安慰剂相当。<br/>在小儿患者中，不良反应如头疼（3%），鼻出血（6%），鼻部刺激感（2%）及流涕（2%）的发生率均与安慰剂相当。<br/>鼻腔吸入糠酸莫米松一水合物很少发生即刻过敏反应，极少有过敏反应和血管性水肿的报道。<br/>罕有味觉及嗅觉干扰的报道。', '季节过敏性或常年性鼻炎<br/>在临床研究中报道与本品有关的局部不良反应（成人及青少年患者）包括头疼（8%），鼻出血如明显出血、带血粘液和血斑（8%），咽炎（4%），鼻灼热感（2%），鼻部刺激感（2%）及鼻溃疡(1%)，这些不良反应常见于使用糖皮质激素类鼻喷雾剂时。鼻出血一般具有自限性，同时程度较轻，与安慰剂（5%）相比发生率较高，但与阳性对照的鼻腔用糖皮质激素（15%）相比发生率接近或较低，其他反应均与安慰剂相当。<br/>在小儿患者中，不良反应如头疼（3%），鼻出血（6%），鼻部刺激感（2%）及流涕（2%）的发生率均与安慰剂相当。<br/>鼻腔吸入糠酸莫米松一水合物很少发生即刻过敏反应，极少有过敏反应和血管性水肿的报道。<br/>罕有味觉及嗅觉干扰的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '药物过量', '由于本品的全身生物利用度可以忽略不计，因而发生药物过量时除观察外不需任何治疗，以后可重新使用适宜剂量的药物。<br/>吸入或口服过量的糖皮质激素对下丘脑垂体肾上腺轴的功能有抑制作用。', '由于本品的全身生物利用度可以忽略不计，因而发生药物过量时除观察外不需任何治疗，以后可重新使用适宜剂量的药物。<br/>吸入或口服过量的糖皮质激素对下丘脑垂体肾上腺轴的功能有抑制作用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '禁忌', '对本品中任何成份(活性成份：糠酸莫米松；非活性成份：微晶纤维素-羧甲基纤维素、甘油、柠檬酸钠、柠檬酸、聚山梨醇酯80、苯扎氯铵、纯水)过敏者禁用。', '对本品中任何成份(活性成份：糠酸莫米松；非活性成份：微晶纤维素-羧甲基纤维素、甘油、柠檬酸钠、柠檬酸、聚山梨醇酯80、苯扎氯铵、纯水)过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '配伍禁忌', '糠酸莫米松鼻喷雾剂与氯雷他定合用，对氯雷他定及其主要代谢物的血浆浓度未见明显影响；糠酸莫米松的血浆浓度未能检出，两药合用的耐受情况良好。', '糠酸莫米松鼻喷雾剂与氯雷他定合用，对氯雷他定及其主要代谢物的血浆浓度未见明显影响；糠酸莫米松的血浆浓度未能检出，两药合用的耐受情况良好。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '注意事项', '禁止刺穿喷嘴。<br/>鼻喷雾器的清洁：常规清洁鼻喷雾剂非常重要，否则将影响鼻喷雾剂的正常工作。清洁时，取下防尘帽，轻轻取下喷嘴，在温水中清洗喷嘴和防尘帽，然后在流动的下冲洗。禁止插入针或其它尖锐的器具刺穿喷嘴，此操作会损坏喷嘴，导致无法释放正确剂量的药物。清洗后可将本品放置于温暖的空间干燥，将喷嘴还原与瓶身相连，并盖上防尘帽。清洗后首次使用时需手揿喷雾剂2次以重新启动。<br/>使用后，用纱布或手帕擦干，盖上瓶盖。<br/>对于未经治疗的鼻粘膜局部感染，不应使用本品。<br/>由于糖皮质激素具有抑制伤口愈合的作用，因而对于新近接受鼻部手术或受外伤的患者，在伤口愈合前不应使用鼻腔用糖皮质激素。<br/>使用糠酸莫米松鼻喷雾剂治疗12个月后未见鼻粘膜萎缩，同时糠酸莫米松可使鼻粘膜恢复至正常组织学表现。与任何一种药物长期使用时一样，对于使用本品达数月或更长时间的患者，应定期检查鼻粘膜，如果鼻咽部发生局部真菌感染，则应停用本品或需给予适当治疗，持续存在鼻咽部刺激可能是停用本品的一项指征。<br/>对于活动性或静止性呼吸道结核感染、未经治疗的真菌、细菌、全身性病毒感染或眼单纯疱疹的患者慎用本品。<br/>长期使用糠酸莫米松鼻喷雾剂后未见下丘脑-垂体-肾上腺（HPA）轴受到抑制，但对于原先长期使用全身作用糖皮质激素而换用本品的患者，需加仔细注意。这些患者可因停止全身用糖皮质激素而造成肾上腺功能不全，需经数月后HPA轴功能才得以恢复。如果这些患者出现肾上腺功能不全的症状和体征时，应恢复全身应用糖皮质激素，并给予其他治疗和采取适宜措施。<br/>在安慰剂对照临床试验中，小儿患者使用本品每日100μg长达一年，未发现其减慢生长发育速度。<br/>在全身用糖皮质激素换用糠酸莫米松鼻喷雾剂时，某些患者尽管鼻部症状有所缓解，但可发生全身用药时糖皮质激素的停药症状如最初的关节和（或）肌肉痛、乏力及抑郁，这时需鼓励患者继续使用本品治疗。此外全身用激素转为鼻腔局部应用时亦可暴露出原先存在的过敏性疾病，如过敏性结膜炎和湿疹，这些病症在全身用药时受到抑制。<br/>接受糖皮质激素治疗的患者，免疫功能可能受到抑制，故应警惕面临某些感染（如水痘、麻疹）的危险，如果发生这种情况，得到医生指导是重要的。<br/>在鼻腔内气雾吸入糖皮质激素后，罕有报道鼻中隔穿孔或眼内压升高的病例。', '禁止刺穿喷嘴。<br/>鼻喷雾器的清洁：常规清洁鼻喷雾剂非常重要，否则将影响鼻喷雾剂的正常工作。清洁时，取下防尘帽，轻轻取下喷嘴，在温水中清洗喷嘴和防尘帽，然后在流动的下冲洗。禁止插入针或其它尖锐的器具刺穿喷嘴，此操作会损坏喷嘴，导致无法释放正确剂量的药物。清洗后可将本品放置于温暖的空间干燥，将喷嘴还原与瓶身相连，并盖上防尘帽。清洗后首次使用时需手揿喷雾剂2次以重新启动。<br/>使用后，用纱布或手帕擦干，盖上瓶盖。<br/>对于未经治疗的鼻粘膜局部感染，不应使用本品。<br/>由于糖皮质激素具有抑制伤口愈合的作用，因而对于新近接受鼻部手术或受外伤的患者，在伤口愈合前不应使用鼻腔用糖皮质激素。<br/>使用糠酸莫米松鼻喷雾剂治疗12个月后未见鼻粘膜萎缩，同时糠酸莫米松可使鼻粘膜恢复至正常组织学表现。与任何一种药物长期使用时一样，对于使用本品达数月或更长时间的患者，应定期检查鼻粘膜，如果鼻咽部发生局部真菌感染，则应停用本品或需给予适当治疗，持续存在鼻咽部刺激可能是停用本品的一项指征。<br/>对于活动性或静止性呼吸道结核感染、未经治疗的真菌、细菌、全身性病毒感染或眼单纯疱疹的患者慎用本品。<br/>长期使用糠酸莫米松鼻喷雾剂后未见下丘脑-垂体-肾上腺（HPA）轴受到抑制，但对于原先长期使用全身作用糖皮质激素而换用本品的患者，需加仔细注意。这些患者可因停止全身用糖皮质激素而造成肾上腺功能不全，需经数月后HPA轴功能才得以恢复。如果这些患者出现肾上腺功能不全的症状和体征时，应恢复全身应用糖皮质激素，并给予其他治疗和采取适宜措施。<br/>在安慰剂对照临床试验中，小儿患者使用本品每日100μg长达一年，未发现其减慢生长发育速度。<br/>在全身用糖皮质激素换用糠酸莫米松鼻喷雾剂时，某些患者尽管鼻部症状有所缓解，但可发生全身用药时糖皮质激素的停药症状如最初的关节和（或）肌肉痛、乏力及抑郁，这时需鼓励患者继续使用本品治疗。此外全身用激素转为鼻腔局部应用时亦可暴露出原先存在的过敏性疾病，如过敏性结膜炎和湿疹，这些病症在全身用药时受到抑制。<br/>接受糖皮质激素治疗的患者，免疫功能可能受到抑制，故应警惕面临某些感染（如水痘、麻疹）的危险，如果发生这种情况，得到医生指导是重要的。<br/>在鼻腔内气雾吸入糖皮质激素后，罕有报道鼻中隔穿孔或眼内压升高的病例。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '妊娠及哺乳期妇女用药', '对于孕妇尚未进行足够或良好的对照研究，给患者鼻腔吸入临床最大推荐量时，血浆中未能检出莫米松，因而可以预期，胎儿接触药物的可能性可忽略不计，同时引起生殖毒性的可能性很小。<br/>如同其他鼻腔用糖皮质激素制剂，对于孕妇、乳母或育龄妇女，只有在用药后对母体、胎儿或婴儿的益处超过可能产生的危害时才可使用本品。对母亲在孕期接受糖皮质激素诊治的婴儿需注意观察是否存在肾上腺功能减退。', '对于孕妇尚未进行足够或良好的对照研究，给患者鼻腔吸入临床最大推荐量时，血浆中未能检出莫米松，因而可以预期，胎儿接触药物的可能性可忽略不计，同时引起生殖毒性的可能性很小。<br/>如同其他鼻腔用糖皮质激素制剂，对于孕妇、乳母或育龄妇女，只有在用药后对母体、胎儿或婴儿的益处超过可能产生的危害时才可使用本品。对母亲在孕期接受糖皮质激素诊治的婴儿需注意观察是否存在肾上腺功能减退。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '儿童用药', '临床对照研究表明鼻腔用糖皮质激素可能导致儿童患者生长速度减慢。在缺乏下丘脑-垂体-肾上腺(HPA)轴抑制实验室证据的情况下，观察到的此种现象提示，对于儿童患者全身糖皮质激素暴露，与通常所采用的HPA轴功能测试相比，增长速度是更敏感的指示剂。这种与鼻腔用糖皮质激素相关的生长速度减慢的长期影响（包括对成年后身高的影响）还是未知的。停止鼻腔用糖皮质激素治疗后对生长的潜在影响还未进行充分的研究。对接受鼻腔用糖皮质激素的儿童患者（包括本品50μg）应进行例行检测（如身高检查）。延长治疗对生长的潜在影响应与获得的临床益处和可替代的非糖皮质激素治疗的安全性和有效性相衡量。为减少鼻腔用糖皮质激素给药（包括本品50μg）的全身影响，应测定每位患者的最低有效量。<br/>在临床对照研究中，720名3至11岁的过敏性鼻炎患者使用本品50μg治疗（100μg/天给药）。在另一项临床对照研究中，对28名2至5岁的过敏性鼻炎患者使用本品50μg治疗（100μg/天给药）以评价安全性。小于2岁的过敏性鼻炎患者的安全性与有效性还没有建立。<br/>一项对过敏性鼻炎儿童患者（3至9岁）进行的为期一年的临床研究评价本品50μg（100μg/天）用药对增长速度的影响。与安慰剂相比，没有观察到本品50μg对增长速度有显著的影响。30分钟替可克肽（Cosyntropin）灌输后，未观察到与HPA轴抑制相关的临床迹象。<br/>本品50μg或更高剂量对免疫缺乏患者的生长抑制的潜在影响未被排除。', '临床对照研究表明鼻腔用糖皮质激素可能导致儿童患者生长速度减慢。在缺乏下丘脑-垂体-肾上腺(HPA)轴抑制实验室证据的情况下，观察到的此种现象提示，对于儿童患者全身糖皮质激素暴露，与通常所采用的HPA轴功能测试相比，增长速度是更敏感的指示剂。这种与鼻腔用糖皮质激素相关的生长速度减慢的长期影响（包括对成年后身高的影响）还是未知的。停止鼻腔用糖皮质激素治疗后对生长的潜在影响还未进行充分的研究。对接受鼻腔用糖皮质激素的儿童患者（包括本品50μg）应进行例行检测（如身高检查）。延长治疗对生长的潜在影响应与获得的临床益处和可替代的非糖皮质激素治疗的安全性和有效性相衡量。为减少鼻腔用糖皮质激素给药（包括本品50μg）的全身影响，应测定每位患者的最低有效量。<br/>在临床对照研究中，720名3至11岁的过敏性鼻炎患者使用本品50μg治疗（100μg/天给药）。在另一项临床对照研究中，对28名2至5岁的过敏性鼻炎患者使用本品50μg治疗（100μg/天给药）以评价安全性。小于2岁的过敏性鼻炎患者的安全性与有效性还没有建立。<br/>一项对过敏性鼻炎儿童患者（3至9岁）进行的为期一年的临床研究评价本品50μg（100μg/天）用药对增长速度的影响。与安慰剂相比，没有观察到本品50μg对增长速度有显著的影响。30分钟替可克肽（Cosyntropin）灌输后，未观察到与HPA轴抑制相关的临床迹象。<br/>本品50μg或更高剂量对免疫缺乏患者的生长抑制的潜在影响未被排除。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '老年人用药', '老年患者：总计203名64岁以上（64到86岁）患者接受本品治疗，50μg共3个月。此人群中被报道的不良反应在类型和影响范围上与年轻患者群中报道的不良反应类似。', '老年患者：总计203名64岁以上（64到86岁）患者接受本品治疗，50μg共3个月。此人群中被报道的不良反应在类型和影响范围上与年轻患者群中报道的不良反应类似。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '药理作用', '糠酸莫米松是一种局部用糖皮质激素，发挥局部抗炎作用的剂量并不引起全身作用。', '糠酸莫米松是一种局部用糖皮质激素，发挥局部抗炎作用的剂量并不引起全身作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '药代动力学', '吸收：<br/>鼻喷雾单独给药后，尽管使用了较低定量检测限（LOQ）（50pcg/mL）的灵敏分析方法，在成人及儿童受试者血浆中均未检测出糠酸莫米松。<br/>分布：<br/>糠酸莫米松5-500nl/mL浓度范围内，体外蛋白结合率为98%-99%。<br/>代谢：<br/>研究表明糠酸莫米松经鼻部吸收及吞咽的所有药物经历强代谢后代谢为多种代谢物。在血浆中未检测出主要代谢物，在体外培养中，次要代谢物之一为6β-羟基-糠酸盐。在人肝微粒体中，本品的代谢物受细胞色素P-4503A4（CYP3A4）的影响。<br/>清除：<br/>静脉给药后，糠酸莫米松有效血浆清除半衰期是5.8小时。吸收的药物大部分作为代谢物通过胆汁排泄，少数通过尿液排泄。<br/>特殊人群对糠酸莫米松在肾损、肝损患者及不同年龄和不同性别患者中的药代动力学，还未进行充分研究。', '吸收：<br/>鼻喷雾单独给药后，尽管使用了较低定量检测限（LOQ）（50pcg/mL）的灵敏分析方法，在成人及儿童受试者血浆中均未检测出糠酸莫米松。<br/>分布：<br/>糠酸莫米松5-500nl/mL浓度范围内，体外蛋白结合率为98%-99%。<br/>代谢：<br/>研究表明糠酸莫米松经鼻部吸收及吞咽的所有药物经历强代谢后代谢为多种代谢物。在血浆中未检测出主要代谢物，在体外培养中，次要代谢物之一为6β-羟基-糠酸盐。在人肝微粒体中，本品的代谢物受细胞色素P-4503A4（CYP3A4）的影响。<br/>清除：<br/>静脉给药后，糠酸莫米松有效血浆清除半衰期是5.8小时。吸收的药物大部分作为代谢物通过胆汁排泄，少数通过尿液排泄。<br/>特殊人群对糠酸莫米松在肾损、肝损患者及不同年龄和不同性别患者中的药代动力学，还未进行充分研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '主要成份', '雷丸。', '雷丸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '适应症', '化痰软坚。用于癌症的辅助治疗。', '化痰软坚。用于癌症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '用法用量', '口服。一次1片，一日3次，30天为一疗程；或遵医嘱。', '口服。一次1片，一日3次，30天为一疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '注意事项', '雷丸含有大量镁盐，可与四环素族抗生素形成络合物降低吸收和药效，故两药不宜同时服用。', '雷丸含有大量镁盐，可与四环素族抗生素形成络合物降低吸收和药效，故两药不宜同时服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '主要成份', '西洋参、人参、地黄、盐杜仲、山药、白花蛇舌草、黑豆、土茯苓、益母草、丹参、泽泻、白茅根、桔梗。', '西洋参、人参、地黄、盐杜仲、山药、白花蛇舌草、黑豆、土茯苓、益母草、丹参、泽泻、白茅根、桔梗。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '适应症', '益气养阴，补脾健肾，清解余毒。用于气阴两虚，脾肾不足，水湿内停所致的水肿。症见神疲乏力、腰酸腿软、面目、四肢浮肿、头晕耳鸣；慢性肾炎、蛋白尿、血尿见上述症候者。', '益气养阴，补脾健肾，清解余毒。用于气阴两虚，脾肾不足，水湿内停所致的水肿。症见神疲乏力、腰酸腿软、面目、四肢浮肿、头晕耳鸣；慢性肾炎、蛋白尿、血尿见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '用法用量', '口服。一次5片，一日3次；小儿酌减或遵医嘱。', '口服。一次5片，一日3次；小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '注意事项', '孕妇禁服；急性肾炎水肿不宜。', '孕妇禁服；急性肾炎水肿不宜。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '药理作用', '经动物实验后，显示本品具有抗炎作用，对肾炎有一定的改善。另外有些利尿效应。', '经动物实验后，显示本品具有抗炎作用，对肾炎有一定的改善。另外有些利尿效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '主要成份', '本品主要成份为还原型谷胱甘肽，其化学名称为N-(N-L-r谷氨酰基-L-半胱氨酰基)甘氨酸<br/>其化学结构式为：<br/>分子式：C10H17N3O6S<br/>分子量：307.33', '本品主要成份为还原型谷胱甘肽，其化学名称为N-(N-L-r谷氨酰基-L-半胱氨酰基)甘氨酸<br/>其化学结构式为：<br/>分子式：C10H17N3O6S<br/>分子量：307.33', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '适应症', '角膜溃疡、角膜上皮剥离、角膜炎、初期老年性白内障。', '角膜溃疡、角膜上皮剥离、角膜炎、初期老年性白内障。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '用法用量', '将还原型谷胱甘肽1片，溶解于所附的5毫升专用溶剂中，即为还原型谷胱甘肽滴眼液，溶解后的滴眼液为无色透明的液体，还原型谷胱甘肽的浓度是2%。<br/>每日3～5次，每次1～2滴，滴眼用。使用方法如下图：', '将还原型谷胱甘肽1片，溶解于所附的5毫升专用溶剂中，即为还原型谷胱甘肽滴眼液，溶解后的滴眼液为无色透明的液体，还原型谷胱甘肽的浓度是2%。<br/>每日3～5次，每次1～2滴，滴眼用。使用方法如下图：', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '不良反应', '眼：偶有刺激感、极少数会有瘙痒感、结膜充血，一过性视物模糊等，如有上述症状出现，即停止用药。', '眼：偶有刺激感、极少数会有瘙痒感、结膜充血，一过性视物模糊等，如有上述症状出现，即停止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '禁忌', '有药物过敏史的患者使用前应请教医师或药剂师。', '有药物过敏史的患者使用前应请教医师或药剂师。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '注意事项', '1、本品双铝包装内含还原型谷胱甘肽片1片和干燥剂1包，临用前将药片放于专用溶剂中，振摇溶解后滴眼；干燥剂仅用于防止吸潮，请不要放入溶剂中使用。<br/>2、溶解后低温（2～10℃）保存，应在三周内使用，过期不得使用。<br/>3、本品用于孕妇、哺乳期妇女、儿童、老年人至今未发现有问题的病例报道。', '1、本品双铝包装内含还原型谷胱甘肽片1片和干燥剂1包，临用前将药片放于专用溶剂中，振摇溶解后滴眼；干燥剂仅用于防止吸潮，请不要放入溶剂中使用。<br/>2、溶解后低温（2～10℃）保存，应在三周内使用，过期不得使用。<br/>3、本品用于孕妇、哺乳期妇女、儿童、老年人至今未发现有问题的病例报道。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '药理作用', '1、生物化学作用：谷胱甘肽在生物化学方面的作用，有报告提到是与氧化还原有关，具有辅酶的作用,与硫醇尿酸（MERCAPTURIC ACID）的生成有关，有其它解毒作用，对含-SH的酶及其它细胞成份均具有保护作用。2、对眼部损伤的作用：试验证实谷胱甘肽可改善角膜损伤（过敏性角膜炎、由农药而引起的眼损伤、放射性角膜炎），能防止白内障的进展（二硝基酚白内障、放射性白内障）。', '1、生物化学作用：谷胱甘肽在生物化学方面的作用，有报告提到是与氧化还原有关，具有辅酶的作用,与硫醇尿酸（MERCAPTURIC ACID）的生成有关，有其它解毒作用，对含-SH的酶及其它细胞成份均具有保护作用。2、对眼部损伤的作用：试验证实谷胱甘肽可改善角膜损伤（过敏性角膜炎、由农药而引起的眼损伤、放射性角膜炎），能防止白内障的进展（二硝基酚白内障、放射性白内障）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '药代动力学', '<p>\r\n    眼内组织分布：用35S-GSH滴入家兔眼内，分别对无处置、角膜损伤及白内障组进行研究。由自动放射线摄影所见，各组的角膜、前房、虹彩、巩膜，都显出强烈的放射活性，特别以角膜损伤组的活性为最强。在晶体前囊，各组活性较弱，此种放射活性物质根据柱层析法（COLUMN CHROMATOGR APHY）测定确认为GSH。向晶体的移行量，白内障组及角膜损伤组所得的数值，均较无处置组为高。\r\n</p>', '眼内组织分布：用<sup>35S-GSH滴入家兔眼内，分别对无处置、角膜损伤及白内障组进行研究。由自动放射线摄影所见，各组的角膜、前房、虹彩、巩膜，都显出强烈的放射活性，特别以角膜损伤组的活性为最强。在晶体前囊，各组活性较弱，此种放射活性物质根据柱层析法（COLUMN CHROMATOGR APHY）测定确认为GSH。向晶体的移行量，白内障组及角膜损伤组所得的数值，均较无处置组为高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '主要成份', '化学名称：本品主要成分为甲紫(氯化四甲基副玫瑰苯胺、氯化五甲基副玫瑰苯胺与氯化六甲基副玫瑰苯胺的混合物)。辅料为乙醇和水。<br/>化学结构式：<br/>分子式：<br/>分子量：', '化学名称：本品主要成分为甲紫(氯化四甲基副玫瑰苯胺、氯化五甲基副玫瑰苯胺与氯化六甲基副玫瑰苯胺的混合物)。辅料为乙醇和水。<br/>化学结构式：<br/>分子式：<br/>分子量：', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '适应症', '本品用于皮肤和粘膜的化脓性感染、白念珠菌引起的口腔炎，也用于烫伤、烧伤等。', '本品用于皮肤和粘膜的化脓性感染、白念珠菌引起的口腔炎，也用于烫伤、烧伤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '用法用量', '外用。治疗粘膜感染，用1%水溶液外涂，一日2-3次；用于烧伤、烫伤，用0.1%-1%水溶液外涂。', '外用。治疗粘膜感染，用1%水溶液外涂，一日2-3次；用于烧伤、烫伤，用0.1%-1%水溶液外涂。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '不良反应', '对粘膜可能有刺激或引起接触性皮炎。', '对粘膜可能有刺激或引起接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '配伍禁忌', '甲紫溶液遇酸呈绿黄色，遇碱游离出甲紫盐基的褐紫色沉淀。', '甲紫溶液遇酸呈绿黄色，遇碱游离出甲紫盐基的褐紫色沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '注意事项', '面部有溃疡性损害时应慎用，不然可造成皮肤着色。治疗鹅口疮时，只在患处涂药，如将溶液咽下可造成食管炎、喉头炎。涂药后不宜加封包。大面积破损皮肤不宜使用。本品不宜长期使用。', '面部有溃疡性损害时应慎用，不然可造成皮肤着色。治疗鹅口疮时，只在患处涂药，如将溶液咽下可造成食管炎、喉头炎。涂药后不宜加封包。大面积破损皮肤不宜使用。本品不宜长期使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '妊娠及哺乳期妇女用药', '哺乳期妇女乳房部位用药需防止婴儿经口吸入。', '哺乳期妇女乳房部位用药需防止婴儿经口吸入。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '儿童用药', '治疗婴儿口腔念珠菌病时，涂药后应暂时把婴儿面部朝下，以避免药物咽下的可能性。', '治疗婴儿口腔念珠菌病时，涂药后应暂时把婴儿面部朝下，以避免药物咽下的可能性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '药理作用', '本品属三苯甲烷类染料消毒剂，能与微生物酶系统发生氢离子的竞争性对抗，使酶成为无活性的氧化状态，而发挥杀菌作用。主要对革兰阳性菌如葡萄球菌、白喉杆菌，以及绿脓杆菌、白念珠菌、表皮癣菌有杀灭作用，对其它革兰阴性菌和抗酸杆菌几乎无作用。本品毒性小，对组织无刺激，且能与坏死组织凝结成保护膜，其收敛作用。<br/>有实验报告表明动物全身性（或系统性）吸收甲紫可致癌，有的国家规定本品只能用于局部未破损皮肤，严禁内服。但目前国内尚未见有关甲紫致癌的不良反应监测报告。', '本品属三苯甲烷类染料消毒剂，能与微生物酶系统发生氢离子的竞争性对抗，使酶成为无活性的氧化状态，而发挥杀菌作用。主要对革兰阳性菌如葡萄球菌、白喉杆菌，以及绿脓杆菌、白念珠菌、表皮癣菌有杀灭作用，对其它革兰阴性菌和抗酸杆菌几乎无作用。本品毒性小，对组织无刺激，且能与坏死组织凝结成保护膜，其收敛作用。<br/>有实验报告表明动物全身性（或系统性）吸收甲紫可致癌，有的国家规定本品只能用于局部未破损皮肤，严禁内服。但目前国内尚未见有关甲紫致癌的不良反应监测报告。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '主要成份', '活性成份：盐酸奥洛他定<br/>化学名称：11-[(Z)-3-(二甲基氨基)亚内基]-6,11-二氢二苯并[b.e]氧杂卓-2-乙酸盐酸盐。<br/>化学结构式：<br/>分子式：C21H23O3N・HCl<br/>分子量：373.88<br/>防腐剂：0.01%苯扎氯铵<br/>非活性成份：磷酸氢二钠，氯化钠，浓盐酸/氢氧化钠（调节pH值），蒸馏水。', '活性成份：盐酸奥洛他定<br/>化学名称：11-[(Z)-3-(二甲基氨基)亚内基]-6,11-二氢二苯并[b.e]氧杂卓-2-乙酸盐酸盐。<br/>化学结构式：<br/>分子式：C21H23O3N・HCl<br/>分子量：373.88<br/>防腐剂：0.01%苯扎氯铵<br/>非活性成份：磷酸氢二钠，氯化钠，浓盐酸/氢氧化钠（调节pH值），蒸馏水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '适应症', '适用于治疗过敏性结膜炎的体征和症状。', '适用于治疗过敏性结膜炎的体征和症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '用法用量', '推荐剂量为患眼每次1-2滴，每日2次，间隔6-8小时以上。', '推荐剂量为患眼每次1-2滴，每日2次，间隔6-8小时以上。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '不良反应', '在[1mg/ml和2mg/ml奥洛他定滴眼液]的临床研究中报告了以下不良反应，并按下列约定对它们进行了分类：很常见（≥1/10),常见（>1/100至<1/10)，不常见（>1/1,000至≤1/100)、罕见 (>1/10,000至≤1/1000)或非常罕见（≤ 1/10.000)。在每一频率分类中，均是按严重性递减顺序汇报不良反应。<br/>系统器官分类<br/>不良反应<br/>MedDRA首选术语(17.0版）<br/>神经系统疾病<br/>不常见：头痛、味觉障碍<br/>罕见：头晕<br/>眼部疾病<br/>不常见：点状角膜炎、角膜炎、眼痛、眼干、眼睑水肿、 眼瘙痒、眼分泌物、眼充血、睑缘结痂、眼不适<br/>罕见：畏光、视物模糊、眼睑红斑<br/>呼吸、胸廓和纵膈疾病<br/>不常见：鼻干<br/>胃肠道疾病<br/>罕见：口干<br/>皮肤和皮下组织疾病<br/>罕见：接触性皮炎<br/>全身性疾病和给药部位症状<br/>不常见：乏力<br/> <br/>上市后监测识别出的其它不良反应如下所示。根据现有数据无法对这些不良反应的发生频率进行评价。在各系统器官分类中，将不良反应按照严重性降序呈现。<br/>系统器官分类<br/>不良反应<br/>MedDRA首选术语(17.0版）<br/>免疫系统疾病<br/>过敏反应<br/>眼部疾病<br/>流泪增多<br/>胃肠道疾病<br/>恶心', '在[1mg/ml和2mg/ml奥洛他定滴眼液]的临床研究中报告了以下不良反应，并按下列约定对它们进行了分类：很常见（≥1/10),常见（>1/100至<1/10)，不常见（>1/1,000至≤1/100)、罕见 (>1/10,000至≤1/1000)或非常罕见（≤ 1/10.000)。在每一频率分类中，均是按严重性递减顺序汇报不良反应。<br/>系统器官分类<br/>不良反应<br/>MedDRA首选术语(17.0版）<br/>神经系统疾病<br/>不常见：头痛、味觉障碍<br/>罕见：头晕<br/>眼部疾病<br/>不常见：点状角膜炎、角膜炎、眼痛、眼干、眼睑水肿、 眼瘙痒、眼分泌物、眼充血、睑缘结痂、眼不适<br/>罕见：畏光、视物模糊、眼睑红斑<br/>呼吸、胸廓和纵膈疾病<br/>不常见：鼻干<br/>胃肠道疾病<br/>罕见：口干<br/>皮肤和皮下组织疾病<br/>罕见：接触性皮炎<br/>全身性疾病和给药部位症状<br/>不常见：乏力<br/> <br/>上市后监测识别出的其它不良反应如下所示。根据现有数据无法对这些不良反应的发生频率进行评价。在各系统器官分类中，将不良反应按照严重性降序呈现。<br/>系统器官分类<br/>不良反应<br/>MedDRA首选术语(17.0版）<br/>免疫系统疾病<br/>过敏反应<br/>眼部疾病<br/>流泪增多<br/>胃肠道疾病<br/>恶心', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '禁忌', '对本品任何成分过敏者禁用。', '对本品任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '注意事项', '1.只限眼局部滴用，不能注射。配戴角膜接触镜的患者，使用本品时，请勿配戴角膜接触镜。<br/>2.购买时，如果发现封口损害或破裂，请勿使用。<br/>3.为避免污染瓶口和药液，使用时不要使瓶口接触眼睑或眼周皮肤。<br/>4.不用时请将瓶口拧紧。<br/>5.请将本品放于儿童接触不到的地方。<br/>6.本品开盖四周后应不再使用。<br/>7.帕坦洛是一种抗过敏剂/抗组胺剂，尽管是局部给药，但可被全身吸收。如果出现严重反应或超敏反应的体征，则应停止此治疗。<br/>8.苯扎氯铵常被用作眼用产品的防腐剂，并已报告其可导致点状角膜病变和/或中毒性溃疡性角膜病变。帕坦洛含有苯扎氯铵，因此，在干眼患者中频繁使用或者长期使用时，或者在角膜受损的情况下，应当进行严密监测。<br/>9.奥洛他定是一种无镇静作用的抗组胺药。滴眼后暂时视力模糊或其他视力障碍可能影响驾驶或操作机器的能力。如果滴眼后发生视力模糊，或者必须等待视力清晰后方可驾驶或使用机器。', '1.只限眼局部滴用，不能注射。配戴角膜接触镜的患者，使用本品时，请勿配戴角膜接触镜。<br/>2.购买时，如果发现封口损害或破裂，请勿使用。<br/>3.为避免污染瓶口和药液，使用时不要使瓶口接触眼睑或眼周皮肤。<br/>4.不用时请将瓶口拧紧。<br/>5.请将本品放于儿童接触不到的地方。<br/>6.本品开盖四周后应不再使用。<br/>7.帕坦洛是一种抗过敏剂/抗组胺剂，尽管是局部给药，但可被全身吸收。如果出现严重反应或超敏反应的体征，则应停止此治疗。<br/>8.苯扎氯铵常被用作眼用产品的防腐剂，并已报告其可导致点状角膜病变和/或中毒性溃疡性角膜病变。帕坦洛含有苯扎氯铵，因此，在干眼患者中频繁使用或者长期使用时，或者在角膜受损的情况下，应当进行严密监测。<br/>9.奥洛他定是一种无镇静作用的抗组胺药。滴眼后暂时视力模糊或其他视力障碍可能影响驾驶或操作机器的能力。如果滴眼后发生视力模糊，或者必须等待视力清晰后方可驾驶或使用机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '妊娠及哺乳期妇女用药', '妊娠：妊娠类别C：在大鼠和兔子中未发现奥洛他定有致畸胎作用。然而在器官发生期大鼠用600mg/公斤/日，或最大人眼推荐用量的93,750倍时；兔子用400mg/公斤/日，或最大人眼推荐用量的62,500倍时，胎儿成活率下降。在孕妇方面尚无适当的对照研究。因为动物研究并不总和人的反应一样，当该药对母亲的好处大于对胚胎或胎儿可能的危险时，孕妇可用此药。<br/>哺乳期妇女：口服此药的哺乳期大鼠的奶中发现含有奥洛他定。还不知道眼局部滴用后是否会有足够量的全身吸收，以致在母乳中可测到药物。不管怎样，哺乳的母亲用本品时应谨慎。', '妊娠：妊娠类别C：在大鼠和兔子中未发现奥洛他定有致畸胎作用。然而在器官发生期大鼠用600mg/公斤/日，或最大人眼推荐用量的93,750倍时；兔子用400mg/公斤/日，或最大人眼推荐用量的62,500倍时，胎儿成活率下降。在孕妇方面尚无适当的对照研究。因为动物研究并不总和人的反应一样，当该药对母亲的好处大于对胚胎或胎儿可能的危险时，孕妇可用此药。<br/>哺乳期妇女：口服此药的哺乳期大鼠的奶中发现含有奥洛他定。还不知道眼局部滴用后是否会有足够量的全身吸收，以致在母乳中可测到药物。不管怎样，哺乳的母亲用本品时应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '儿童用药', '尚未确定3岁以下儿童使用本品的安全性和有效性。', '尚未确定3岁以下儿童使用本品的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '主要成份', '本品活性成份为沙格列汀。<br/>化学名称：(1S，3S，5S)-2[(2S)-2-氨基-2-(3-羟基-I-金刚烷基)-l-羰基乙基l]-2-氮杂双环[3.1.0]己烷-3-腈，一水合物<br/>化学结构式：<br/>分子式：C18H25N302?H20<br/>分子量：333.43(一水合物)；315.41(无水游离碱基)', '本品活性成份为沙格列汀。<br/>化学名称：(1S，3S，5S)-2[(2S)-2-氨基-2-(3-羟基-I-金刚烷基)-l-羰基乙基l]-2-氮杂双环[3.1.0]己烷-3-腈，一水合物<br/>化学结构式：<br/>分子式：C18H25N302?H20<br/>分子量：333.43(一水合物)；315.41(无水游离碱基)', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '适应症', '用于2型糖尿病。<br/>单药治疗<br/>可作为单药治疗，在饮食和运动基础上改善血糖控制。<br/>联合治疗<br/>当单独使用盐酸二甲双胍血糖控制不佳时，可与盐酸二甲双胍联合使用，在饮食和运动基础上改善血糖控制。<br/>重要的使用限制<br/>由于对于1型糖尿病和糖尿病酮症酸中毒的有效性尚未确定，故本品不用于1型糖尿病或糖尿病酮症酸中毒的患者。<br/>在中国尚无本品与胰岛素联合使用的研究结果。<br/>尚未在有胰腺炎病史的患者中进行本品的研究。尚未确定有腴腺炎病史的患者使用本品是否会增加胰腺炎发生的风险(参见注意事项)。', '用于2型糖尿病。<br/>单药治疗<br/>可作为单药治疗，在饮食和运动基础上改善血糖控制。<br/>联合治疗<br/>当单独使用盐酸二甲双胍血糖控制不佳时，可与盐酸二甲双胍联合使用，在饮食和运动基础上改善血糖控制。<br/>重要的使用限制<br/>由于对于1型糖尿病和糖尿病酮症酸中毒的有效性尚未确定，故本品不用于1型糖尿病或糖尿病酮症酸中毒的患者。<br/>在中国尚无本品与胰岛素联合使用的研究结果。<br/>尚未在有胰腺炎病史的患者中进行本品的研究。尚未确定有腴腺炎病史的患者使用本品是否会增加胰腺炎发生的风险(参见注意事项)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '用法用量', '口服，推荐剂量5mg．每日1次，服药时间不受进餐影响。<br/>沙格列汀片不得切开或掰开服用。<br/>肾功能不全患者<br/>轻度肾功能不全的患者无需调整剂量。中或重度肾功能不全的患者应将剂量调整为2.5mg，每日1次。重度肾功能不全的患者用药经验非常有限，因此本品用于此类患者时应谨慎。本品不推荐用于需要进行血液透析的终末期肾病患者(参见注意事项和药代动力学)。根据肾功能情况，本品的剂量可能应限于2.5mg，因此在本品治疗前建议评估肾功能，并且在常规治疗的同时，应定期评估肾功能(参见注意事项和药代动力学)。<br/>肝功能受损患者<br/>轻或中度肝功能受损的患者无需进行剂量调整(参见药代动力学)。本品用于中度肝功能受损的患者需谨慎，不推荐用于严重肝功能受损的患者(参见注意事项)。<br/>强效细胞色素P450 3A4/5(CYP3A4/5)抑制剂<br/>与强效CYP3A4/5抑制剂(如酮康唑、阿扎那韦、克拉霉素、茚地那韦、伊曲康唑、奈法唑酮、奈非那韦、利托那韦、沙奎那韦和泰利霉素)合用肘，应将本品的剂量限制为2.5mg/天。', '口服，推荐剂量5mg．每日1次，服药时间不受进餐影响。<br/>沙格列汀片不得切开或掰开服用。<br/>肾功能不全患者<br/>轻度肾功能不全的患者无需调整剂量。中或重度肾功能不全的患者应将剂量调整为2.5mg，每日1次。重度肾功能不全的患者用药经验非常有限，因此本品用于此类患者时应谨慎。本品不推荐用于需要进行血液透析的终末期肾病患者(参见注意事项和药代动力学)。根据肾功能情况，本品的剂量可能应限于2.5mg，因此在本品治疗前建议评估肾功能，并且在常规治疗的同时，应定期评估肾功能(参见注意事项和药代动力学)。<br/>肝功能受损患者<br/>轻或中度肝功能受损的患者无需进行剂量调整(参见药代动力学)。本品用于中度肝功能受损的患者需谨慎，不推荐用于严重肝功能受损的患者(参见注意事项)。<br/>强效细胞色素P450 3A4/5(CYP3A4/5)抑制剂<br/>与强效CYP3A4/5抑制剂(如酮康唑、阿扎那韦、克拉霉素、茚地那韦、伊曲康唑、奈法唑酮、奈非那韦、利托那韦、沙奎那韦和泰利霉素)合用肘，应将本品的剂量限制为2.5mg/天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '不良反应', '临床试验<br/>由于各个临床试验的条件差异很大，一个药物在临床试验中的不良反应发生率不能直接与另一个药物临床试验中的不良反应发生率相比较，该发生率也不能反映药物在实际应用中的不良反应发生率。<br/>单药治疗和联合治疗<br/>在2项为期24周的安慰剂对照的单药治疗试验中，分别给予患者沙格列汀2.5mg/天、5mg/天和安慰剂。此外，还进行了3项为期24周、安慰剂对照、联合治疗的试验，分别联合应用二甲双胍、噻唑烷二酮类(TZD)药物(吡格列酮或罗格列酮)和格列本脲，将患者随机分配至沙格列汀2.5mg/天、5mg/天或安慰剂联合治疗组。在其中1项单药治疗试验和1项二甲双胍联合治疗的试验中，还包括沙格列汀10mg剂量组。<br/>对2项单药治疗试验、与二甲双胍联合应用试验、与噻唑烷二酮类药物联合应用试验、与格列本脲联合应用试验24周的数据(包括因高血糖需要接受补救治疗的患者)进行汇总分析，结果显示在2.5mg和5mg剂量组治疗的不良事件总发生率与安慰剂相似(分别为72.0%、72.2%与70.6%)。由于不良事件而中止治疗的患者比例分别为：2.5mg组为2.2%、5mg组为3.3%、安慰剂组为1.8%。导致提前中止治疗最常见不良事件(2.5mg治疗组至少报告2例，或5mg治疗组至少报告2例)包括淋巴细胞减少(2.5mg组、5mg组和安慰剂组分别为0.1%、0.5%与0%)、皮疹(2.5mg组、5mg组和安慰剂组分别为0.2%、0.3%与0.3%)、血肌酐升高(2.5mg组、5mg组和安慰剂组分别为0.3%、0%与0%)、血磷酸肌酸激酶升高(2.5mg组、5mg组和安慰剂组分别为0.1%、0.2%与0%)。汇总分析报告中，沙格列汀5mg治疗后最常见(发生率>5%，且高于安慰剂)的不良反应(不考虑研究者评估的因果关系)列于表1。<br/>表1：安慰剂对照试验＊中报告的服用沙格列汀5mg治疗后最常见(发生率≥5%，且高于安慰剂)的不良反应(不考虑研究者评估的因果关系)<br/><br/>*5项安慰剂对照试验，其中包括2项沙格列汀单药治疗试验以及1项沙格列汀联合二甲双胍试验、1项沙格列汀联合噻唑烷二酮类药物试验、1项沙格列汀联合格列本脲试验，表中显示了24周的试验数据，其中包括因高血糖需要接受补救治疗的患者的数据。<br/>在接受沙格列汀2.5mg治疗的患者中，头痛(6.5%)是唯一的发生率≥5%且高于安慰剂组的不良反应。<br/>在汇总分析中，沙格列汀2.5mg或5mg治疗组患者报告的发生率≥2%，且与安慰剂组相比发生率≥1%的不良事件包括：鼻窦炎(2.5mg组、5mg组和安慰剂组分别为2.9%、2.6%与1.6%)、腹痛(2.5mg组、5mg组和安慰剂组分别为2.4%、1.7%与0.5%)、胃肠炎(2.5mg组、5mg组和安慰剂组分别为1.9%、2.3%与0.9%)和呕吐(2.5mg组、5mg组和安慰剂组分别为2.2%、2.3%与1.3%)。<br/>在沙格列汀联合噻唑烷二酮类药物的试验中，5mg治疗组的外周性水肿发生率高于安慰剂治疗组(分别为8.1%和4.3%)，2.5mg治疗组的外周性水肿发生率为3.1%。没有因外周性水肿的不良反应而中止研究药物治疗的病例。沙格列汀单药治疗试验中，2.5mg、5mg和安慰剂治疗组的外周性水肿发生率分别为3.6%、2%和3%；二甲双胍联合沙格列汀治疗的试验中发生率分别为2.1%、2.1%和2.2%；格列本脲联合沙格列汀治疗的试验中发生率分别为2.4%、1.2%和2.2%。<br/>沙格列汀(2.5mg、5mg和10mg剂量组的汇总分析)和安慰剂治疗组的骨折发生率分别为1.0和06/100个患者年。随着治疗时间的延长，接受沙格列汀治疗的患者骨折发生率没有增加。尚未明确用药和骨折间的因果关系，临床前研究结果也未显示沙格列汀对骨骼有不良作用。<br/>临床试验中观察到1例血小板减少症，经诊断为特发性血小板减少性紫癜。该事件与沙格列汀用药的关系尚未明确。<br/>在肾功能不全患者中的应用<br/>在一项为期12周、纳入170例中度或重度肾功能不全或终末期肾病(ESRD)的2型糖尿病患者的临床试验中，比较了沙格列汀2.5 mg和安慰剂。试验结果发现，沙格列汀和安慰剂治疗组中，不良事件(包括严重不良事件和因不良事件而中止研究)的发生率相似。<br/>与胰岛素联用(联合或者不联合二甲双胍)<br/>在沙格列汀与胰岛素联合治疗的临床试验中，除确认的低血糖事件外(即有低血糖症状且伴毛细血管血糖值≤50mg/dL，参见不良反应低血糖)，沙格列汀和安慰剂治疗组中，其他不良事件(包括严重不良事件和因不良事件而中止研究)的发生率相似。<br/>对于应用药物初始治疗的2型糖尿患者，采用二甲双胍联合沙格列汀治疗的不良反应<br/>对应用药物初始治疗的患者使用沙格列汀联合二甲双胍治疗的、24周的、阳性对照试验中，发生率≥5%的不良反应(不考虑研究者评估的因果关系)见于表2。<br/>表2：药物初治疗的患者采用沙格列汀和二甲双胍联合治疗后，在(沙格列汀5mg+二甲双胍)治疗组中发生率≥5%．且高于二甲双胍单药治疗组的不良反应(不考虑研究者评估的因果关系)<br/><br/>低血糖<br/>低血糖不良反应是以所有低血糖的报告为基础的。未要求同时进行血糖检测以进一步确认或在部分患者血糖值正常。因此，无法最终确定所有的报告反映的是真实的低血糖。<br/>在沙格列汀联合格列本脲的试验中，沙格列汀2.5mg和5mg组低血糖的总发生率比对照组高(分别为13.3%、14.6%和10.1%)，确认的低血糖(即有低血糖症状且伴毛细血管血糖值≤50mg/dL)的发生率，分别为2.4%、0.8%和0.7%。沙格列汀单药治疗试验中，沙格列汀2.5mg、5mg和对照组低血糖报告的发生率分别为4.0%、5.6%和4.1%；在沙格列汀联合二甲双胍的试验中，沙格列汀2.5mg组、5mg组、对照组低血糖发生率分别为7.8%、5.8%和5%；在沙格列汀联合噻唑烷二酮类药物的试验中，沙格列汀2.5mg、5mg和对照组低血糖发生率分别为4.1%、2.7%和3.8%。应用药物初始治疗的患者采用沙格列汀5mg联合二甲双胍治疗后报告低血糖的发生率为3.4%，二甲双胍单药治疗组患者发生率为4.0%。<br/>一项在二甲双胍单药治疗血糖控制不佳的患者中进行的沙格列汀与格列吡嗪的活性对照研究显示，沙格列汀5mg与二甲双胍联合治疗及格列吡嗪与二甲双胍联合治疗报告低血糖发生率分别为3%(13个患者报告19例事件)和36.3%(156个患者报告750例事件)。在沙格列汀和格列吡嗪治疗组中，出现确认的低血糖的发生率分别为0%(0例)和8.1%(35例)(p<0.0001)。<br/>在中度或重度肾功能不全或ESRD患者的为期12周治疗中，沙格列汀2.5 mg和安慰剂治疗组中报告低血糖的总发生率分别为20%和22%。沙格列汀和安慰剂治疗组出现至少一次确认的低血糖的发生率分别为4.7%(4例)和3.5%(3例)。<br/>在沙格列汀与胰岛素的联合治疗试验中，沙格列汀5 mg和安慰剂治疗组中报告低血糖的总发生率分别为18.4%和19.9%。但确认的低血糖发生率，沙格列汀5 mg治疗组(5.3%)要高于安慰剂治疗组(3.3%)(参见注意事项)。<br/>在沙格列汀与二甲双胍联合磺脲类治疗的试验中，沙格列汀5mg和安慰剂治疗组中报告低血糖的总发生率分别为10.1%和6.3%。沙格列汀组确认的低血糖发生率为1.6%，安慰剂组无确认的低血糖(参见注意事项)。<br/>过敏反应<br/>对5项为期24周的试验进行汇总分析，在沙格列汀2.5mg、5mg和对照组中，过敏相关事件(如荨麻疹和面部水肿)报告的发生率分别为1.5%、1.5%和0.4%。发生这些事件的沙格列汀治疗的患者中没有需要住院治疗或被研究者认为威胁到患者生命的。<br/>此汇总分析中，有1例沙格列汀治疗的患者由于全身性荨麻疹和面部水肿而中止治疗。<br/>生命体征<br/>沙格列汀治疗的患者中未观察到有临床意义的生命体征变化。<br/>实验室检查<br/>淋巴细胞绝对计数<br/>在接受沙格列汀治疗的患者中，观察到与剂量相关的淋巴细胞绝对计数降低。对5项安慰剂对照、24周的临床研究的观察数据进行汇总分析的结果显示，平均淋巴细胞绝对计数基线约为2200个细胞/mL，与安慰剂相比，沙格列汀5mg和10mg治疗后平均淋巴细胞绝对计数分别下降了约100和120个细胞/mL。同样的结果也可以在沙格列汀5mg写二甲双胍起始联合治疗试验中观察到，与二甲双胍单药治疗相比，联合治疗使淋巴细胞绝对计数降低。沙格列汀2.5mg治疗与安慰剂相比，淋巴细胞绝对计数没有变化。沙格列汀2.5mg、5mg、10mg和安慰剂治疗后，报告淋巴细胞计数<750个细胞/mL的患者比例分别为0.5%、1.5%、1.4%和0.4%。虽然有些患者再次给药后重现淋巴细胞计数下降，且最后导致沙格列汀治疗中止，但大部分患者再次服用沙格列汀后没有再次出现淋巴细胞计数下降。淋巴细胞计数减少被认为是非临床相关的不良反应。<br/>与安慰剂相比，沙格列汀治疗后淋巴细胞计数减少的临床意义尚不清楚。当出现罕见或持续的感染的临床现象时，必须测定淋巴细胞计数。沙格列汀对携带异常淋巴细胞(如人免疫缺陷病毒)患者的淋巴细胞数的影响尚未明确。<br/>血小板<br/>6项双盲对照的临床安全性和有效性试验结果表明，沙格列汀对血小板数目的影响没有临床意义或不一致。<br/>上市后经验：<br/>在本品的上市后使用过程中有一些不良反应的报告。由于这些不良反应是自发报告，来自样本量不确定的人群，因此无法可靠估计这些不良反应的发生率，也无法确定它们与药物暴露之间是否存在因果关系。<br/>・超敏反应(包括速友过敏反应、血管性水肿、剥脱性皮肤损害)(参见[禁忌]和[注意事项])。<br/>・急性胰腺炎(参见重要的使用限制和[注意事项])。', '临床试验<br/>由于各个临床试验的条件差异很大，一个药物在临床试验中的不良反应发生率不能直接与另一个药物临床试验中的不良反应发生率相比较，该发生率也不能反映药物在实际应用中的不良反应发生率。<br/>单药治疗和联合治疗<br/>在2项为期24周的安慰剂对照的单药治疗试验中，分别给予患者沙格列汀2.5mg/天、5mg/天和安慰剂。此外，还进行了3项为期24周、安慰剂对照、联合治疗的试验，分别联合应用二甲双胍、噻唑烷二酮类(TZD)药物(吡格列酮或罗格列酮)和格列本脲，将患者随机分配至沙格列汀2.5mg/天、5mg/天或安慰剂联合治疗组。在其中1项单药治疗试验和1项二甲双胍联合治疗的试验中，还包括沙格列汀10mg剂量组。<br/>对2项单药治疗试验、与二甲双胍联合应用试验、与噻唑烷二酮类药物联合应用试验、与格列本脲联合应用试验24周的数据(包括因高血糖需要接受补救治疗的患者)进行汇总分析，结果显示在2.5mg和5mg剂量组治疗的不良事件总发生率与安慰剂相似(分别为72.0%、72.2%与70.6%)。由于不良事件而中止治疗的患者比例分别为：2.5mg组为2.2%、5mg组为3.3%、安慰剂组为1.8%。导致提前中止治疗最常见不良事件(2.5mg治疗组至少报告2例，或5mg治疗组至少报告2例)包括淋巴细胞减少(2.5mg组、5mg组和安慰剂组分别为0.1%、0.5%与0%)、皮疹(2.5mg组、5mg组和安慰剂组分别为0.2%、0.3%与0.3%)、血肌酐升高(2.5mg组、5mg组和安慰剂组分别为0.3%、0%与0%)、血磷酸肌酸激酶升高(2.5mg组、5mg组和安慰剂组分别为0.1%、0.2%与0%)。汇总分析报告中，沙格列汀5mg治疗后最常见(发生率>5%，且高于安慰剂)的不良反应(不考虑研究者评估的因果关系)列于表1。<br/>表1：安慰剂对照试验＊中报告的服用沙格列汀5mg治疗后最常见(发生率≥5%，且高于安慰剂)的不良反应(不考虑研究者评估的因果关系)<br/><br/>*5项安慰剂对照试验，其中包括2项沙格列汀单药治疗试验以及1项沙格列汀联合二甲双胍试验、1项沙格列汀联合噻唑烷二酮类药物试验、1项沙格列汀联合格列本脲试验，表中显示了24周的试验数据，其中包括因高血糖需要接受补救治疗的患者的数据。<br/>在接受沙格列汀2.5mg治疗的患者中，头痛(6.5%)是唯一的发生率≥5%且高于安慰剂组的不良反应。<br/>在汇总分析中，沙格列汀2.5mg或5mg治疗组患者报告的发生率≥2%，且与安慰剂组相比发生率≥1%的不良事件包括：鼻窦炎(2.5mg组、5mg组和安慰剂组分别为2.9%、2.6%与1.6%)、腹痛(2.5mg组、5mg组和安慰剂组分别为2.4%、1.7%与0.5%)、胃肠炎(2.5mg组、5mg组和安慰剂组分别为1.9%、2.3%与0.9%)和呕吐(2.5mg组、5mg组和安慰剂组分别为2.2%、2.3%与1.3%)。<br/>在沙格列汀联合噻唑烷二酮类药物的试验中，5mg治疗组的外周性水肿发生率高于安慰剂治疗组(分别为8.1%和4.3%)，2.5mg治疗组的外周性水肿发生率为3.1%。没有因外周性水肿的不良反应而中止研究药物治疗的病例。沙格列汀单药治疗试验中，2.5mg、5mg和安慰剂治疗组的外周性水肿发生率分别为3.6%、2%和3%；二甲双胍联合沙格列汀治疗的试验中发生率分别为2.1%、2.1%和2.2%；格列本脲联合沙格列汀治疗的试验中发生率分别为2.4%、1.2%和2.2%。<br/>沙格列汀(2.5mg、5mg和10mg剂量组的汇总分析)和安慰剂治疗组的骨折发生率分别为1.0和06/100个患者年。随着治疗时间的延长，接受沙格列汀治疗的患者骨折发生率没有增加。尚未明确用药和骨折间的因果关系，临床前研究结果也未显示沙格列汀对骨骼有不良作用。<br/>临床试验中观察到1例血小板减少症，经诊断为特发性血小板减少性紫癜。该事件与沙格列汀用药的关系尚未明确。<br/>在肾功能不全患者中的应用<br/>在一项为期12周、纳入170例中度或重度肾功能不全或终末期肾病(ESRD)的2型糖尿病患者的临床试验中，比较了沙格列汀2.5 mg和安慰剂。试验结果发现，沙格列汀和安慰剂治疗组中，不良事件(包括严重不良事件和因不良事件而中止研究)的发生率相似。<br/>与胰岛素联用(联合或者不联合二甲双胍)<br/>在沙格列汀与胰岛素联合治疗的临床试验中，除确认的低血糖事件外(即有低血糖症状且伴毛细血管血糖值≤50mg/dL，参见不良反应低血糖)，沙格列汀和安慰剂治疗组中，其他不良事件(包括严重不良事件和因不良事件而中止研究)的发生率相似。<br/>对于应用药物初始治疗的2型糖尿患者，采用二甲双胍联合沙格列汀治疗的不良反应<br/>对应用药物初始治疗的患者使用沙格列汀联合二甲双胍治疗的、24周的、阳性对照试验中，发生率≥5%的不良反应(不考虑研究者评估的因果关系)见于表2。<br/>表2：药物初治疗的患者采用沙格列汀和二甲双胍联合治疗后，在(沙格列汀5mg+二甲双胍)治疗组中发生率≥5%．且高于二甲双胍单药治疗组的不良反应(不考虑研究者评估的因果关系)<br/><br/>低血糖<br/>低血糖不良反应是以所有低血糖的报告为基础的。未要求同时进行血糖检测以进一步确认或在部分患者血糖值正常。因此，无法最终确定所有的报告反映的是真实的低血糖。<br/>在沙格列汀联合格列本脲的试验中，沙格列汀2.5mg和5mg组低血糖的总发生率比对照组高(分别为13.3%、14.6%和10.1%)，确认的低血糖(即有低血糖症状且伴毛细血管血糖值≤50mg/dL)的发生率，分别为2.4%、0.8%和0.7%。沙格列汀单药治疗试验中，沙格列汀2.5mg、5mg和对照组低血糖报告的发生率分别为4.0%、5.6%和4.1%；在沙格列汀联合二甲双胍的试验中，沙格列汀2.5mg组、5mg组、对照组低血糖发生率分别为7.8%、5.8%和5%；在沙格列汀联合噻唑烷二酮类药物的试验中，沙格列汀2.5mg、5mg和对照组低血糖发生率分别为4.1%、2.7%和3.8%。应用药物初始治疗的患者采用沙格列汀5mg联合二甲双胍治疗后报告低血糖的发生率为3.4%，二甲双胍单药治疗组患者发生率为4.0%。<br/>一项在二甲双胍单药治疗血糖控制不佳的患者中进行的沙格列汀与格列吡嗪的活性对照研究显示，沙格列汀5mg与二甲双胍联合治疗及格列吡嗪与二甲双胍联合治疗报告低血糖发生率分别为3%(13个患者报告19例事件)和36.3%(156个患者报告750例事件)。在沙格列汀和格列吡嗪治疗组中，出现确认的低血糖的发生率分别为0%(0例)和8.1%(35例)(p<0.0001)。<br/>在中度或重度肾功能不全或ESRD患者的为期12周治疗中，沙格列汀2.5 mg和安慰剂治疗组中报告低血糖的总发生率分别为20%和22%。沙格列汀和安慰剂治疗组出现至少一次确认的低血糖的发生率分别为4.7%(4例)和3.5%(3例)。<br/>在沙格列汀与胰岛素的联合治疗试验中，沙格列汀5 mg和安慰剂治疗组中报告低血糖的总发生率分别为18.4%和19.9%。但确认的低血糖发生率，沙格列汀5 mg治疗组(5.3%)要高于安慰剂治疗组(3.3%)(参见注意事项)。<br/>在沙格列汀与二甲双胍联合磺脲类治疗的试验中，沙格列汀5mg和安慰剂治疗组中报告低血糖的总发生率分别为10.1%和6.3%。沙格列汀组确认的低血糖发生率为1.6%，安慰剂组无确认的低血糖(参见注意事项)。<br/>过敏反应<br/>对5项为期24周的试验进行汇总分析，在沙格列汀2.5mg、5mg和对照组中，过敏相关事件(如荨麻疹和面部水肿)报告的发生率分别为1.5%、1.5%和0.4%。发生这些事件的沙格列汀治疗的患者中没有需要住院治疗或被研究者认为威胁到患者生命的。<br/>此汇总分析中，有1例沙格列汀治疗的患者由于全身性荨麻疹和面部水肿而中止治疗。<br/>生命体征<br/>沙格列汀治疗的患者中未观察到有临床意义的生命体征变化。<br/>实验室检查<br/>淋巴细胞绝对计数<br/>在接受沙格列汀治疗的患者中，观察到与剂量相关的淋巴细胞绝对计数降低。对5项安慰剂对照、24周的临床研究的观察数据进行汇总分析的结果显示，平均淋巴细胞绝对计数基线约为2200个细胞/mL，与安慰剂相比，沙格列汀5mg和10mg治疗后平均淋巴细胞绝对计数分别下降了约100和120个细胞/mL。同样的结果也可以在沙格列汀5mg写二甲双胍起始联合治疗试验中观察到，与二甲双胍单药治疗相比，联合治疗使淋巴细胞绝对计数降低。沙格列汀2.5mg治疗与安慰剂相比，淋巴细胞绝对计数没有变化。沙格列汀2.5mg、5mg、10mg和安慰剂治疗后，报告淋巴细胞计数<750个细胞/mL的患者比例分别为0.5%、1.5%、1.4%和0.4%。虽然有些患者再次给药后重现淋巴细胞计数下降，且最后导致沙格列汀治疗中止，但大部分患者再次服用沙格列汀后没有再次出现淋巴细胞计数下降。淋巴细胞计数减少被认为是非临床相关的不良反应。<br/>与安慰剂相比，沙格列汀治疗后淋巴细胞计数减少的临床意义尚不清楚。当出现罕见或持续的感染的临床现象时，必须测定淋巴细胞计数。沙格列汀对携带异常淋巴细胞(如人免疫缺陷病毒)患者的淋巴细胞数的影响尚未明确。<br/>血小板<br/>6项双盲对照的临床安全性和有效性试验结果表明，沙格列汀对血小板数目的影响没有临床意义或不一致。<br/>上市后经验：<br/>在本品的上市后使用过程中有一些不良反应的报告。由于这些不良反应是自发报告，来自样本量不确定的人群，因此无法可靠估计这些不良反应的发生率，也无法确定它们与药物暴露之间是否存在因果关系。<br/>・超敏反应(包括速友过敏反应、血管性水肿、剥脱性皮肤损害)(参见[禁忌]和[注意事项])。<br/>・急性胰腺炎(参见重要的使用限制和[注意事项])。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '禁忌', '对本品有严重超敏反应史(例如速发过敏反应、血管性水肿或剥脱性皮肤损害)的患者(参见[注意事项]和[不良反应])。', '对本品有严重超敏反应史(例如速发过敏反应、血管性水肿或剥脱性皮肤损害)的患者(参见[注意事项]和[不良反应])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '配伍禁忌', 'CYP3A4/5酶诱导剂<br/>利福平显著降低沙格列汀暴露量，但对其活性代谢产物5-羟基沙格列汀的时间-浓度曲线下面积( AUC)没有影响。间隔24小时给药，血浆DPP4的活性抑制作用不受利福平影响。因此，不推荐与利福平合用时调整沙格列汀剂量。<br/>CYP3A4/5酶抑制剂<br/>CYP3A4/5中度抑制剂：地尔硫卓可提高沙格列汀的暴露量。应用其他中度CYP3A4/5抑制剂(如安普那韦、阿瑞匹坦、红霉素、氟康唑、呋山那韦、西柚汁和维拉帕米)也如预期所料提高了沙格列汀的血浆药物浓度。尽管如此，和中度CYP3A4/5抑制剂合用时，不推荐调整沙格列汀的剂量。<br/>CYP3A4/5强抑制剂：酮康唑显著提高沙格列汀的暴露量。应用其他CYP3A4/5强抑制剂(如阿扎那韦、克拉霉素、茚地那韦、伊曲康唑、奈法唑酮、奈非那韦、利托那韦、沙奎那韦和泰利霉素)也如预期所料提高了沙格列汀的血浆药物浓度。与CYP3A4/5强抑制剂合用时，应将沙格列汀剂虽限制在2.5mg。', 'CYP3A4/5酶诱导剂<br/>利福平显著降低沙格列汀暴露量，但对其活性代谢产物5-羟基沙格列汀的时间-浓度曲线下面积( AUC)没有影响。间隔24小时给药，血浆DPP4的活性抑制作用不受利福平影响。因此，不推荐与利福平合用时调整沙格列汀剂量。<br/>CYP3A4/5酶抑制剂<br/>CYP3A4/5中度抑制剂：地尔硫卓可提高沙格列汀的暴露量。应用其他中度CYP3A4/5抑制剂(如安普那韦、阿瑞匹坦、红霉素、氟康唑、呋山那韦、西柚汁和维拉帕米)也如预期所料提高了沙格列汀的血浆药物浓度。尽管如此，和中度CYP3A4/5抑制剂合用时，不推荐调整沙格列汀的剂量。<br/>CYP3A4/5强抑制剂：酮康唑显著提高沙格列汀的暴露量。应用其他CYP3A4/5强抑制剂(如阿扎那韦、克拉霉素、茚地那韦、伊曲康唑、奈法唑酮、奈非那韦、利托那韦、沙奎那韦和泰利霉素)也如预期所料提高了沙格列汀的血浆药物浓度。与CYP3A4/5强抑制剂合用时，应将沙格列汀剂虽限制在2.5mg。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '注意事项', '一般情况<br/>沙格列汀不能用于1型糖尿病或糖尿病酮症酸中毒的患者。在中国尚无本品与胰岛素联合使用的研究结果。<br/>肾功能不全<br/>中或重度肾功能小全的患者推荐进行单剂量调整。本品用于重度肾功能不全的患者应谨慎，并且不推荐用于需要进行血液透析的终末期肾病患者。在开始本品治疗前建议评估肾功能，并且在维持常规治疗的同时，应定期进行肾功能评估(参见[用法用量]和[药代动力学])。<br/>肝功能受损<br/>沙格列汀用于中度肝功能受损患者需谨慎，不推荐用于重度肝功能不全的患者(参见[用法用量]和[药代动力学])。<br/>超敏反应：<br/>在本品上市后使用的过程中已有严重的超敏反应报告，包括速发过敏反应、血管性水肿以及剥脱性皮肤损害。这些反应出现在本品治疗后的头3个月内，有些报告发生在首剂给药后，如果疑有严重的超敏反应，则停止使用本品，评估是否还存在其他可能的原因，并改用别的糖尿病治疗方案(参见[不良反应])。<br/>在使用别的二肽基肽酶-4( DPP4)抑制剂出现血管性水肿的患者中使用本品应谨慎。因为尚未确定这类患者使用本品是否易发生血管性水肿。<br/>皮肤疾病<br/>有报告在猴的非临床毒理学试验中发现，猴的四肢出现溃疡和坏死性皮肤损伤(参见[药理毒理学])。尽管在临床上并未发现皮损的发生率升高，但糖尿病并发皮损的患者使刚沙格列汀的临床经验有限。上市后报告显示在使用DPP4抑制剂类的患者中出现了皮疹，因此皮疹也被列为沙格列汀的不良反应之一(参见[不良反应])。在糖尿病患者的日常管理中，建议观察皮肤是否存在水泡，皮疹和溃疡。<br/>心力衰竭<br/>在纽约心功能分级( NYHA)为I-II的患者中的临床经验有限，对NYHA为III-IV酌患者使用沙格列汀的情况没有临床经验。<br/>免疫功能低下患者<br/>沙格列汀临床试验并未对接受器官移植或者明确诊断为免疫缺陷综合征的免疫功能低下的患者进行研究。因此，尚未获得沙格列汀在此类患者中的有效性和安全性。<br/>乳糖<br/>本品含有乳糖一水合物。罕见的半乳糖不耐受遗传疾病、Lapp乳糖酶缺乏症或葡萄糖-半乳糖吸收不良患者小得服用本品。<br/>与已知会引起低血糖的药物合用<br/>胰岛素促泌剂(如磺脲类)和胰岛素会引起低血糖。因此，与沙格列汀合用时，需减少胰岛素促泌剂或胰岛素的剂量，以降低发生低血糖的风险。<br/>大血管风险终点事件研究<br/>目前尚无结论性的临床研究证明沙格列汀或其他任何糖尿病治疗药物可降低大血管并发症的风险。<br/>胰腺炎<br/>在本品上市后使用的过程中，有患者出现急性胰腺炎的报告。在开始本品治疗后，应谨慎地观察患者足否有胰腺炎的症状和体征。如果疑有胰腺炎，应立即停用本品，并且进行恰当的处理。尚未确定有胰腺炎病史的患者使朋本品是否会增加胰腺炎发生的风险。<br/>若内包装开封或破损，请勿使用。', '一般情况<br/>沙格列汀不能用于1型糖尿病或糖尿病酮症酸中毒的患者。在中国尚无本品与胰岛素联合使用的研究结果。<br/>肾功能不全<br/>中或重度肾功能小全的患者推荐进行单剂量调整。本品用于重度肾功能不全的患者应谨慎，并且不推荐用于需要进行血液透析的终末期肾病患者。在开始本品治疗前建议评估肾功能，并且在维持常规治疗的同时，应定期进行肾功能评估(参见[用法用量]和[药代动力学])。<br/>肝功能受损<br/>沙格列汀用于中度肝功能受损患者需谨慎，不推荐用于重度肝功能不全的患者(参见[用法用量]和[药代动力学])。<br/>超敏反应：<br/>在本品上市后使用的过程中已有严重的超敏反应报告，包括速发过敏反应、血管性水肿以及剥脱性皮肤损害。这些反应出现在本品治疗后的头3个月内，有些报告发生在首剂给药后，如果疑有严重的超敏反应，则停止使用本品，评估是否还存在其他可能的原因，并改用别的糖尿病治疗方案(参见[不良反应])。<br/>在使用别的二肽基肽酶-4( DPP4)抑制剂出现血管性水肿的患者中使用本品应谨慎。因为尚未确定这类患者使用本品是否易发生血管性水肿。<br/>皮肤疾病<br/>有报告在猴的非临床毒理学试验中发现，猴的四肢出现溃疡和坏死性皮肤损伤(参见[药理毒理学])。尽管在临床上并未发现皮损的发生率升高，但糖尿病并发皮损的患者使刚沙格列汀的临床经验有限。上市后报告显示在使用DPP4抑制剂类的患者中出现了皮疹，因此皮疹也被列为沙格列汀的不良反应之一(参见[不良反应])。在糖尿病患者的日常管理中，建议观察皮肤是否存在水泡，皮疹和溃疡。<br/>心力衰竭<br/>在纽约心功能分级( NYHA)为I-II的患者中的临床经验有限，对NYHA为III-IV酌患者使用沙格列汀的情况没有临床经验。<br/>免疫功能低下患者<br/>沙格列汀临床试验并未对接受器官移植或者明确诊断为免疫缺陷综合征的免疫功能低下的患者进行研究。因此，尚未获得沙格列汀在此类患者中的有效性和安全性。<br/>乳糖<br/>本品含有乳糖一水合物。罕见的半乳糖不耐受遗传疾病、Lapp乳糖酶缺乏症或葡萄糖-半乳糖吸收不良患者小得服用本品。<br/>与已知会引起低血糖的药物合用<br/>胰岛素促泌剂(如磺脲类)和胰岛素会引起低血糖。因此，与沙格列汀合用时，需减少胰岛素促泌剂或胰岛素的剂量，以降低发生低血糖的风险。<br/>大血管风险终点事件研究<br/>目前尚无结论性的临床研究证明沙格列汀或其他任何糖尿病治疗药物可降低大血管并发症的风险。<br/>胰腺炎<br/>在本品上市后使用的过程中，有患者出现急性胰腺炎的报告。在开始本品治疗后，应谨慎地观察患者足否有胰腺炎的症状和体征。如果疑有胰腺炎，应立即停用本品，并且进行恰当的处理。尚未确定有胰腺炎病史的患者使朋本品是否会增加胰腺炎发生的风险。<br/>若内包装开封或破损，请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '妊娠及哺乳期妇女用药', '尚未在孕妇中开展充分且良好对照的研究，不推荐孕妇使用。<br/>由于动物生殖研究往往不能预示人的结果，与其它糖尿病治疗药物一样，沙格列汀只有在确实需要时．在医生指导下才能用于孕妇。<br/>大鼠给予沙格列汀240mg/kg后可见骨盆闭合不完全，发育迟缓，该剂量约为人最大推荐剂量( MRHD)时沙格列汀暴露量(以AUC计，下同)的1503倍、活性代谢物暴露量的66倍。在剂量为MRHD下沙格列汀暴露量的7986倍、活性代谢物暴露量的328倍时，可见母体毒性和胎仔体重降低。家兔给予出现母体毒性的剂量200mg/kg，约为MRHD暴露量的1432和992倍，可见骨骼变异。<br/>对器官形成期的妊娠大鼠和兔分别联合给予沙格列汀和二甲双胍，妊娠大鼠按其全身暴露量( AUC)相当于人体最大推荐剂量(MRHD，沙格列汀5mg、二甲双胍2000mg)的100倍和10倍给药，妊娠兔按AUC相当于人体最大推荐剂量(MRHD，沙格列汀5mg、二甲双胍2000 mg)的249和1.1倍给药，两种动物均未产生死胎或畸胎。大鼠中可见肋骨波形发生率升高，母体体重降低11%-17%及摄食量减少。妊娠兔对联合用药的耐受性较差，可见死亡、垂死或流产(12/30只)，但是有可评估窝仔的存活母兔中，母体毒性为体重轻度降低，窝仔体重降低7%及发生率较低的胎仔舌骨骨化延迟。<br/>雌性大鼠在妊娠第6天至哺乳第20天给予沙格列汀，在母体毒性剂量(相当于MRHD下沙格列汀暴露量≥1629倍，活性代谢物暴露量的53倍)时可见雌性和雄性子代体重降低，未见子代功能性或行为毒性。<br/>怀孕大鼠给药后，沙格列汀可通过胎盘进入胎儿体内。<br/>沙格列汀约以1：1的血药浓度分泌在哺乳期大鼠的乳汁中。目前尚不清楚沙格列汀是否会通过人母乳分泌。由于很多药物都通过人母乳分泌，因此，不推荐哺乳期妇女使用。', '尚未在孕妇中开展充分且良好对照的研究，不推荐孕妇使用。<br/>由于动物生殖研究往往不能预示人的结果，与其它糖尿病治疗药物一样，沙格列汀只有在确实需要时．在医生指导下才能用于孕妇。<br/>大鼠给予沙格列汀240mg/kg后可见骨盆闭合不完全，发育迟缓，该剂量约为人最大推荐剂量( MRHD)时沙格列汀暴露量(以AUC计，下同)的1503倍、活性代谢物暴露量的66倍。在剂量为MRHD下沙格列汀暴露量的7986倍、活性代谢物暴露量的328倍时，可见母体毒性和胎仔体重降低。家兔给予出现母体毒性的剂量200mg/kg，约为MRHD暴露量的1432和992倍，可见骨骼变异。<br/>对器官形成期的妊娠大鼠和兔分别联合给予沙格列汀和二甲双胍，妊娠大鼠按其全身暴露量( AUC)相当于人体最大推荐剂量(MRHD，沙格列汀5mg、二甲双胍2000mg)的100倍和10倍给药，妊娠兔按AUC相当于人体最大推荐剂量(MRHD，沙格列汀5mg、二甲双胍2000 mg)的249和1.1倍给药，两种动物均未产生死胎或畸胎。大鼠中可见肋骨波形发生率升高，母体体重降低11%-17%及摄食量减少。妊娠兔对联合用药的耐受性较差，可见死亡、垂死或流产(12/30只)，但是有可评估窝仔的存活母兔中，母体毒性为体重轻度降低，窝仔体重降低7%及发生率较低的胎仔舌骨骨化延迟。<br/>雌性大鼠在妊娠第6天至哺乳第20天给予沙格列汀，在母体毒性剂量(相当于MRHD下沙格列汀暴露量≥1629倍，活性代谢物暴露量的53倍)时可见雌性和雄性子代体重降低，未见子代功能性或行为毒性。<br/>怀孕大鼠给药后，沙格列汀可通过胎盘进入胎儿体内。<br/>沙格列汀约以1：1的血药浓度分泌在哺乳期大鼠的乳汁中。目前尚不清楚沙格列汀是否会通过人母乳分泌。由于很多药物都通过人母乳分泌，因此，不推荐哺乳期妇女使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '儿童用药', '尚未在儿童患者中开展沙格列汀的安全性和有效性研究，不推荐儿童患者应用。', '尚未在儿童患者中开展沙格列汀的安全性和有效性研究，不推荐儿童患者应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '老年人用药', '6项双盲、对照的涉格列汀安全性和有效性临床试验中，共4148例随机患者参与，其中634(15.3%)例患者年龄≥65周岁，59(1.4%)例年龄≥75周岁。≥65岁患者和年轻患者之间的安全性或有效性没有总体差异。此临床试验尚未确定老人和年轻人对药物反应的差异，因此不能排除一些更年长患者可能对药物反应更灵敏的可能。<br/>沙格列汀及其活性代谢物部分通过肾脏消除。因为老年患者肾功能降低的可能性更高，所以老年患者用药时应根据肾功能慎重选择用药剂量。', '6项双盲、对照的涉格列汀安全性和有效性临床试验中，共4148例随机患者参与，其中634(15.3%)例患者年龄≥65周岁，59(1.4%)例年龄≥75周岁。≥65岁患者和年轻患者之间的安全性或有效性没有总体差异。此临床试验尚未确定老人和年轻人对药物反应的差异，因此不能排除一些更年长患者可能对药物反应更灵敏的可能。<br/>沙格列汀及其活性代谢物部分通过肾脏消除。因为老年患者肾功能降低的可能性更高，所以老年患者用药时应根据肾功能慎重选择用药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '主要成份', '本品主要成份为：四烯甲萘醌<br/>其化学名称为：2-甲基-3-[(2E,6E,10E)-3,7,11,15-四甲基十六碳-2,6,10,14-四烯]-1,4-萘醌<br/>其结构式为：<br/>分子式：C31H40O2<br/>分子量：444.65', '本品主要成份为：四烯甲萘醌<br/>其化学名称为：2-甲基-3-[(2E,6E,10E)-3,7,11,15-四甲基十六碳-2,6,10,14-四烯]-1,4-萘醌<br/>其结构式为：<br/>分子式：C31H40O2<br/>分子量：444.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '适应症', '提高骨质疏松症患者的骨量。', '提高骨质疏松症患者的骨量。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '用法用量', '通常成人一次1粒(按四烯甲萘醌计15mg)，一日3次，饭后口服。', '通常成人一次1粒(按四烯甲萘醌计15mg)，一日3次，饭后口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '不良反应', '在调查的总计6321例病例中报告有302例(4.78%)出现不良反应。<br/><br/>0.1%-5%<br/><0.1%<br/>发生率不详<br/>胃肠道症状<br/>胃部不适感，腹痛，腹泻，恶心，口腔炎、食欲不振，消化不良，便秘<br/>口渴，舌炎和呕吐<br/><br/>过敏症状<br/>皮疹和瘙痒<br/>皮肤发红<br/><br/>精神神经症状<br/>头痛<br/>头晕<br/>头部轻飘感<br/>麻木<br/><br/>心血管<br/><br/>血压升高和心悸<br/><br/>肝脏<br/>AST(GOT),ALT(GPT)和7-GTP的升高等<br/><br/><br/>肾脏<br/>BUN升高等<br/><br/>尿频<br/>其他<br/>浮肿<br/>眼睛异常和关节痛<br/>不适', '在调查的总计6321例病例中报告有302例(4.78%)出现不良反应。<br/><br/>0.1%-5%<br/><0.1%<br/>发生率不详<br/>胃肠道症状<br/>胃部不适感，腹痛，腹泻，恶心，口腔炎、食欲不振，消化不良，便秘<br/>口渴，舌炎和呕吐<br/><br/>过敏症状<br/>皮疹和瘙痒<br/>皮肤发红<br/><br/>精神神经症状<br/>头痛<br/>头晕<br/>头部轻飘感<br/>麻木<br/><br/>心血管<br/><br/>血压升高和心悸<br/><br/>肝脏<br/>AST(GOT),ALT(GPT)和7-GTP的升高等<br/><br/><br/>肾脏<br/>BUN升高等<br/><br/>尿频<br/>其他<br/>浮肿<br/>眼睛异常和关节痛<br/>不适', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '禁忌', '禁用于正在使用华法令治疗的患者（参照[药物相互作用]项）。', '禁用于正在使用华法令治疗的患者（参照[药物相互作用]项）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '配伍禁忌', '药物合用禁忌(本品不可与以下药物同服)<br/>药物名称<br/>临床症状，治疗措施<br/>作用机理和危险因素<br/>苄丙酮香豆素（华法林）<br/>华法令的疗效可能会减弱。如果患者必须使用华法令，应优先采用华法令治疗而停止使用本品。应进行凝血酶原时间、凝血试验等血液凝固机能检查，定期监测直至华法令达到维持剂量。<br/>华法令是防止血栓形成的制剂，其作用机理在于阻断肝细胞内维生素K代谢循环，产生丧失凝血功能的凝血因子而发挥抗凝作用。本品为维生素K2制剂，因此，如合用会使华法令的作用减弱。', '药物合用禁忌(本品不可与以下药物同服)<br/>药物名称<br/>临床症状，治疗措施<br/>作用机理和危险因素<br/>苄丙酮香豆素（华法林）<br/>华法令的疗效可能会减弱。如果患者必须使用华法令，应优先采用华法令治疗而停止使用本品。应进行凝血酶原时间、凝血试验等血液凝固机能检查，定期监测直至华法令达到维持剂量。<br/>华法令是防止血栓形成的制剂，其作用机理在于阻断肝细胞内维生素K代谢循环，产生丧失凝血功能的凝血因子而发挥抗凝作用。本品为维生素K2制剂，因此，如合用会使华法令的作用减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '注意事项', '(1)   出现皮疹、皮肤发红、瘙痒时，应停止用药。<br/>(2)   服药注意：本品系脂溶性制剂，空腹服用时吸收较差，必须让患者饭后服用。且饮食中脂肪含量较少时本品的吸收率也会降低(参照[药代动力学]项）。<br/>(3)   发药注意：应指导患者从铝塑包装中取出药剂后服用（曾有由于误服入铝塑包装而发生使坚硬的锐角部刺入食管粘膜，进而由于穿孔而并发严重的纵隔窦道炎等疾病的报告）。', '(1)   出现皮疹、皮肤发红、瘙痒时，应停止用药。<br/>(2)   服药注意：本品系脂溶性制剂，空腹服用时吸收较差，必须让患者饭后服用。且饮食中脂肪含量较少时本品的吸收率也会降低(参照[药代动力学]项）。<br/>(3)   发药注意：应指导患者从铝塑包装中取出药剂后服用（曾有由于误服入铝塑包装而发生使坚硬的锐角部刺入食管粘膜，进而由于穿孔而并发严重的纵隔窦道炎等疾病的报告）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女用药的安全性尚未确立（没有临床经验）。', '孕妇、哺乳期妇女用药的安全性尚未确立（没有临床经验）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '儿童用药', '儿童用药的安全性尚未确立（没有临床经验）。', '儿童用药的安全性尚未确立（没有临床经验）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '老年人用药', '因老年人长期使用本品的情况居多，所以在用药过程中应密切观察患者的状态。', '因老年人长期使用本品的情况居多，所以在用药过程中应密切观察患者的状态。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '药理作用', '<p>\r\n    1.对骨质疏松症实验模型的改善效果<br/>(1) 取40周龄的雌性大鼠，摘除其两侧卵巢，用低钙饲料喂养3个月，制备骨质疏松症模型。然后，连续6个月按30或100mg/kg/日的剂量经口给予四烯甲萘醌。实验结果显示，动物股骨的抗折断强度的下降以及骨钙量和羟腩氨酸量的降低得到抑制。此外，如果在摘除卵巢后，连续6个月按3或30mg/kg/日的剂量经口给予四烯甲萘醌，实验结果显示，动物的骨抗折断强度以及骨干部分的骨钙量和羟脯氨酸量的降低得到抑制。<br/>(2) 摘除13周龄雌性大鼠的两侧卵巢，连续8周按30mg/kg/日的剂量给予四烯甲萘醌。实验结果显示，骨小梁三维微结构连接性的下降得到抑制。<br/>⑶给大鼠肌肉注射肾上腺皮质激素（强的松龙10mg/kg/日，每周三次）连续4周，可引起骨抗折断强度下降和骨钙量的减少，而连续4周给予四烯甲萘醌21mg/kg/日，可使之得到抑制。<br/>2.作用机理<br/>(1) 促进骨形成作用<br/>在人类成骨细胞培养体系中，浓度为2.25×10-6mol/L的四烯甲萘醌或四烯甲萘醌联合l,25(OH)2D3均可促进骨的钙化。与l,25(OH)2D3联合用药还可增加细胞层中的骨钙素量。<br/>(2) 抑制骨吸收作用<br/>在小鼠颅骨的器官培养体系中，浓度为3×10-6-3×10-5mol/L的四烯甲萘醌可抑制IL-lα、PGE2、PTH及l,25(OH)2D3所引起的骨重吸收作用。另外，在小鼠骨髓细胞培养体系中，浓度为3×10-6-1×10-5mol/L的四烯甲萘醌可抑制l,25(OH)2D3引起的破骨细胞的释放。<br/>(3) 对血清骨钙素浓度的作用<br/>骨质疏松症患者连续2年使用四烯甲萘醌45mg/日，可见血清中骨钙素浓度升高，而未羧化骨钙素降低。\r\n</p>', '1.对骨质疏松症实验模型的改善效果<br/>(1) 取40周龄的雌性大鼠，摘除其两侧卵巢，用低钙饲料喂养3个月，制备骨质疏松症模型。然后，连续6个月按30或100mg/kg/日的剂量经口给予四烯甲萘醌。实验结果显示，动物股骨的抗折断强度的下降以及骨钙量和羟腩氨酸量的降低得到抑制。此外，如果在摘除卵巢后，连续6个月按3或30mg/kg/日的剂量经口给予四烯甲萘醌，实验结果显示，动物的骨抗折断强度以及骨干部分的骨钙量和羟脯氨酸量的降低得到抑制。<br/>(2) 摘除13周龄雌性大鼠的两侧卵巢，连续8周按30mg/kg/日的剂量给予四烯甲萘醌。实验结果显示，骨小梁三维微结构连接性的下降得到抑制。<br/>⑶给大鼠肌肉注射肾上腺皮质激素（强的松龙10mg/kg/日，每周三次）连续4周，可引起骨抗折断强度下降和骨钙量的减少，而连续4周给予四烯甲萘醌21mg/kg/日，可使之得到抑制。<br/>2.作用机理<br/>(1) 促进骨形成作用<br/>在人类成骨细胞培养体系中，浓度为2.25×10<sup>-6mol/L的四烯甲萘醌或四烯甲萘醌联合l,25(OH)<sub>2D<sub>3均可促进骨的钙化。与l,25(OH)<sub>2D<sub>3联合用药还可增加细胞层中的骨钙素量。<br/>(2) 抑制骨吸收作用<br/>在小鼠颅骨的器官培养体系中，浓度为3×10<sup>-6-3×10<sup>-5mol/L的四烯甲萘醌可抑制IL-lα、PGE<sub>2、PTH及l,25(OH)<sub>2D<sub>3所引起的骨重吸收作用。另外，在小鼠骨髓细胞培养体系中，浓度为3×10<sup>-6-1×10<sup>-5mol/L的四烯甲萘醌可抑制l,25(OH)<sub>2D<sub>3引起的破骨细胞的释放。<br/>(3) 对血清骨钙素浓度的作用<br/>骨质疏松症患者连续2年使用四烯甲萘醌45mg/日，可见血清中骨钙素浓度升高，而未羧化骨钙素降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '药代动力学', '1.血药浓度<br/>9名健康成年男子饭后单次服用本品1粒(15mg)时，测得血浆中四烯甲萘醌的平均浓度经1小时左右的迟滞后开始升高，在用药后6小时达到峰值(图1)。另外，健康年轻成人及老年人各6名饭后服用本品，每次1粒，每日三次，连续用药7天时，年轻成年人末次用药后的Cmax及AUC值与首次用药后的相比较基本相同，而老年人分别升高约1.3倍、1.5倍。对血浆药物浓度测定，在用药第3天以后，早晨服药前的所测得的血药浓度停止升高。<br/><br/>2.饮食的影响<br/>3名健康成年男子在禁食一夜后或进早餐后30分钟以内口服本品1粒，由血浆中四烯甲萘醌浓度的变化可知，禁食一夜后，服用本其吸收率较进早餐后服用时低(图2)。<br/><br/>禁食（空腹时）或摄食（早餐后）情况下服用1粒四烯甲萘醌软胶囊的药代动力学参数<br/>给药方法<br/>C<sub>max<br/>(ng/mL)<br/>t<sub>max<br/>(hr)<br/>AUC<br/><p style=\"text-align:justify;text-', '1.血药浓度<br/>9名健康成年男子饭后单次服用本品1粒(15mg)时，测得血浆中四烯甲萘醌的平均浓度经1小时左右的迟滞后开始升高，在用药后6小时达到峰值(图1)。另外，健康年轻成人及老年人各6名饭后服用本品，每次1粒，每日三次，连续用药7天时，年轻成年人末次用药后的Cmax及AUC值与首次用药后的相比较基本相同，而老年人分别升高约1.3倍、1.5倍。对血浆药物浓度测定，在用药第3天以后，早晨服药前的所测得的血药浓度停止升高。<br/><br/>2.饮食的影响<br/>3名健康成年男子在禁食一夜后或进早餐后30分钟以内口服本品1粒，由血浆中四烯甲萘醌浓度的变化可知，禁食一夜后，服用本其吸收率较进早餐后服用时低(图2)。<br/><br/>禁食（空腹时）或摄食（早餐后）情况下服用1粒四烯甲萘醌软胶囊的药代动力学参数<br/>给药方法<br/>C<sub>max<br/>(ng/mL)<br/>t<sub>max<br/>(hr)<br/>AUC<br/><p style=\"text-align:justify;text-', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '主要成份', '本品主要成份为：东莨菪碱的丁基化季铵盐（溴化物）。<br/>其化学名称为:(1S,3S,5R,6R,7S,8S)-6,7-环氧-8-丁基-3-(S)-环氧托烷基哌的溴化物。<br/>辅料为：注射用水<br/>其结构式为:<br/>分子式:C21H30BrNO4<br/>分子量:440.38', '本品主要成份为：东莨菪碱的丁基化季铵盐（溴化物）。<br/>其化学名称为:(1S,3S,5R,6R,7S,8S)-6,7-环氧-8-丁基-3-(S)-环氧托烷基哌的溴化物。<br/>辅料为：注射用水<br/>其结构式为:<br/>分子式:C21H30BrNO4<br/>分子量:440.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '适应症', '①用于胃、十二指肠、结肠内窥镜检查的术前准备，内窥镜逆行胰胆管造影、胃、十二指肠、结肠的气钡低张造影或腹部CT扫描的术前准备，可减少或抑制胃肠道蠕动；②用于各种病因引起的胃肠道痉挛、胆绞痛、肾绞痛或胃肠道蠕动亢进等。', '①用于胃、十二指肠、结肠内窥镜检查的术前准备，内窥镜逆行胰胆管造影、胃、十二指肠、结肠的气钡低张造影或腹部CT扫描的术前准备，可减少或抑制胃肠道蠕动；②用于各种病因引起的胃肠道痉挛、胆绞痛、肾绞痛或胃肠道蠕动亢进等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '用法用量', '肌内注射、静脉注射或溶于5%葡萄糖注射液、氯化钠注射液静脉滴注。成人每次10-20mg、或一次用10mg,间隔20-30分钟后再用10mg。', '肌内注射、静脉注射或溶于5%葡萄糖注射液、氯化钠注射液静脉滴注。成人每次10-20mg、或一次用10mg,间隔20-30分钟后再用10mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '不良反应', '可出现口渴、视力调节障碍、嗜睡、心悸、面部潮红、恶心、呕吐、眩晕、头痛等反应。', '可出现口渴、视力调节障碍、嗜睡、心悸、面部潮红、恶心、呕吐、眩晕、头痛等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '药物过量', '如过量可引起谵妄、激动不安甚至惊厥、呼吸衰竭乃至死亡，可用拟胆碱药和其它对症处理进行抢救。', '如过量可引起谵妄、激动不安甚至惊厥、呼吸衰竭乃至死亡，可用拟胆碱药和其它对症处理进行抢救。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '禁忌', '①严重心脏病、器质性幽门狭窄或麻痹性肠梗阻患者禁用；②青光眼、前列腺肥大患者慎用。', '①严重心脏病、器质性幽门狭窄或麻痹性肠梗阻患者禁用；②青光眼、前列腺肥大患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '配伍禁忌', '①与其它抗胆碱能药、吩噻嗪类等药物合用时会增加毒性；②可拮抗胃复安、吗丁啉等促胃肠动力作用。③某些抗心律失常药（如奎尼丁、丙吡胺等）与本品合用要谨慎，因前者具有阻滞迷走神经作用，故能增强本品的抗胆碱能效应，导致口干、视力模糊、排尿困难，老年人尤当注意；④本品与拟肾上腺素能药物合用(如：右旋苯丙胺5mg)，可增强止吐作用，减少本品的嗜睡作用，但口干更显著；⑤与三环类抗抑郁药（阿米替林等）合用时，两者均具有抗胆碱能效应，口干、便秘、视力模糊等不良反应加剧，可使老年患者发生尿潴留，诱发急性青光眼及麻痹性肠道梗阻等，故而禁止这两种药物合用；⑥本品分别与地高辛、呋喃妥因、维生素B2等合用时，会明显增加后者的吸收；⑦应用本品或其它抗胆碱能药物期间，舌下含化硝酸甘油预防或治疗心绞痛时，因唾液减少使后者崩解减慢，从而影响其吸收，作用有可能推迟及（或）减弱。', '①与其它抗胆碱能药、吩噻嗪类等药物合用时会增加毒性；②可拮抗胃复安、吗丁啉等促胃肠动力作用。③某些抗心律失常药（如奎尼丁、丙吡胺等）与本品合用要谨慎，因前者具有阻滞迷走神经作用，故能增强本品的抗胆碱能效应，导致口干、视力模糊、排尿困难，老年人尤当注意；④本品与拟肾上腺素能药物合用(如：右旋苯丙胺5mg)，可增强止吐作用，减少本品的嗜睡作用，但口干更显著；⑤与三环类抗抑郁药（阿米替林等）合用时，两者均具有抗胆碱能效应，口干、便秘、视力模糊等不良反应加剧，可使老年患者发生尿潴留，诱发急性青光眼及麻痹性肠道梗阻等，故而禁止这两种药物合用；⑥本品分别与地高辛、呋喃妥因、维生素B2等合用时，会明显增加后者的吸收；⑦应用本品或其它抗胆碱能药物期间，舌下含化硝酸甘油预防或治疗心绞痛时，因唾液减少使后者崩解减慢，从而影响其吸收，作用有可能推迟及（或）减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '注意事项', '①本品应用出现过敏反应时应停药；②对于血压偏低者应用本品时，应注意防止产生体位性低血压；③皮下或肌注时要注意避开神经与血管，如需反复注射应不在同一部位，宜左右交替注射；④禁与碱、碘及鞣酸配伍。', '①本品应用出现过敏反应时应停药；②对于血压偏低者应用本品时，应注意防止产生体位性低血压；③皮下或肌注时要注意避开神经与血管，如需反复注射应不在同一部位，宜左右交替注射；④禁与碱、碘及鞣酸配伍。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '儿童用药', '婴幼儿、小儿慎用。', '婴幼儿、小儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '老年人用药', '老年人用药前应除外心脏病和前列腺肥大等病史。', '老年人用药前应除外心脏病和前列腺肥大等病史。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '药理作用', '本品为M胆碱受体阻滞药。其外周作用与阿托品相似，仅在作用程度上略有不同；本品对平滑肌解痉作用较阿托品为强，能选择性地缓解胃肠道、胆道及泌尿道平滑肌痉挛和抑制其蠕动，亦可用于解除血管平滑肌痉挛及改善微循环；其对心脏、眼平滑肌（散瞳及调节麻痹）和唾液腺等腺体分泌的抑制作用较阿托品弱。其中枢作用主要有：对呼吸中枢具有兴奋作用；抗眩晕及抗震颤麻痹作用较阿托品强；但对中枢神经系统具有显著的镇静作用，应用较大剂量后多可产生催眠作用。因此，应用本品很少出现类似阿托品引起的中枢神经兴奋、扩瞳、抑制唾液分泌等副反应。', '本品为M胆碱受体阻滞药。其外周作用与阿托品相似，仅在作用程度上略有不同；本品对平滑肌解痉作用较阿托品为强，能选择性地缓解胃肠道、胆道及泌尿道平滑肌痉挛和抑制其蠕动，亦可用于解除血管平滑肌痉挛及改善微循环；其对心脏、眼平滑肌（散瞳及调节麻痹）和唾液腺等腺体分泌的抑制作用较阿托品弱。其中枢作用主要有：对呼吸中枢具有兴奋作用；抗眩晕及抗震颤麻痹作用较阿托品强；但对中枢神经系统具有显著的镇静作用，应用较大剂量后多可产生催眠作用。因此，应用本品很少出现类似阿托品引起的中枢神经兴奋、扩瞳、抑制唾液分泌等副反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '药代动力学', '本品静脉注射后2-4分钟，皮下或肌肉注射8-10分钟产生药效，时间约2-6小时。本品主要随粪便排出，静脉用药后有一部分自尿中排出。', '本品静脉注射后2-4分钟，皮下或肌肉注射8-10分钟产生药效，时间约2-6小时。本品主要随粪便排出，静脉用药后有一部分自尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '主要成份', '本品主要成份为雌二醇。<br/>化学名称：雌甾-1，3，5 (10) -三烯-3，17 β一二醇。<br/>化学结构式;<br/>分子式：C18H24O2<br/>分子量：272. 39', '本品主要成份为雌二醇。<br/>化学名称：雌甾-1，3，5 (10) -三烯-3，17 β一二醇。<br/>化学结构式;<br/>分子式：C18H24O2<br/>分子量：272. 39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '适应症', '适用于治疗雌激素缺乏引起的各种症状，尤其是用于与绝经有关的症状（潮热，多汗，泌尿系统症状，阴道干燥等）。', '适用于治疗雌激素缺乏引起的各种症状，尤其是用于与绝经有关的症状（潮热，多汗，泌尿系统症状，阴道干燥等）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '用法用量', '本品为管装凝胶，平均剂量为每天一计量尺，即2.5g凝胶（以雌二醇计1.50mg）,每个月使用24－28天。如果感到本药物作用太强或太弱，请向医生或药剂师报告,医生可以根据个体情况，略为调整给药方案。若医生建议与激素药物(孕激素)联合使用，至少最后12天联用，请勿忘记。治疗过程中停止用药阶段可能出现与月经相似的阴道出血，此少量出血属于正常情况。若出现大量或不规则出血，请向医生报告。<br/>本品经皮肤给药:将药物涂抹于较大面积的皮肤上(胳膊，臀部的上部，腹部下部，腰部，大腿上部…)。药物不应涂抹在乳房和粘膜区域。涂抹后无需揉搓，本药品不污染衣物。本药品可以在早晨，晚上或任何其它时间使用。本品疗程为每个月24－28天，医生可以对疗程做适当调整。若忘记使用，请勿私自增加剂量以补偿遗漏的剂量。按照处方剂量继续治疗。或遵医嘱。', '本品为管装凝胶，平均剂量为每天一计量尺，即2.5g凝胶（以雌二醇计1.50mg）,每个月使用24－28天。如果感到本药物作用太强或太弱，请向医生或药剂师报告,医生可以根据个体情况，略为调整给药方案。若医生建议与激素药物(孕激素)联合使用，至少最后12天联用，请勿忘记。治疗过程中停止用药阶段可能出现与月经相似的阴道出血，此少量出血属于正常情况。若出现大量或不规则出血，请向医生报告。<br/>本品经皮肤给药:将药物涂抹于较大面积的皮肤上(胳膊，臀部的上部，腹部下部，腰部，大腿上部…)。药物不应涂抹在乳房和粘膜区域。涂抹后无需揉搓，本药品不污染衣物。本药品可以在早晨，晚上或任何其它时间使用。本品疗程为每个月24－28天，医生可以对疗程做适当调整。若忘记使用，请勿私自增加剂量以补偿遗漏的剂量。按照处方剂量继续治疗。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '不良反应', '大多数报告的严重不良反应主要与应用人工合成的雌激素以及口服应用有关，使用经皮吸收天然雌激素的不良反应十分罕见。当然，为慎重起见，若出现下列任何一种情况，最好停止用药：<br/>-心血管或血栓栓塞性意外；<br/>-胆汁郁积性黄疸；<br/>-良性乳房疾病，子宫肿瘤（例如：纤维瘤体积增加）；<br/>-肝腺瘤：可增加腹腔出血的危险性；<br/>-乳头溢液：若出现此症状，应检查是否有垂体腺瘤。<br/>-下列反映常见，如较轻微，通常不需停药，但可根据症状或体征所提示是否雌激素过量或不足而调整剂量：<br/>雌激素不足体征：<br/>-潮热症状持续存在；<br/>-单纯头痛，偏头痛；<br/>-阴道干燥；<br/>-隐形眼镜引起的眼刺激症。<br/>雌激素过量的体征：<br/>-恶心，呕吐，副部痉挛和胃肠道胀气；<br/>-乳房胀感；-易激惹；<br/>-水肿、腿脚沉重；<br/>-子宫颈分泌物增加。<br/>*其他不良反应：<br/>-子宫出血，通常提示存在与之相关的疾病，特别是子宫内膜异位；<br/>-癫痫症状加剧；<br/>-褐黄斑或持续性老年黑斑。若出现以上不良反应或出现上述未记载的不良事件和/或不良反应,请向医生咨询，他可以对治疗剂量做适当调整。治疗停止阶段若阴道出血，请向医生报告。', '大多数报告的严重不良反应主要与应用人工合成的雌激素以及口服应用有关，使用经皮吸收天然雌激素的不良反应十分罕见。当然，为慎重起见，若出现下列任何一种情况，最好停止用药：<br/>-心血管或血栓栓塞性意外；<br/>-胆汁郁积性黄疸；<br/>-良性乳房疾病，子宫肿瘤（例如：纤维瘤体积增加）；<br/>-肝腺瘤：可增加腹腔出血的危险性；<br/>-乳头溢液：若出现此症状，应检查是否有垂体腺瘤。<br/>-下列反映常见，如较轻微，通常不需停药，但可根据症状或体征所提示是否雌激素过量或不足而调整剂量：<br/>雌激素不足体征：<br/>-潮热症状持续存在；<br/>-单纯头痛，偏头痛；<br/>-阴道干燥；<br/>-隐形眼镜引起的眼刺激症。<br/>雌激素过量的体征：<br/>-恶心，呕吐，副部痉挛和胃肠道胀气；<br/>-乳房胀感；-易激惹；<br/>-水肿、腿脚沉重；<br/>-子宫颈分泌物增加。<br/>*其他不良反应：<br/>-子宫出血，通常提示存在与之相关的疾病，特别是子宫内膜异位；<br/>-癫痫症状加剧；<br/>-褐黄斑或持续性老年黑斑。若出现以上不良反应或出现上述未记载的不良事件和/或不良反应,请向医生咨询，他可以对治疗剂量做适当调整。治疗停止阶段若阴道出血，请向医生报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '药物过量', '若过量使用本药物，通常出现乳房或腹部肿胀，焦虑不安和易怒现象。治疗停止后减少剂量，上述症状消失。若出现以上症状，请向医生报告。', '若过量使用本药物，通常出现乳房或腹部肿胀，焦虑不安和易怒现象。治疗停止后减少剂量，上述症状消失。若出现以上症状，请向医生报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '禁忌', '-血栓性疾病的患者(血栓性静脉发炎，肺部血腔闭合，心肌梗塞，与血栓相关的脑血管障碍)；<br/>-某些肝脏疾病；<br/>-已确诊或可疑的与雌激素相关的恶性肿瘤(某些乳房和子宫恶性肿瘤)；<br/>-未确诊的阴道出血；<br/>-孕妇和哺乳期妇女；<br/>-对凝胶某一些成份有过敏者。', '-血栓性疾病的患者(血栓性静脉发炎，肺部血腔闭合，心肌梗塞，与血栓相关的脑血管障碍)；<br/>-某些肝脏疾病；<br/>-已确诊或可疑的与雌激素相关的恶性肿瘤(某些乳房和子宫恶性肿瘤)；<br/>-未确诊的阴道出血；<br/>-孕妇和哺乳期妇女；<br/>-对凝胶某一些成份有过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '配伍禁忌', '为避免发生药物间的相互作用，尤其是与抗惊厥药物（卡马西平，苯巴比妥，苯妥英钠，扑米酮)，巴比妥类药，灰黄霉素，利福布丁，利福平等药物间的相互作用。请向医生或药剂师报告是否在服用其它药物。', '为避免发生药物间的相互作用，尤其是与抗惊厥药物（卡马西平，苯巴比妥，苯妥英钠，扑米酮)，巴比妥类药，灰黄霉素，利福布丁，利福平等药物间的相互作用。请向医生或药剂师报告是否在服用其它药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '注意事项', '警告：<br/>-有些病人雌二醇透皮吸收不完全，若病人出现雌激素不足的症状，可提高剂量、改用其他剂型药物或通过其他途径给药；<br/>-长期单独使用雌激素，可增加发生子宫内膜癌的危险性，因此，特别建议每个月治疗周期中至少12天联合使用孕激素。<br/>-开始或调整绝经激素替代疗法（HRT）前，必须进行完整的妇科临床检查（包括家族既往史），考虑禁忌症和使用注意事项。在整个治疗期间，必须进行定期体检，每个患者有自己的检查项目和检查频率。根据每个患者的具体情况，必要时进行乳房检查或乳腺造影检查。51项流行病学研究结果表明，正在进行HRT治疗或最近完成了HRT治疗的患者，患乳房癌的可能性呈现逐渐减弱的上升趋势。该危险的上升趋势可能起因于早发诊断，或者起因于HRT的疗效，或者起因于两个因素的结合。该危险随治疗的期限增加，HRT治疗停止5年后，该危险以发展的方式恢复正常。<br/>在这些妇女中，观察到的乳房癌的类型更容易确定部位，比未经过HRT治疗的妇女有更好的预示征兆。<br/>未进行HRT治疗者50-70岁之间妇女，45例/1000能出现乳房癌，该比例随年龄的增长而不断增加。在这个年龄段，经过5-15年HRT治疗的妇女中，确诊的乳房癌患者的增补数能为2-12例/1000。<br/>-激素替代疗法（HRT）能增加静脉血栓疾病的发生，每年发生率从1例/10,000(普通女性)到2-3例/10,000(HRT组). <br/>注意事项：<br/>雌激素治疗前和治疗中应定期进行必要的体检；检测内容包括：乳房，子宫，血压和体重。<br/>-只有在对病人进行了心血管和代谢功能进行评估后才能进行激素替代治疗，同时应仔细监测下列情况：<br/>・动脉粥样硬化引起的缺血性脑血管意外；<br/>・脑出血；<br/>・视网膜静脉闭塞；<br/>・肥胖，静脉血栓形成的危险因素；<br/>・不能下床或进行手术（建议计划手术前一个月停止用药）；<br/>・有并发症的糖尿病（特别是出现微血管病变）；<br/>・高血压。<br/>-有下列疾病的人，使用此药治疗时应权衡利弊并仔细监测；<br/>・子宫内膜异位；<br/>・子宫内膜增生，子宫纤维瘤；<br/>・良性乳房肿瘤；<br/>・播散型红斑狼疮；<br/>・垂体泌乳素瘤（Prolaction-secreting hypophyseal tumor）；<br/>・卟啉病。<br/>有下列疾病的病人应仔细监测：怀孕时反复发生的胆汁淤积或瘙痒，肾功能衰竭，癫痫，哮喘，乳腺癌家族史，肝脏疾病和耳硬化症。', '警告：<br/>-有些病人雌二醇透皮吸收不完全，若病人出现雌激素不足的症状，可提高剂量、改用其他剂型药物或通过其他途径给药；<br/>-长期单独使用雌激素，可增加发生子宫内膜癌的危险性，因此，特别建议每个月治疗周期中至少12天联合使用孕激素。<br/>-开始或调整绝经激素替代疗法（HRT）前，必须进行完整的妇科临床检查（包括家族既往史），考虑禁忌症和使用注意事项。在整个治疗期间，必须进行定期体检，每个患者有自己的检查项目和检查频率。根据每个患者的具体情况，必要时进行乳房检查或乳腺造影检查。51项流行病学研究结果表明，正在进行HRT治疗或最近完成了HRT治疗的患者，患乳房癌的可能性呈现逐渐减弱的上升趋势。该危险的上升趋势可能起因于早发诊断，或者起因于HRT的疗效，或者起因于两个因素的结合。该危险随治疗的期限增加，HRT治疗停止5年后，该危险以发展的方式恢复正常。<br/>在这些妇女中，观察到的乳房癌的类型更容易确定部位，比未经过HRT治疗的妇女有更好的预示征兆。<br/>未进行HRT治疗者50-70岁之间妇女，45例/1000能出现乳房癌，该比例随年龄的增长而不断增加。在这个年龄段，经过5-15年HRT治疗的妇女中，确诊的乳房癌患者的增补数能为2-12例/1000。<br/>-激素替代疗法（HRT）能增加静脉血栓疾病的发生，每年发生率从1例/10,000(普通女性)到2-3例/10,000(HRT组). <br/>注意事项：<br/>雌激素治疗前和治疗中应定期进行必要的体检；检测内容包括：乳房，子宫，血压和体重。<br/>-只有在对病人进行了心血管和代谢功能进行评估后才能进行激素替代治疗，同时应仔细监测下列情况：<br/>・动脉粥样硬化引起的缺血性脑血管意外；<br/>・脑出血；<br/>・视网膜静脉闭塞；<br/>・肥胖，静脉血栓形成的危险因素；<br/>・不能下床或进行手术（建议计划手术前一个月停止用药）；<br/>・有并发症的糖尿病（特别是出现微血管病变）；<br/>・高血压。<br/>-有下列疾病的人，使用此药治疗时应权衡利弊并仔细监测；<br/>・子宫内膜异位；<br/>・子宫内膜增生，子宫纤维瘤；<br/>・良性乳房肿瘤；<br/>・播散型红斑狼疮；<br/>・垂体泌乳素瘤（Prolaction-secreting hypophyseal tumor）；<br/>・卟啉病。<br/>有下列疾病的病人应仔细监测：怀孕时反复发生的胆汁淤积或瘙痒，肾功能衰竭，癫痫，哮喘，乳腺癌家族史，肝脏疾病和耳硬化症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '妊娠及哺乳期妇女用药', '本品对孕妇无适应症，不应使用。<br/>临床方面，迄今为止，若干流行病学研究结果表明，怀孕初期单独使用或与其他药物同时使用雌激素均不会造成胎儿畸形的危险。<br/>因此，如果本品使用时发现患者已经怀孕不必要停止妊娠。<br/>如果意外使用了此药物，停止用药即可，并向医师说明情况。<br/>哺乳期妇女不应使用本品。', '本品对孕妇无适应症，不应使用。<br/>临床方面，迄今为止，若干流行病学研究结果表明，怀孕初期单独使用或与其他药物同时使用雌激素均不会造成胎儿畸形的危险。<br/>因此，如果本品使用时发现患者已经怀孕不必要停止妊娠。<br/>如果意外使用了此药物，停止用药即可，并向医师说明情况。<br/>哺乳期妇女不应使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '儿童用药', '尚缺乏本品儿童用药的安全性研究资料。', '尚缺乏本品儿童用药的安全性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '老年人用药', '尚缺乏本品老年患者用药的安全性研究资料。', '尚缺乏本品老年患者用药的安全性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '药理作用', '药理作用:本品为雌激素药物，药学-治疗学分类为泌尿生殖系统和性激素。天然雌激素经皮给药治疗具有下列优点：应用卵巢分泌的天然雌激素，即，17β-雌二醇,避免了肝脏首过效应，该效应能影响对血管紧张素原、极低密度脂蛋白和某些凝血因子合成，这些因素被认为可产生心血管，血栓栓塞以及代谢性不良反应。', '药理作用:本品为雌激素药物，药学-治疗学分类为泌尿生殖系统和性激素。天然雌激素经皮给药治疗具有下列优点：应用卵巢分泌的天然雌激素，即，17β-雌二醇,避免了肝脏首过效应，该效应能影响对血管紧张素原、极低密度脂蛋白和某些凝血因子合成，这些因素被认为可产生心血管，血栓栓塞以及代谢性不良反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '药代动力学', '本品经皮给药吸收约为用药剂量的10%：一计量尺，即2.5g凝胶,相当于吸收1500μg的雌二醇。药物在表皮角质层有短暂的贮存。药物自给药部位经皮内毛细血管缓慢扩散进入全身血液循环。绝经妇女每天一计量尺给药,即2.5g凝胶,用后17-β-雌二醇的血浆浓度平均为80pg/ml,雌酮/雌二醇比值与绝经前妇女比值相仿。', '本品经皮给药吸收约为用药剂量的10%：一计量尺，即2.5g凝胶,相当于吸收1500μg的雌二醇。药物在表皮角质层有短暂的贮存。药物自给药部位经皮内毛细血管缓慢扩散进入全身血液循环。绝经妇女每天一计量尺给药,即2.5g凝胶,用后17-β-雌二醇的血浆浓度平均为80pg/ml,雌酮/雌二醇比值与绝经前妇女比值相仿。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '主要成份', '水飞蓟素。', '水飞蓟素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '适应症', '清热利湿。用于急、慢性肝炎属肝胆湿热症者。', '清热利湿。用于急、慢性肝炎属肝胆湿热症者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '用法用量', '口服，一次2片，一日3次。', '口服，一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '主要成份', '本品为复方制剂，其组分为：每片含双氯芬酸钠（C14H10Cl2NNaO2）25mg，含磷酸可待因（C18H21NO3・H3PO4・3/2H2O）15mg。', '本品为复方制剂，其组分为：每片含双氯芬酸钠（C14H10Cl2NNaO2）25mg，含磷酸可待因（C18H21NO3・H3PO4・3/2H2O）15mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '适应症', '适用于各种手术后疼痛、癌性疼痛、骨病痛等中度疼痛。', '适用于各种手术后疼痛、癌性疼痛、骨病痛等中度疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '用法用量', '口服。成人1次1-2片，1日3次。儿童1日每公斤体重3.5-6mg(每片按40mg计算)，在医生指导下，多次服用。', '口服。成人1次1-2片，1日3次。儿童1日每公斤体重3.5-6mg(每片按40mg计算)，在医生指导下，多次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '不良反应', '主要为胃肠道症状，如胃部不适、恶心、呕吐等，发生率约为10%左右。文献报道还可有头晕、困倦、皮疹、瘙痒、水肿、黄疸、便秘或出血倾向等。', '主要为胃肠道症状，如胃部不适、恶心、呕吐等，发生率约为10%左右。文献报道还可有头晕、困倦、皮疹、瘙痒、水肿、黄疸、便秘或出血倾向等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '药物过量', '1.逾量服用本品时，可很快出现由可待因所致的严重副反应，如昏迷，呼吸深度抑制。瞳孔极度缩小、两侧对称，或呈针尖样大，血压下降、发绀、尿少、体温下降、皮肤湿冷、肌无力，由于严重缺氧致休克、循环衰竭、瞳孔散大、死亡。<br/>2.中毒解救服药过量可洗胃或催吐以排除胃中药物。给予拮抗剂N -乙酰半胱氨酸，不宜给活性炭，以防止影响拮抗剂的吸收，保持呼吸道畅通，必要时人工呼吸，静脉注射纳洛酮拮抗可待因中毒。', '1.逾量服用本品时，可很快出现由可待因所致的严重副反应，如昏迷，呼吸深度抑制。瞳孔极度缩小、两侧对称，或呈针尖样大，血压下降、发绀、尿少、体温下降、皮肤湿冷、肌无力，由于严重缺氧致休克、循环衰竭、瞳孔散大、死亡。<br/>2.中毒解救服药过量可洗胃或催吐以排除胃中药物。给予拮抗剂N -乙酰半胱氨酸，不宜给活性炭，以防止影响拮抗剂的吸收，保持呼吸道畅通，必要时人工呼吸，静脉注射纳洛酮拮抗可待因中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '禁忌', '1.心源性、功能性与诊断不明的疼痛禁用。<br/>2.对阿司匹林、吗啡过敏者忌用。<br/>3.已知对双氯芬酸钠过敏的患者。<br/>4.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>5.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>6.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>7.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>8.重度心力衰竭患者。', '1.心源性、功能性与诊断不明的疼痛禁用。<br/>2.对阿司匹林、吗啡过敏者忌用。<br/>3.已知对双氯芬酸钠过敏的患者。<br/>4.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>5.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>6.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>7.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>8.重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '配伍禁忌', '本品中磷酸可待因与中枢抑制药并用时，可致相加作用。双氯芬酸钠可使非甾体抗炎药的血药浓度升高；乙酰水杨酸可降低双氯芬酸钠的血药浓度。', '本品中磷酸可待因与中枢抑制药并用时，可致相加作用。双氯芬酸钠可使非甾体抗炎药的血药浓度升高；乙酰水杨酸可降低双氯芬酸钠的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '注意事项', '1.注意消化道溃疡、肾损害或成瘾性的发生，但这些现象大都是长期、大剂量应用时才有出现的可能。<br/>2.肝、肾损害，有消化性溃疡病史者慎用。<br/>3.参阅双氯芬酸钠与可待因项下的注意事项。<br/>4.双氯芬酸钠为非甾体抗炎药，应避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>5.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>6.在使用所有非甾体抗炎药治疗过程中的任何时候，部可能出现胃肠道出血、溃疡和穿孔的不良反应．其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎。克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>7.针对多种COX-2选择性或非选择性NSAIDs药物持续时问达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状。医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>8.和所有非甾体抗炎药(NSAIDs)一样,本品可导致新发高血压或使已有的高血压症状加重，其Ifl的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>9.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>10.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1.注意消化道溃疡、肾损害或成瘾性的发生，但这些现象大都是长期、大剂量应用时才有出现的可能。<br/>2.肝、肾损害，有消化性溃疡病史者慎用。<br/>3.参阅双氯芬酸钠与可待因项下的注意事项。<br/>4.双氯芬酸钠为非甾体抗炎药，应避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>5.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>6.在使用所有非甾体抗炎药治疗过程中的任何时候，部可能出现胃肠道出血、溃疡和穿孔的不良反应．其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎。克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>7.针对多种COX-2选择性或非选择性NSAIDs药物持续时问达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状。医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>8.和所有非甾体抗炎药(NSAIDs)一样,本品可导致新发高血压或使已有的高血压症状加重，其Ifl的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>9.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>10.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '妊娠及哺乳期妇女用药', '1.本品所含两主药均可透过胎盘而影响胎儿，妊娠头3个月禁用。<br/>2.本品所含两主药均可自乳汁排出，哺乳期妇女及孕妇应慎用。', '1.本品所含两主药均可透过胎盘而影响胎儿，妊娠头3个月禁用。<br/>2.本品所含两主药均可自乳汁排出，哺乳期妇女及孕妇应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '儿童用药', '7岁以下儿童不宜使用。', '7岁以下儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '药理作用', '其中双氯芬酸钠为苯基乙酸衍生物，具有镇痛、抗炎、解热作用。其镇痛作用比阿司匹林和吲哚美辛强，约为阿司匹林的26～50倍，系外周型镇痛药。特点为药效强，不良反应轻，剂量小，个体差异小。磷酸可待因为吗啡的甲基衍生物，对延脑的咳嗽中枢有直接抑制作用，镇咳作用强而迅速，强度约为吗啡的1/4。此外，还有镇痛和镇静作用，镇痛作用强度约为吗啡的1/10，但仍强于一般解热镇痛药。系中枢型弱阿片类镇痛药。服用本品，有可能出现消化道反应，呼吸抑制很弱，成瘾性较低。', '其中双氯芬酸钠为苯基乙酸衍生物，具有镇痛、抗炎、解热作用。其镇痛作用比阿司匹林和吲哚美辛强，约为阿司匹林的26～50倍，系外周型镇痛药。特点为药效强，不良反应轻，剂量小，个体差异小。磷酸可待因为吗啡的甲基衍生物，对延脑的咳嗽中枢有直接抑制作用，镇咳作用强而迅速，强度约为吗啡的1/4。此外，还有镇痛和镇静作用，镇痛作用强度约为吗啡的1/10，但仍强于一般解热镇痛药。系中枢型弱阿片类镇痛药。服用本品，有可能出现消化道反应，呼吸抑制很弱，成瘾性较低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '药代动力学', '本品经胃肠道吸收迅速，双氯芬酸钠在服用后1～2小时血药浓度达峰值，血浆蛋白结合率大于99%，其浓度与剂量呈线性关系，t1/2为1～2<span style=\"font-', '本品经胃肠道吸收迅速，双氯芬酸钠在服用后1～2小时血药浓度达峰值，血浆蛋白结合率大于99%，其浓度与剂量呈线性关系，t1/2为1～2<span style=\"font-', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '主要成份', '化学名称：1-β-D-阿拉伯呋喃糖基-4-氨基-2(1H)-嘧啶酮盐<br/>化学结构式：<br/>分子式:C9H13N3O5<br/>分子量:243.2', '化学名称：1-β-D-阿拉伯呋喃糖基-4-氨基-2(1H)-嘧啶酮盐<br/>化学结构式：<br/>分子式:C9H13N3O5<br/>分子量:243.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '适应症', '阿糖胞苷可以单用或联合其它化疗药物，适用于白血病的诱导缓解，尤其适用于成人或儿童的急性粒细胞性白血病。阿糖胞苷也可用于急性淋巴细胞性白血病、慢性粒细胞性白血病及红白血病的诱导缓解，也可用于脑膜白血病及其它脑膜恶性肿瘤的治疗和维持治疗。', '阿糖胞苷可以单用或联合其它化疗药物，适用于白血病的诱导缓解，尤其适用于成人或儿童的急性粒细胞性白血病。阿糖胞苷也可用于急性淋巴细胞性白血病、慢性粒细胞性白血病及红白血病的诱导缓解，也可用于脑膜白血病及其它脑膜恶性肿瘤的治疗和维持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '用法用量', '<p>\r\n    口服无效，阿糖胞苷可用于各种肠外途径给药，如皮下或静脉输注，可推注，可持续静脉滴注，也可作鞘内注射。注意，阿糖胞苷注射剂100mg/ml是高渗的，因此不适于鞘内注射。<br/>在部分患者中，注射或输注部位可发生血栓性静脉炎。皮下注射部位较少发生疼痛或炎症。皮下注射部位可选择不同的脂肪组织：腹部、股部、侧腹部。在大多数情况下，药物的耐受性良好。<br/>迅速静脉注射与缓慢静脉滴注相比，前者对高剂量的耐受性更好。这种现象可以解释为，当快速静注时，敏感的肿瘤细胞短时间地暴露于高浓度的药物中，而后药物迅速失活。正常细胞和肿瘤细胞对这两种用药方式的反应基本相同，目前并未发现哪一种方式更有优势。<br/>现有的临床经验表明，阿糖胞苷治疗的成功更多地取决于日-日剂量调整的熟练程度，以在可耐受的情况下最大程度地杀灭白血病细胞，而不是在治疗开始时选择基础的治疗计划。<br/>阿糖胞苷的剂量必须以临床和血液学缓解情况、患者的耐受性为基础，以期在出现最小不良反应的同时获得最理想的治疗效果。与持续静脉输注血液学毒性相同的情况下，甚至可以应用更高剂量的快速静脉注射，也因此会摸索出更有效的剂量和方法。并且，阿糖胞苷还经常与其它细胞毒性药物联合应用，因此必须调整阿糖胞苷和其它化疗药物的剂量、用法和用药顺序。以下为文献中报道的阿糖胞苷的剂量和用法。<br/>剂量方案<br/>单药用于成人急性粒细胞性白血病的诱导缓解：阿糖胞苷200mg/m2/d，持续静脉输注24小时以上，连用5天（120小时），总剂量为1g/m2，每2周为一疗程，根据血液学反应来调整剂量。<br/>阿糖胞苷联合治疗：在进行联合化疗之前，临床医生必须了解治疗中所涉及的所有药物的现有文献报道、注意事项、禁忌症、不良反应和警告事项。<br/>阿糖胞苷+柔红霉素：<br/>阿糖胞苷 100mg/m2/d，持续静脉输注（d1-7）<br/>柔红霉素 45mg/m2/d，静脉推注（d1-3）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+硫鸟嘌呤+柔红霉素：<br/>阿糖胞苷 100mg/m2/d，静脉输注30分钟，每12小时一次（d1-7）<br/>硫鸟嘌呤 100mg/m2，每12小时口服一次（d1-7）<br/>柔红霉素 60mg/m2/d，静脉输注（d5-7）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+阿霉素：<br/>阿糖胞苷 100mg/m2/d，持续静脉输注（d1-10）<br/>阿霉素 30mg/m2/d，静脉输注30分钟（d1-3）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+阿霉素+长春新碱+强的松：<br/>阿糖胞苷 100mg/m2/d，持续静脉输注（d1-7）<br/>阿霉素 30mg/m2/d，静脉输注（d1-3）<br/>长春新碱 1.5mg/m2/d，静脉输注（d1、5）<br/>强的松 40mg/m2/d，每12小时静脉输注一次（d1-5）。<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+柔红霉素+硫鸟嘌呤+强的松+长春新碱：<br/>阿糖胞苷 100mg/m2/d，每12小时静脉输注一次（d1-7）<br/>柔红霉素 70mg/m2/d，静脉输注（d1-3）<br/>硫鸟嘌呤 100mg/m2，每12小时口服一次（d1-7）<br/>强的松 40mg/m2/d，口服（d1-7）<br/>长春新碱 1mg/m2/d，静脉输注（d1、7）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>成人急性粒细胞性白血病（AML）的维持治疗：维持治疗的计划一般根据诱导治疗的计划修改而来。通常在维持治疗中的计划与诱导治疗中药物的应用方案相似，多数在缓解期的维持治疗中，治疗疗程中的间歇期加大。<br/>儿童急性粒细胞性白血病（AML）的诱导和维持治疗：接受相同的治疗方案时，儿童的AML比成人的AML的缓解情况更好。此时，成人药物的剂量是根据体重或体表面积计算来的，儿童的剂量也可根据这些因素计算，同时应根据儿童的年龄、体重或体表面积等因素来进行剂量调整。<br/>急性淋巴细胞性白血病（ALL）：ALL治疗中应用的方案与AML的基本相似，可进行适当的调整。<br/>脑膜白血病的鞘内应用：阿糖胞苷鞘内注射的剂量为5mg/m2-75mg/m2，可以每天应用一次，连用4天；也可以每4天应用一次。最常见的用法为每4天应用30mg/m2，直到脑脊液检查正常，再加用一次。应用的剂量方案可根据疾病类型、中枢神经系统临床表现的严重程度以及对既往治疗的反应情况进行调整（见不良反应）。<br/>如果用作鞘内注射，不能用含有苯甲醇的稀释剂。<br/>剂量调整<br/>当出现严重的血液学抑制的表现时，必须考虑停用或调整阿糖胞苷的剂量，如多形核中性粒细胞计数减少到1000/mm3以下时，或血小板计数小于50000/mm3以下。同时应根据其它系统毒性表现以及血液有形成分的下降速度进行调整。当出现骨髓恢复征象并达到上述的粒细胞、血小板计数水平时，方可开始继续治疗。如直到外周血计数完全恢复正常才开始用药，则可能出现阿糖胞苷治疗无效。<br/>阿糖胞苷注射液可直接用于注射，其浓度为100mg/ml，可用于静脉注射，因体积较小也可用于皮下注射。由于100mg/ml阿糖胞苷注射液为高渗溶液，因此不适合于鞘内注射。<br/>注射用阿糖胞苷在应用前必须重新配制，方法如下：<br/>重配<br/>阿糖胞苷用量<br/>注射用水的量<br/>配成的浓度<br/>100mg<br/>5ml<br/>20mg/ml<br/>500mg<br/>10ml<br/>50mg/ml<br/>1g<br/>20ml<br/>50mg/ml<br/>重配的药液适用于静脉或皮下注射。<br/>当阿糖胞苷冻干粉剂用于鞘内注射时，不能用苯甲醇作稀释剂，应采用无防腐作用的稀释剂，且配后立刻应用。<br/>在下列静脉注射液体中，阿糖胞苷在25℃条件下24小时内保持效价不变：<br/>1. 注射用水<br/>2. 5%葡萄糖水<br/>3. 0.9%氯化钠溶液<br/>4. 乳酸林格氏液<br/>虽然阿糖胞苷在上述几种液体中稳定性可保持24小时，与其它静脉输注用的混合液体一样，阿糖胞苷稀释液必须在应用之前配制，并在24小时之内使用。\r\n</p>', '口服无效，阿糖胞苷可用于各种肠外途径给药，如皮下或静脉输注，可推注，可持续静脉滴注，也可作鞘内注射。注意，阿糖胞苷注射剂100mg/ml是高渗的，因此不适于鞘内注射。<br/>在部分患者中，注射或输注部位可发生血栓性静脉炎。皮下注射部位较少发生疼痛或炎症。皮下注射部位可选择不同的脂肪组织：腹部、股部、侧腹部。在大多数情况下，药物的耐受性良好。<br/>迅速静脉注射与缓慢静脉滴注相比，前者对高剂量的耐受性更好。这种现象可以解释为，当快速静注时，敏感的肿瘤细胞短时间地暴露于高浓度的药物中，而后药物迅速失活。正常细胞和肿瘤细胞对这两种用药方式的反应基本相同，目前并未发现哪一种方式更有优势。<br/>现有的临床经验表明，阿糖胞苷治疗的成功更多地取决于日-日剂量调整的熟练程度，以在可耐受的情况下最大程度地杀灭白血病细胞，而不是在治疗开始时选择基础的治疗计划。<br/>阿糖胞苷的剂量必须以临床和血液学缓解情况、患者的耐受性为基础，以期在出现最小不良反应的同时获得最理想的治疗效果。与持续静脉输注血液学毒性相同的情况下，甚至可以应用更高剂量的快速静脉注射，也因此会摸索出更有效的剂量和方法。并且，阿糖胞苷还经常与其它细胞毒性药物联合应用，因此必须调整阿糖胞苷和其它化疗药物的剂量、用法和用药顺序。以下为文献中报道的阿糖胞苷的剂量和用法。<br/>剂量方案<br/>单药用于成人急性粒细胞性白血病的诱导缓解：阿糖胞苷200mg/m<sup>2/d，持续静脉输注24小时以上，连用5天（120小时），总剂量为1g/m<sup>2，每2周为一疗程，根据血液学反应来调整剂量。<br/>阿糖胞苷联合治疗：在进行联合化疗之前，临床医生必须了解治疗中所涉及的所有药物的现有文献报道、注意事项、禁忌症、不良反应和警告事项。<br/>阿糖胞苷+柔红霉素：<br/>阿糖胞苷 100mg/m<sup>2/d，持续静脉输注（d1-7）<br/>柔红霉素 45mg/m<sup>2/d，静脉推注（d1-3）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+硫鸟嘌呤+柔红霉素：<br/>阿糖胞苷 100mg/m<sup>2/d，静脉输注30分钟，每12小时一次（d1-7）<br/>硫鸟嘌呤 100mg/m<sup>2，每12小时口服一次（d1-7）<br/>柔红霉素 60mg/m<sup>2/d，静脉输注（d5-7）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+阿霉素：<br/>阿糖胞苷 100mg/m<sup>2/d，持续静脉输注（d1-10）<br/>阿霉素 30mg/m<sup>2/d，静脉输注30分钟（d1-3）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+阿霉素+长春新碱+强的松：<br/>阿糖胞苷 100mg/m<sup>2/d，持续静脉输注（d1-7）<br/>阿霉素 30mg/m<sup>2/d，静脉输注（d1-3）<br/>长春新碱 1.5mg/m<sup>2/d，静脉输注（d1、5）<br/>强的松 40mg/m<sup>2/d，每12小时静脉输注一次（d1-5）。<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>阿糖胞苷+柔红霉素+硫鸟嘌呤+强的松+长春新碱：<br/>阿糖胞苷 100mg/m<sup>2/d，每12小时静脉输注一次（d1-7）<br/>柔红霉素 70mg/m<sup>2/d，静脉输注（d1-3）<br/>硫鸟嘌呤 100mg/m<sup>2，每12小时口服一次（d1-7）<br/>强的松 40mg/m<sup>2/d，口服（d1-7）<br/>长春新碱 1mg/m<sup>2/d，静脉输注（d1、7）<br/>如果白血病尚未缓解，进一步的治疗应每2-4周重复一次（完整的或调整过的周期）。<br/>成人急性粒细胞性白血病（AML）的维持治疗：维持治疗的计划一般根据诱导治疗的计划修改而来。通常在维持治疗中的计划与诱导治疗中药物的应用方案相似，多数在缓解期的维持治疗中，治疗疗程中的间歇期加大。<br/>儿童急性粒细胞性白血病（AML）的诱导和维持治疗：接受相同的治疗方案时，儿童的AML比成人的AML的缓解情况更好。此时，成人药物的剂量是根据体重或体表面积计算来的，儿童的剂量也可根据这些因素计算，同时应根据儿童的年龄、体重或体表面积等因素来进行剂量调整。<br/>急性淋巴细胞性白血病（ALL）：ALL治疗中应用的方案与AML的基本相似，可进行适当的调整。<br/>脑膜白血病的鞘内应用：阿糖胞苷鞘内注射的剂量为5mg/m<sup>2-75mg/m<sup>2，可以每天应用一次，连用4天；也可以每4天应用一次。最常见的用法为每4天应用30mg/m<sup>2，直到脑脊液检查正常，再加用一次。应用的剂量方案可根据疾病类型、中枢神经系统临床表现的严重程度以及对既往治疗的反应情况进行调整（见不良反应）。<br/>如果用作鞘内注射，不能用含有苯甲醇的稀释剂。<br/>剂量调整<br/>当出现严重的血液学抑制的表现时，必须考虑停用或调整阿糖胞苷的剂量，如多形核中性粒细胞计数减少到1000/mm<sup>3以下时，或血小板计数小于50000/mm<sup>3以下。同时应根据其它系统毒性表现以及血液有形成分的下降速度进行调整。当出现骨髓恢复征象并达到上述的粒细胞、血小板计数水平时，方可开始继续治疗。如直到外周血计数完全恢复正常才开始用药，则可能出现阿糖胞苷治疗无效。<br/>阿糖胞苷注射液可直接用于注射，其浓度为100mg/ml，可用于静脉注射，因体积较小也可用于皮下注射。由于100mg/ml阿糖胞苷注射液为高渗溶液，因此不适合于鞘内注射。<br/>注射用阿糖胞苷在应用前必须重新配制，方法如下：<br/>重配<br/>阿糖胞苷用量<br/>注射用水的量<br/>配成的浓度<br/>100mg<br/>5ml<br/>20mg/ml<br/>500mg<br/>10ml<br/>50mg/ml<br/>1g<br/>20ml<br/>50mg/ml<br/>重配的药液适用于静脉或皮下注射。<br/>当阿糖胞苷冻干粉剂用于鞘内注射时，不能用苯甲醇作稀释剂，应采用无防腐作用的稀释剂，且配后立刻应用。<br/>在下列静脉注射液体中，阿糖胞苷在25℃条件下24小时内保持效价不变：<br/>1. 注射用水<br/>2. 5%葡萄糖水<br/>3. 0.9%氯化钠溶液<br/>4. 乳酸林格氏液<br/>虽然阿糖胞苷在上述几种液体中稳定性可保持24小时，与其它静脉输注用的混合液体一样，阿糖胞苷稀释液必须在应用之前配制，并在24小时之内使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '不良反应', '阿糖胞苷最主要的不良反应为血液学毒性。骨髓抑制通常表现为巨红细胞母细胞症、白细胞减少、贫血、网织红细胞减少和血小板减少。粒细胞减少通常会引起白细胞减少；淋巴细胞很少会受影响。这些不良反应的严重程度与药物剂量以及应用方法有关。<br/>单次应用阿糖胞苷后血液学毒性发生率和严重程度均很低，但每日或持续静脉输注阿糖胞苷的几乎所有患者都会出现骨髓抑制。<br/>阿糖胞苷治疗的患者中常会出现恶心和呕吐，快速静脉输注与持续静脉输注相比，前者发生恶心呕吐的比例和严重程度都高于后者。<br/>其它胃肠道的不良反应包括厌食、腹泻、口腔或肛门的炎症或溃疡。腹痛、食道炎、咽喉痛、食道溃疡以及消化道出血等反应较少见。一项研究中发现，与其它几种化疗药物序贯应用时，阿糖胞苷可引起严重的小肠毒性。所引起的黏膜改变以表皮和腺上皮的不典型增生、不成熟化和坏死为特点。同时可伴有腹泻、肠梗阻、腹痛、出血、黑便，严重的低钾血症、低钙血症、蛋白丢失性小肠病、一过性的体重增加和肠道感染。<br/>单用阿糖胞苷或与其它化疗药物或免役抑制药物合用时，所引起的免役抑制会影响细胞或体液免役功能，因此可合并轻度、重度有时是致命的病毒、细菌、真菌或寄生虫的感染。<br/>单用阿糖胞苷或与其它抗肿瘤药物合用时，可引起肝功能损伤，如黄疸、血清胆红素、转氨酶、碱性磷酸酶升高，但二者之间的确切关系尚不明了。<br/>尽管鞘内注射阿糖胞苷极少引起全身毒性，仍需密切监视患者的血液学状况。可能需要调整抗白血病治疗方案。鞘内注射阿糖胞苷最常见的不良反应为恶心、呕吐、暂时性的头痛和发热，但是这些反应通常很轻微，而且具有自限性。曾有发生半身不遂的报道。<br/>鞘内注射阿糖胞苷的神经毒性与稀释剂中的防腐剂有关，临床医生推荐应用不含防腐剂的稀释液。<br/>2例急性淋巴细胞性白血病患者在接受了全身联合化疗后获得缓解，缓解期间接受预防性中枢神经系统放疗同时行阿糖胞苷鞘内注射后出现失明。5例儿童患者在接受包括阿糖胞苷、氨甲碟呤和氢化可的松三联鞘内注射和中枢神经系统放疗后出现白质脑病。<br/>阿糖胞苷其它的不良反应包括发热、皮疹、结膜炎（可与皮疹伴发）、脱发、皮肤斑点、皮肤溃疡、尿潴留、肾功能损害、胸痛、头昏、嗜睡、神经炎或神经毒性，以及注射局部的一些反应，如疼痛、红肿、静脉炎或蜂窝织炎。<br/>1例患者静脉输注本品后迅速出现过敏反应，心跳呼吸骤停需要心肺复苏。<br/>有出现阿糖胞苷综合征的报道，表现为发热、肌痛、骨痛、全身不适、斑丘疹、结膜炎，偶出现胸痛。它通常发生于用药后的6-12小时；应用皮质激素对预防和治疗阿糖胞苷综合征是有益处的。如果需要治疗综合征的一些症状，可考虑静脉输注阿糖胞苷同时应用皮质激素。<br/>由于阿糖胞苷治疗导致的细胞广泛、迅速破坏会出现大量嘌呤代谢产物，有些患者会出现高尿酸血症；应监测血清尿酸水平。可采用足够的水化、碱化尿液、和/或应用别嘌呤醇等方法减轻高尿酸血症。<br/>尽管临床上也应用过高于推荐剂量的阿糖胞苷，而且患者可以耐受，但是高剂量的阿糖胞苷（2.0-3.0g/m2，每12小时一次，重复12次）仍可引起严重的、有时是致命的不良反应。这些不良反应包括大脑和小脑功能损伤，如个性改变、嗜睡和昏迷，这些通常是可逆性的；结膜炎和可逆性的角膜毒性（角膜炎）如眼痛、流泪、异物感、畏光及视物模糊；肺水肿和严重的消化道溃疡包括肠壁囊样积气症导致的腹膜炎、败血症和肝脓肿；肝脏病变和肠坏死。<br/>2例急性非淋巴细胞白血病的成人患者在接受高剂量阿糖胞苷、柔红霉素和门冬酰氨酶的巩固治疗后，出现了周围运动和感觉神经的病变。<br/>在实验性高剂量阿糖胞苷治疗复发的白血病患者时，曾报道了一种综合征，患者可出现骤发的呼吸停止，迅速出现肺水肿，影像学检查可见明显的心影增大。这种综合征可致患者死亡。', '阿糖胞苷最主要的不良反应为血液学毒性。骨髓抑制通常表现为巨红细胞母细胞症、白细胞减少、贫血、网织红细胞减少和血小板减少。粒细胞减少通常会引起白细胞减少；淋巴细胞很少会受影响。这些不良反应的严重程度与药物剂量以及应用方法有关。<br/>单次应用阿糖胞苷后血液学毒性发生率和严重程度均很低，但每日或持续静脉输注阿糖胞苷的几乎所有患者都会出现骨髓抑制。<br/>阿糖胞苷治疗的患者中常会出现恶心和呕吐，快速静脉输注与持续静脉输注相比，前者发生恶心呕吐的比例和严重程度都高于后者。<br/>其它胃肠道的不良反应包括厌食、腹泻、口腔或肛门的炎症或溃疡。腹痛、食道炎、咽喉痛、食道溃疡以及消化道出血等反应较少见。一项研究中发现，与其它几种化疗药物序贯应用时，阿糖胞苷可引起严重的小肠毒性。所引起的黏膜改变以表皮和腺上皮的不典型增生、不成熟化和坏死为特点。同时可伴有腹泻、肠梗阻、腹痛、出血、黑便，严重的低钾血症、低钙血症、蛋白丢失性小肠病、一过性的体重增加和肠道感染。<br/>单用阿糖胞苷或与其它化疗药物或免役抑制药物合用时，所引起的免役抑制会影响细胞或体液免役功能，因此可合并轻度、重度有时是致命的病毒、细菌、真菌或寄生虫的感染。<br/>单用阿糖胞苷或与其它抗肿瘤药物合用时，可引起肝功能损伤，如黄疸、血清胆红素、转氨酶、碱性磷酸酶升高，但二者之间的确切关系尚不明了。<br/>尽管鞘内注射阿糖胞苷极少引起全身毒性，仍需密切监视患者的血液学状况。可能需要调整抗白血病治疗方案。鞘内注射阿糖胞苷最常见的不良反应为恶心、呕吐、暂时性的头痛和发热，但是这些反应通常很轻微，而且具有自限性。曾有发生半身不遂的报道。<br/>鞘内注射阿糖胞苷的神经毒性与稀释剂中的防腐剂有关，临床医生推荐应用不含防腐剂的稀释液。<br/>2例急性淋巴细胞性白血病患者在接受了全身联合化疗后获得缓解，缓解期间接受预防性中枢神经系统放疗同时行阿糖胞苷鞘内注射后出现失明。5例儿童患者在接受包括阿糖胞苷、氨甲碟呤和氢化可的松三联鞘内注射和中枢神经系统放疗后出现白质脑病。<br/>阿糖胞苷其它的不良反应包括发热、皮疹、结膜炎（可与皮疹伴发）、脱发、皮肤斑点、皮肤溃疡、尿潴留、肾功能损害、胸痛、头昏、嗜睡、神经炎或神经毒性，以及注射局部的一些反应，如疼痛、红肿、静脉炎或蜂窝织炎。<br/>1例患者静脉输注本品后迅速出现过敏反应，心跳呼吸骤停需要心肺复苏。<br/>有出现阿糖胞苷综合征的报道，表现为发热、肌痛、骨痛、全身不适、斑丘疹、结膜炎，偶出现胸痛。它通常发生于用药后的6-12小时；应用皮质激素对预防和治疗阿糖胞苷综合征是有益处的。如果需要治疗综合征的一些症状，可考虑静脉输注阿糖胞苷同时应用皮质激素。<br/>由于阿糖胞苷治疗导致的细胞广泛、迅速破坏会出现大量嘌呤代谢产物，有些患者会出现高尿酸血症；应监测血清尿酸水平。可采用足够的水化、碱化尿液、和/或应用别嘌呤醇等方法减轻高尿酸血症。<br/>尽管临床上也应用过高于推荐剂量的阿糖胞苷，而且患者可以耐受，但是高剂量的阿糖胞苷（2.0-3.0g/m2，每12小时一次，重复12次）仍可引起严重的、有时是致命的不良反应。这些不良反应包括大脑和小脑功能损伤，如个性改变、嗜睡和昏迷，这些通常是可逆性的；结膜炎和可逆性的角膜毒性（角膜炎）如眼痛、流泪、异物感、畏光及视物模糊；肺水肿和严重的消化道溃疡包括肠壁囊样积气症导致的腹膜炎、败血症和肝脓肿；肝脏病变和肠坏死。<br/>2例急性非淋巴细胞白血病的成人患者在接受高剂量阿糖胞苷、柔红霉素和门冬酰氨酶的巩固治疗后，出现了周围运动和感觉神经的病变。<br/>在实验性高剂量阿糖胞苷治疗复发的白血病患者时，曾报道了一种综合征，患者可出现骤发的呼吸停止，迅速出现肺水肿，影像学检查可见明显的心影增大。这种综合征可致患者死亡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '药物过量', '将会出现的表现和症状有严重的骨髓抑制、消化道毒性和呕吐。应停止阿糖胞苷治疗，并采用支持治疗。', '将会出现的表现和症状有严重的骨髓抑制、消化道毒性和呕吐。应停止阿糖胞苷治疗，并采用支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '禁忌', '阿糖胞苷禁用于已知对该药过敏的患者。', '阿糖胞苷禁用于已知对该药过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '配伍禁忌', '当阿糖胞苷与其它骨髓抑制性药物合用时，血液学毒性的发生率和严重程度均会加强。<br/>对既往经L-门冬酰氨酶治疗的患者，应用阿糖胞苷应谨慎（见注意事项）。<br/>氟胞嘧啶不能与阿糖胞苷合用。有报道提出阿糖胞苷可竞争性地抑制氟胞嘧啶的抗真菌作用。', '当阿糖胞苷与其它骨髓抑制性药物合用时，血液学毒性的发生率和严重程度均会加强。<br/>对既往经L-门冬酰氨酶治疗的患者，应用阿糖胞苷应谨慎（见注意事项）。<br/>氟胞嘧啶不能与阿糖胞苷合用。有报道提出阿糖胞苷可竞争性地抑制氟胞嘧啶的抗真菌作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '注意事项', '阿糖胞苷仅可在对细胞毒性药物有经验的医生指导下应用。<br/>接受阿糖胞苷治疗的患者，由于肿瘤细胞迅速崩解可继发高尿酸血症；应监测血清尿酸浓度。<br/>应定时检查患者的肝、肾功能。<br/>肝功能不良者应谨慎用药，并应减量，因为肝脏是该药重要的解毒脏器。<br/>既往应用过L-门冬酰氨酶治疗的患者，在应用阿糖胞苷后有出现急性胰腺炎的报道。<br/>对应用高剂量阿糖胞苷治疗的患者应观察神经毒性，因为剂量方案的改变需要尽量避免不可逆的神经病变。', '阿糖胞苷仅可在对细胞毒性药物有经验的医生指导下应用。<br/>接受阿糖胞苷治疗的患者，由于肿瘤细胞迅速崩解可继发高尿酸血症；应监测血清尿酸浓度。<br/>应定时检查患者的肝、肾功能。<br/>肝功能不良者应谨慎用药，并应减量，因为肝脏是该药重要的解毒脏器。<br/>既往应用过L-门冬酰氨酶治疗的患者，在应用阿糖胞苷后有出现急性胰腺炎的报道。<br/>对应用高剂量阿糖胞苷治疗的患者应观察神经毒性，因为剂量方案的改变需要尽量避免不可逆的神经病变。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '警示语', '细胞毒药物', '细胞毒药物', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '妊娠及哺乳期妇女用药', '用于孕妇，属D范畴。阿糖胞苷可疑会导致或将会导致胎儿畸形发生率的增加或不可逆的损害。它还会导致不良的药理作用。<br/>目前尚不清楚阿糖胞苷是否会从乳汁中分泌，建议接受阿糖胞苷治疗的女性不要哺乳。', '用于孕妇，属D范畴。阿糖胞苷可疑会导致或将会导致胎儿畸形发生率的增加或不可逆的损害。它还会导致不良的药理作用。<br/>目前尚不清楚阿糖胞苷是否会从乳汁中分泌，建议接受阿糖胞苷治疗的女性不要哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '儿童用药', '应根据儿童的年龄、体重或体表面积等因素来进行剂量调整。', '应根据儿童的年龄、体重或体表面积等因素来进行剂量调整。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '药理作用', '阿糖胞苷为合成的嘧啶核苷酸，它在细胞内转化为核苷酸三磷酸阿糖胞苷。阿糖胞苷确切的作用机理尚不明了，但三磷酸阿糖胞苷可能会通过抑制DNA多聚酶来抑制<sp', '阿糖胞苷为合成的嘧啶核苷酸，它在细胞内转化为核苷酸三磷酸阿糖胞苷。阿糖胞苷确切的作用机理尚不明了，但三磷酸阿糖胞苷可能会通过抑制DNA多聚酶来抑制<sp', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22506', '主要成份', '<p>\r\n    主要成份：甘精胰岛素化学名称：21A-Gly-30Ba-L-Arg-30Bb-L-Arg-人胰岛素其结构式为：分子式：C267H404N72O78S6分子量：6063辅料：氯化锌，M-甲酚，甘油，盐酸，氢氧化钠，注射用水\r\n</p>', '主要成份：甘精胰岛素化学名称：21<sup>A-Gly-30<sup>Ba-L-Arg-30<sup>Bb-L-Arg-人胰岛素其结构式为：分子式：C<sub>267H<sub>404N<sub>72O<sub>78S<sub>6分子量：6063辅料：氯化锌，M-甲酚，甘油，盐酸，氢氧化钠，注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22506', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22506', '适应症', '需用胰岛素治疗的糖尿病。', '需用胰岛素治疗的糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22506', '用法用量', '本品是胰岛素类似物。具有长效作用，应该每天一次在同一时间皮下注射给药。必须对预期的血糖水平、本品的剂量及给药时间进行个体化的确定及调整。当患者体重或生活方式变化、胰岛素给药时间改变或出现容易发生低血糖或高血糖的情况时(参见[注意事项])，可能需要调节剂量。应谨慎进行任何胰岛素剂量的改变并遵医嘱。甘精胰岛素的用药剂量应因人而异。2型糖尿病患者也可联合使用口服降糖药物治疗。从其他胰岛素治疗改为甘精胰岛素治疗从其他中效或长效胰岛素的治疗方案改为甘精胰岛素的治疗方案时，可能需改变基础胰岛素的剂量并调整其他同时使用的治疗糖尿病的药物(如常规胰岛素或速效胰岛素类似物的注射剂量和时间或口服降糖药物的剂量)。为了减少夜间和清晨发生低血糖的危险性，将原来采用每天注射两次中性低精蛋白锌人胰岛素(NPH)的患者，改为每日注射一次甘精胰岛素的治疗方案时，在变更治疗的第一周，其每天基础胰岛素的用量应减少20％-30％（与NPH胰岛素的每日总量相比）。在第一周减少基础胰岛素用量期间，有些患者可能需在进食时代偿性地加用胰岛素，此后的治疗方案应因人而异。因有抗人胰岛素抗体而用大剂量胰岛素的患者，和其他胰岛素类似物一样，改用甘精胰岛素后可能对胰岛素反应会增加。换用及开始用甘精胰岛素的最初几周，应密切监测代谢改变。随着代谢控制的改善以及胰岛素敏感性的增加，可能需进一步调整剂量方案。如果患者的体重或生活方式有改变，或出现容易发生低血糖或高血糖的情况，也需调整剂量及时间(参见[注意事项])。用法：甘精胰岛素应皮下注射给药。切勿静脉注射甘精胰岛素。甘精胰岛素的长效作用与其在皮下组织内注射有关。如将平常皮下注射的药物剂量注入静脉内，可发生严重低血糖。腹部、三角肌或大腿皮下注射后，血清胰岛素或葡萄糖水平未见临床差异。在某一注射区内，每次注射的部位必须轮换。甘精胰岛素注射液不能同任何别的胰岛素或稀释液混合。混合或稀释会改变其时间/作用特性，混合后会造成沉淀。使用湿润酒精的医用棉签给橡皮膜消毒，待消毒表面干燥后根据操作指南安装针头。其他使用细节请参阅注射装置的使用和操作指南。由于经验有限，尚未证实儿童用药的有效性和安全性。由于经验有限，以下患者群使用使用甘精胰岛素的安全性和有效性尚待评估：肝功能损害或肾功能中、重度损害的患者（参见[注意事项]）。', '本品是胰岛素类似物。具有长效作用，应该每天一次在同一时间皮下注射给药。必须对预期的血糖水平、本品的剂量及给药时间进行个体化的确定及调整。当患者体重或生活方式变化、胰岛素给药时间改变或出现容易发生低血糖或高血糖的情况时(参见[注意事项])，可能需要调节剂量。应谨慎进行任何胰岛素剂量的改变并遵医嘱。甘精胰岛素的用药剂量应因人而异。2型糖尿病患者也可联合使用口服降糖药物治疗。从其他胰岛素治疗改为甘精胰岛素治疗从其他中效或长效胰岛素的治疗方案改为甘精胰岛素的治疗方案时，可能需改变基础胰岛素的剂量并调整其他同时使用的治疗糖尿病的药物(如常规胰岛素或速效胰岛素类似物的注射剂量和时间或口服降糖药物的剂量)。为了减少夜间和清晨发生低血糖的危险性，将原来采用每天注射两次中性低精蛋白锌人胰岛素(NPH)的患者，改为每日注射一次甘精胰岛素的治疗方案时，在变更治疗的第一周，其每天基础胰岛素的用量应减少20％-30％（与NPH胰岛素的每日总量相比）。在第一周减少基础胰岛素用量期间，有些患者可能需在进食时代偿性地加用胰岛素，此后的治疗方案应因人而异。因有抗人胰岛素抗体而用大剂量胰岛素的患者，和其他胰岛素类似物一样，改用甘精胰岛素后可能对胰岛素反应会增加。换用及开始用甘精胰岛素的最初几周，应密切监测代谢改变。随着代谢控制的改善以及胰岛素敏感性的增加，可能需进一步调整剂量方案。如果患者的体重或生活方式有改变，或出现容易发生低血糖或高血糖的情况，也需调整剂量及时间(参见[注意事项])。用法：甘精胰岛素应皮下注射给药。切勿静脉注射甘精胰岛素。甘精胰岛素的长效作用与其在皮下组织内注射有关。如将平常皮下注射的药物剂量注入静脉内，可发生严重低血糖。腹部、三角肌或大腿皮下注射后，血清胰岛素或葡萄糖水平未见临床差异。在某一注射区内，每次注射的部位必须轮换。甘精胰岛素注射液不能同任何别的胰岛素或稀释液混合。混合或稀释会改变其时间/作用特性，混合后会造成沉淀。使用湿润酒精的医用棉签给橡皮膜消毒，待消毒表面干燥后根据操作指南安装针头。其他使用细节请参阅注射装置的使用和操作指南。由于经验有限，尚未证实儿童用药的有效性和安全性。由于经验有限，以下患者群使用使用甘精胰岛素的安全性和有效性尚待评估：肝功能损害或肾功能中、重度损害的患者（参见[注意事项]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22506', '不良反应', '低血糖反应一般而言，低血糖是胰岛素治疗最常见的不良反应。如果注射胰岛素的剂量高于患者对胰岛素的需求量，就可能发生低血糖反应。来自临床研究的下列相关不良反应，按系统及器官分类，并以发生率递减的形式排列（较常见：≥1/10；常见：≥1/100，?1/10；不常见≥1/1,000,＜1/100；罕见≥1/10,000,?1/1,000；极罕见：?1/10,000?。在发生频率组中，按严重程度递减的形式排列。<br/>MedDRA系统器官分类<br/>较常见<br/>常见<br/>不常见<br/>罕见<br/>极罕见<br/>免疫系统异常<br/>过敏反应<br/>代谢及营养异常<br/>低血糖<br/>神经系统异常<br/>味觉障碍<br/>眼部异常<br/>视力障碍 视网膜病变<br/>皮肤及皮下组织异常<br/>脂肪增生<br/>脂肪萎缩<br/>肌肉骨骼及结缔组织异常<br/>肌痛<br/>全身及注射部位异常<br/>注射部位反应<br/>水肿<br/>代谢及营养不良严重的低血糖，特别是复发的，可能导致神经系统的损害。持续或严重的低血糖发作有可能危及生命。许多患者肾上腺素能反向调节的体征早于低血糖神经症状和体征的出现。一般而言，血糖下降幅度越大和越快，肾上腺素能反向调节的征兆和症状就越明显。免疫系统异常对胰岛素的速发型变态反应是罕见的。对胰岛素（包括甘精胰岛素）或辅料的速发型变态反应包括全身性的皮肤反应、血管性水肿、支气管痉挛、低血压和休克，有可能危及生命。胰岛素治疗可能诱发胰岛素抗体的产生。在临床研究中，对人胰岛素及甘精胰岛素有交叉反应的抗体出现频率与出现在中性低精蛋白锌人胰岛素（NPH）和甘精胰岛素治疗组相同。在极少数病例中，由于上述胰岛素抗体的存在，应调整胰岛素的剂量以纠正高或低血糖的趋势。眼部异常血糖控制明显改变时，由于晶体肿胀及折射系数的暂时性改变，可能发生一过性视力障碍。长期改善血糖控制，降低了糖尿病性视网膜病变进展的危险。然而因强化胰岛素治疗而使血糖控制迅速改善，糖尿病视网膜病变有可能暂时性恶化。增殖性视网膜病变的患者，特别是尚未用激光凝固治疗者，严重的低血糖发作时可能发生一过性黑朦。皮肤及皮下组织异常与其他胰岛素治疗一样，在注射部位可能发生脂肪营养不良，而延缓局部胰岛素的吸收。在某一注射区内经常轮换注射部位可能有助于减少或预防发生上述改变。全身及皮下组织异常这些反应包括发红、疼痛、瘙痒、荨麻疹、肿胀或炎症。多数胰岛素注射部位的轻微反应，通常在数天或数周内恢复。胰岛素可能导致钠潴留和水肿，尤其是既往代谢控制不佳而通过胰岛素强化治疗改善时，但此反应罕见。<br/>心血管风险<br/>甘精胰岛素初始干预转归研究(ORIGIN)是一项开放、随机、2×2析因设计研究。ORIGIN中的一项干预研究用于比较来得时与标准治疗对主要心血管不良事件的影响。此项研究共有12537名受试者(均≥50岁)参加，这些受试者均伴有血糖异常[空腹血糖受损(IFG)和<span style=\"font-family: ', '低血糖反应一般而言，低血糖是胰岛素治疗最常见的不良反应。如果注射胰岛素的剂量高于患者对胰岛素的需求量，就可能发生低血糖反应。来自临床研究的下列相关不良反应，按系统及器官分类，并以发生率递减的形式排列（较常见：≥1/10；常见：≥1/100，?1/10；不常见≥1/1,000,＜1/100；罕见≥1/10,000,?1/1,000；极罕见：?1/10,000?。在发生频率组中，按严重程度递减的形式排列。<br/>MedDRA系统器官分类<br/>较常见<br/>常见<br/>不常见<br/>罕见<br/>极罕见<br/>免疫系统异常<br/>过敏反应<br/>代谢及营养异常<br/>低血糖<br/>神经系统异常<br/>味觉障碍<br/>眼部异常<br/>视力障碍 视网膜病变<br/>皮肤及皮下组织异常<br/>脂肪增生<br/>脂肪萎缩<br/>肌肉骨骼及结缔组织异常<br/>肌痛<br/>全身及注射部位异常<br/>注射部位反应<br/>水肿<br/>代谢及营养不良严重的低血糖，特别是复发的，可能导致神经系统的损害。持续或严重的低血糖发作有可能危及生命。许多患者肾上腺素能反向调节的体征早于低血糖神经症状和体征的出现。一般而言，血糖下降幅度越大和越快，肾上腺素能反向调节的征兆和症状就越明显。免疫系统异常对胰岛素的速发型变态反应是罕见的。对胰岛素（包括甘精胰岛素）或辅料的速发型变态反应包括全身性的皮肤反应、血管性水肿、支气管痉挛、低血压和休克，有可能危及生命。胰岛素治疗可能诱发胰岛素抗体的产生。在临床研究中，对人胰岛素及甘精胰岛素有交叉反应的抗体出现频率与出现在中性低精蛋白锌人胰岛素（NPH）和甘精胰岛素治疗组相同。在极少数病例中，由于上述胰岛素抗体的存在，应调整胰岛素的剂量以纠正高或低血糖的趋势。眼部异常血糖控制明显改变时，由于晶体肿胀及折射系数的暂时性改变，可能发生一过性视力障碍。长期改善血糖控制，降低了糖尿病性视网膜病变进展的危险。然而因强化胰岛素治疗而使血糖控制迅速改善，糖尿病视网膜病变有可能暂时性恶化。增殖性视网膜病变的患者，特别是尚未用激光凝固治疗者，严重的低血糖发作时可能发生一过性黑朦。皮肤及皮下组织异常与其他胰岛素治疗一样，在注射部位可能发生脂肪营养不良，而延缓局部胰岛素的吸收。在某一注射区内经常轮换注射部位可能有助于减少或预防发生上述改变。全身及皮下组织异常这些反应包括发红、疼痛、瘙痒、荨麻疹、肿胀或炎症。多数胰岛素注射部位的轻微反应，通常在数天或数周内恢复。胰岛素可能导致钠潴留和水肿，尤其是既往代谢控制不佳而通过胰岛素强化治疗改善时，但此反应罕见。<br/>心血管风险<br/>甘精胰岛素初始干预转归研究(ORIGIN)是一项开放、随机、2×2析因设计研究。ORIGIN中的一项干预研究用于比较来得时与标准治疗对主要心血管不良事件的影响。此项研究共有12537名受试者(均≥50岁)参加，这些受试者均伴有血糖异常[空腹血糖受损(IFG)和<span style=\"font-family: ', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '主要成份', '扯根菜', '扯根菜', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '适应症', '清利湿热。用于急性病毒性肝炎、慢性活动性肝炎属湿热证者。', '清利湿热。用于急性病毒性肝炎、慢性活动性肝炎属湿热证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '用法用量', '口服。一次5片，一日3次；小儿酌减。', '口服。一次5片，一日3次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '主要成份', '人工麝香、珍珠、冰片、炉甘石粉、三七、五倍子、人工牛黄、颠茄流浸膏。辅料为：混合脂肪酸甘油酯（硬脂）、二甲基亚砜。', '人工麝香、珍珠、冰片、炉甘石粉、三七、五倍子、人工牛黄、颠茄流浸膏。辅料为：混合脂肪酸甘油酯（硬脂）、二甲基亚砜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '适应症', '清热解毒，消肿止痛，止血生肌。用于大肠热盛所致的大便出血、血色鲜红、肛门灼热疼痛；各类痔疮和肛裂见上述证候者。', '清热解毒，消肿止痛，止血生肌。用于大肠热盛所致的大便出血、血色鲜红、肛门灼热疼痛；各类痔疮和肛裂见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '用法用量', '早晚或大便后塞于肛门内，一次1粒，一日2次，或遵医嘱。', '早晚或大便后塞于肛门内，一次1粒，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '不良反应', '偶见口干、便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难（老人）。', '偶见口干、便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难（老人）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '禁忌', '哺乳期妇女禁用。', '哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '配伍禁忌', '1.本品与金刚烷胺、阿托品类药等同用时，本品的不良反应可加剧。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与金刚烷胺、阿托品类药等同用时，本品的不良反应可加剧。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '注意事项', '1.本品为直肠给药，禁止内服。<br/>2.原因不明的便血应去医院就诊；内痔出血过多或内痔脱出不能自行还纳，亦应去医院就诊。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。<br/>4.保持大便通畅。<br/>5.高血压、青光眼、前列腺肥大等患者应在医师指导下使用。<br/>6.孕妇慎用。儿童、年老体弱者应在医师指导下使用。<br/>7.有严重肝肾疾患及糖尿病或血液病患者应在医师指导下使用。<br/>8.放置时采取侧卧位，动作宜轻柔，避免出血。置入适当深度以防滑脱。<br/>9.药品宜存放在阴凉干燥处，防止受热变形。如遇高温软化，可将栓头朝下放入冰箱冷藏或漫入冷水中，冷却凝固后在使用。<br/>10.用药3天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.儿童必须在成人监护下使用。<br/>14.请将本品放在儿童不能接触的地方。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>16.运动员慎用。', '1.本品为直肠给药，禁止内服。<br/>2.原因不明的便血应去医院就诊；内痔出血过多或内痔脱出不能自行还纳，亦应去医院就诊。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。<br/>4.保持大便通畅。<br/>5.高血压、青光眼、前列腺肥大等患者应在医师指导下使用。<br/>6.孕妇慎用。儿童、年老体弱者应在医师指导下使用。<br/>7.有严重肝肾疾患及糖尿病或血液病患者应在医师指导下使用。<br/>8.放置时采取侧卧位，动作宜轻柔，避免出血。置入适当深度以防滑脱。<br/>9.药品宜存放在阴凉干燥处，防止受热变形。如遇高温软化，可将栓头朝下放入冰箱冷藏或漫入冷水中，冷却凝固后在使用。<br/>10.用药3天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.儿童必须在成人监护下使用。<br/>14.请将本品放在儿童不能接触的地方。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>16.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '主要成份', '枸杞子、女贞子、附子（制）、芡实（炒）、车前子（炒）、补骨脂（炒）、覆盆子、五味子、桑椹、沙苑子、韭菜子（炒）、淫羊藿、金樱子。', '枸杞子、女贞子、附子（制）、芡实（炒）、车前子（炒）、补骨脂（炒）、覆盆子、五味子、桑椹、沙苑子、韭菜子（炒）、淫羊藿、金樱子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '适应症', '温阳补肾。用于肾气亏虚、阳气不足所致的阳痿、早泄、遗精或弱精症。', '温阳补肾。用于肾气亏虚、阳气不足所致的阳痿、早泄、遗精或弱精症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '主要成份', '<p>\r\n    本品为复方制剂，其组分为：芦丁与维生素C。<br/>分子式：C27H30O16・3H2O C6H8O6\r\n</p>', '本品为复方制剂，其组分为：芦丁与维生素C。<br/>分子式：C<sub>27H<sub>30O<sub>16・3H<sub>2O C<sub>6H<sub>8O<sub>6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '适应症', '主要用于脆性增加的毛细血管出血症，也用于高血压脑病、脑出血、视网膜出血、出血性紫癜、急性出血性肾炎、再发性鼻出血、创伤性肺出血、产后出血等的辅助治疗。', '主要用于脆性增加的毛细血管出血症，也用于高血压脑病、脑出血、视网膜出血、出血性紫癜、急性出血性肾炎、再发性鼻出血、创伤性肺出血、产后出血等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '用法用量', '成人常用量，口服，一次1-2片，每日3次。', '成人常用量，口服，一次1-2片，每日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '不良反应', '尚未明确。', '尚未明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '禁忌', '尚未明确。', '尚未明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '配伍禁忌', '尚未明确。', '尚未明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '注意事项', '尚未明确。', '尚未明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '妊娠及哺乳期妇女用药', '尚未明确。', '尚未明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '儿童用药', '尚未明确。', '尚未明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '药理作用', '本品为维生素P属的一种，是一种脱氢黄素酮的糖苷。在食物中常与维生素C共存。维生素P是一种氢的传递体，可能参与体内氧化还原酶的作用，能影响甲状腺的活动，并使肾上腺素免于氧化，在体内，能增强维生素C的作用和促进维生素C在体内蓄积。维生素C其主要药理作用是维持血管弹性，增强毛细血管抵抗力，降低其脆性与通透性，并促进其细胞增生和防止血细胞凝集。', '本品为维生素P属的一种，是一种脱氢黄素酮的糖苷。在食物中常与维生素C共存。维生素P是一种氢的传递体，可能参与体内氧化还原酶的作用，能影响甲状腺的活动，并使肾上腺素免于氧化，在体内，能增强维生素C的作用和促进维生素C在体内蓄积。维生素C其主要药理作用是维持血管弹性，增强毛细血管抵抗力，降低其脆性与通透性，并促进其细胞增生和防止血细胞凝集。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '药代动力学', '本品在体内几乎不被吸收，故口服其疗效不确切。', '本品在体内几乎不被吸收，故口服其疗效不确切。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '主要成份', '黄芪、升麻、党参、益母草、蒲黄、枳壳、龙骨（煅）、牡蛎（煅）、当归、女贞子、旱莲草。', '黄芪、升麻、党参、益母草、蒲黄、枳壳、龙骨（煅）、牡蛎（煅）、当归、女贞子、旱莲草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '适应症', '补益脾肾，活瘀止血。用于脾肾两虚，气虚血瘀而致的月经过多及崩漏。', '补益脾肾，活瘀止血。用于脾肾两虚，气虚血瘀而致的月经过多及崩漏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '用法用量', '开水冲服，一次10g，一日3次。', '开水冲服，一次10g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '注意事项', '恶性肿瘤出血忌服。', '恶性肿瘤出血忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '主要成份', '石膏、金银花、玄参、地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。辅料为蔗糖。', '石膏、金银花、玄参、地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '适应症', '清热解毒。用于热毒壅盛所致的发热面赤、烦躁口喝、咽喉肿痛；流感、上呼吸道感染见上述证候者。', '清热解毒。用于热毒壅盛所致的发热面赤、烦躁口喝、咽喉肿痛；流感、上呼吸道感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '用法用量', '口服。一次10-20毫升，一日3次，儿童酌减；或遵医嘱。', '口服。一次10-20毫升，一日3次，儿童酌减；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '主要成份', '本品主要成份为布洛芬，其化学名称为：2-(4-异丁基苯基)丙酸。<br/>化学结构式：<br/>分子式：C13H18O2<br/>分子量：206.28', '本品主要成份为布洛芬，其化学名称为：2-(4-异丁基苯基)丙酸。<br/>化学结构式：<br/>分子式：C13H18O2<br/>分子量：206.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '适应症', '适用于因感冒、急性上呼吸道感染、急性咽喉炎等疾病引起的发热、头痛、周身痛及关节痛；其他疾病如关节炎、牙疾等所致的轻、中度疼痛。', '适用于因感冒、急性上呼吸道感染、急性咽喉炎等疾病引起的发热、头痛、周身痛及关节痛；其他疾病如关节炎、牙疾等所致的轻、中度疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '用法用量', '口服或加水分散后服用。用于成人及12岁以上儿童，推荐剂量为一次0.2-0.4g(1-2片)，一日3次，或遵医嘱。', '口服或加水分散后服用。用于成人及12岁以上儿童，推荐剂量为一次0.2-0.4g(1-2片)，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '不良反应', '本品的不良反应较少，一般为肠、胃不适或皮疹、头痛、耳鸣，偶见转氨酶升高等。也有引起胃肠道出血而加重溃疡的报道。', '本品的不良反应较少，一般为肠、胃不适或皮疹、头痛、耳鸣，偶见转氨酶升高等。也有引起胃肠道出血而加重溃疡的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '药物过量', '服用过量可能引起头痛、呕吐、倦睡、低血压等，一般在停药后症状即可自行消失。', '服用过量可能引起头痛、呕吐、倦睡、低血压等，一般在停药后症状即可自行消失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '禁忌', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '配伍禁忌', '1．本品与其他解热、镇痛、抗炎药物同用时可增加胃肠道副作用，并可能导致溃疡。<br/>2．本品与肝素、双香豆素等抗凝药同用时，可导致凝血酶原时间延长，增加出血倾向。<br/>3．本品与地高辛、甲氨蝶呤、口服降血糖药物同用时，可使这些药物的血药浓度增高，不宜同用。<br/>4．本品与呋塞米(呋喃苯胺酸)同用时，后者的排钠和降压作用减弱；与抗高血压药同用时，也降低后者的降压效果。<br/>5．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．本品与其他解热、镇痛、抗炎药物同用时可增加胃肠道副作用，并可能导致溃疡。<br/>2．本品与肝素、双香豆素等抗凝药同用时，可导致凝血酶原时间延长，增加出血倾向。<br/>3．本品与地高辛、甲氨蝶呤、口服降血糖药物同用时，可使这些药物的血药浓度增高，不宜同用。<br/>4．本品与呋塞米(呋喃苯胺酸)同用时，后者的排钠和降压作用减弱；与抗高血压药同用时，也降低后者的降压效果。<br/>5．如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '注意事项', '1.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗死和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药(NSAIDs)-样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.有支气管哮喘病史患者，可能会引起支气管痉挛。<br/>9.并用抗凝血剂的患者，服药的最初几日应随时监测其凝血酶原时间。<br/>10.连续服用三天发热不退时，应请医生诊治。<br/>11.严重肝、肾功能障碍，红斑狼疮或其它免疫疾病患者，血友病或其他出血性疾病(包括凝血或血小板功能异常)的患者，使用前必须咨询医师或药师。', '1.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗死和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药(NSAIDs)-样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.有支气管哮喘病史患者，可能会引起支气管痉挛。<br/>9.并用抗凝血剂的患者，服药的最初几日应随时监测其凝血酶原时间。<br/>10.连续服用三天发热不退时，应请医生诊治。<br/>11.严重肝、肾功能障碍，红斑狼疮或其它免疫疾病患者，血友病或其他出血性疾病(包括凝血或血小板功能异常)的患者，使用前必须咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '儿童用药', '六个月以下小儿慎用或遵医嘱。', '六个月以下小儿慎用或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '药理作用', '本品为芳基丙酸类非甾体抗炎药，可能主要通过抑制前列腺素的合成而产生镇痛、抗炎、解热作用。', '本品为芳基丙酸类非甾体抗炎药，可能主要通过抑制前列腺素的合成而产生镇痛、抗炎、解热作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '药代动力学', '<p>\r\n    本品口服后吸收迅速，T<sub>max</sub>为1.2-2.1小时，与食物同服可使吸收减慢。蛋白结合率为99%，一次给药后T1/2为1.8-2小时，主要通过肝脏代谢，60%-90%经肾由尿排出，其中约1%为原形物，一部分随粪便排出。\r\n</p>', '本品口服后吸收迅速，T<sub>max为1.2-2.1小时，与食物同服可使吸收减慢。蛋白结合率为99%，一次给药后T<sub>1/2为1.8-2小时，主要通过肝脏代谢，60%-90%经肾由尿排出，其中约1%为原形物，一部分随粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '主要成份', '本品主要成份为环磷腺苷和葡萄糖，辅料为注射用水、枸橼酸和焦亚硫酸钠。<br/>化学名称：环磷腺苷 <br/>化学结构式：<br/>分子式:C10H12N5O6P・H2O<br/>分子量:347.22', '本品主要成份为环磷腺苷和葡萄糖，辅料为注射用水、枸橼酸和焦亚硫酸钠。<br/>化学名称：环磷腺苷 <br/>化学结构式：<br/>分子式:C10H12N5O6P・H2O<br/>分子量:347.22', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '适应症', '用于心绞痛、心肌梗死、心肌炎及心源性休克。对改善风湿性心脏病的心悸、气急、胸闷等症状有一定的作用。对急性白血病结合化疗可提高疗效，亦可用于急性白血病的诱导缓解。此外，对老年慢性支气管炎、各种肝炎和银屑病也有一定疗效。', '用于心绞痛、心肌梗死、心肌炎及心源性休克。对改善风湿性心脏病的心悸、气急、胸闷等症状有一定的作用。对急性白血病结合化疗可提高疗效，亦可用于急性白血病的诱导缓解。此外，对老年慢性支气管炎、各种肝炎和银屑病也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '用法用量', '静脉滴注，本品40mg，一日1次。冠心病以15日为一疗程，可连续应用2-3疗程；白血病以一个月为一疗程；银屑病以2-3周为一疗程，可延长使用到4-7周，每日用量可增加至60-80mg。', '静脉滴注，本品40mg，一日1次。冠心病以15日为一疗程，可连续应用2-3疗程；白血病以一个月为一疗程；银屑病以2-3周为一疗程，可延长使用到4-7周，每日用量可增加至60-80mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '不良反应', '偶见发热和皮疹。大剂量静脉注射（按体重每分钟达0.5mg/?）时，可引起腹痛、头痛、肌痛、睾丸痛、背痛、四肢无力、恶心、手脚麻木、高热等。', '偶见发热和皮疹。大剂量静脉注射（按体重每分钟达0.5mg/?）时，可引起腹痛、头痛、肌痛、睾丸痛、背痛、四肢无力、恶心、手脚麻木、高热等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '药理作用', '环磷腺苷为蛋白激酶致活剂，系核苷酸的衍生物。它是在人体内广泛存在的一种具有生理活性的重要物质，由三磷酸腺苷在腺苷环化酶催化下生成，能调节细胞的多种功能活动。作为激素的第2信使，在细胞内发挥激素调节生理机能和物质代谢作用，能改变细胞膜的功能，促使网织肌浆质内的钙离子进入肌纤维，从而增强心肌收缩，并可促进呼吸链氧化酶的活性，改善心肌缺氧，缓解冠心病症状及改善心电图。此外，对糖、脂肪代谢、核酸、蛋白质的合成调节等起着重要的作用。', '环磷腺苷为蛋白激酶致活剂，系核苷酸的衍生物。它是在人体内广泛存在的一种具有生理活性的重要物质，由三磷酸腺苷在腺苷环化酶催化下生成，能调节细胞的多种功能活动。作为激素的第2信使，在细胞内发挥激素调节生理机能和物质代谢作用，能改变细胞膜的功能，促使网织肌浆质内的钙离子进入肌纤维，从而增强心肌收缩，并可促进呼吸链氧化酶的活性，改善心肌缺氧，缓解冠心病症状及改善心电图。此外，对糖、脂肪代谢、核酸、蛋白质的合成调节等起着重要的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '主要成份', '驴血粉、檀香、紫檀香、苦参、栀子、闹羊花、人工牛黄、西红花、草果、白豆蔻、紫花地丁、诃子、川楝子、人工麝香、漏芦花、石膏、玉簪花、肉豆蔻、苘麻子、枫香脂、草决明、木棉花蕊、米棉花瓣、丁香、杜仲。', '驴血粉、檀香、紫檀香、苦参、栀子、闹羊花、人工牛黄、西红花、草果、白豆蔻、紫花地丁、诃子、川楝子、人工麝香、漏芦花、石膏、玉簪花、肉豆蔻、苘麻子、枫香脂、草决明、木棉花蕊、米棉花瓣、丁香、杜仲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '适应症', '燥“协日乌素”，散瘀。用于游痛症，关节炎，类风湿。', '燥“协日乌素”，散瘀。用于游痛症，关节炎，类风湿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '用法用量', '口服，一次11-15粒，一日1-2次。', '口服，一次11-15粒，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '注意事项', '运动员慎用，服药期间出现恶心呕吐，腹泻；心跳缓慢，血压下降，立即停止用药。', '运动员慎用，服药期间出现恶心呕吐，腹泻；心跳缓慢，血压下降，立即停止用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '主要成份', '主要成份为卤米松一水合物。<br/>化学名称：6α，11β，16α-2-氯-6,9-二氟-11,17,21-三羟基-16-甲基甾烷-1,4-二烯-3,20-二酮一水合物。<br/>分子式：C22H27ClF2O5・H2O<br/>分子量：462.9', '主要成份为卤米松一水合物。<br/>化学名称：6α，11β，16α-2-氯-6,9-二氟-11,17,21-三羟基-16-甲基甾烷-1,4-二烯-3,20-二酮一水合物。<br/>分子式：C22H27ClF2O5・H2O<br/>分子量：462.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '适应症', '对皮质类固醇治疗有效的非感染性炎症性皮肤病。如脂溢性皮炎、接触性皮炎、异位性皮炎、局限性神经性皮炎、钱币状皮炎和寻常型银屑病。', '对皮质类固醇治疗有效的非感染性炎症性皮肤病。如脂溢性皮炎、接触性皮炎、异位性皮炎、局限性神经性皮炎、钱币状皮炎和寻常型银屑病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '用法用量', '以薄层涂于患处，依症状每日一至二次，并缓和地摩擦；如有需要，可用多孔绷带包扎患处，通常毋需用密封的包扎。药效欠佳者或较顽固的患者，可改用短时的密封包扎以增强疗效。对于慢性皮肤疾患（如银屑病或慢性湿疹），使用本品时不应突然停用，应交替换用润肤剂或药效较弱的另一种皮质类固醇，逐渐减少本品用药剂量。', '以薄层涂于患处，依症状每日一至二次，并缓和地摩擦；如有需要，可用多孔绷带包扎患处，通常毋需用密封的包扎。药效欠佳者或较顽固的患者，可改用短时的密封包扎以增强疗效。对于慢性皮肤疾患（如银屑病或慢性湿疹），使用本品时不应突然停用，应交替换用润肤剂或药效较弱的另一种皮质类固醇，逐渐减少本品用药剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '不良反应', '偶发：用药部位刺激性症状，如烧灼感、瘙痒。<br/>罕见：皮肤干燥、红斑、皮肤萎缩、毛囊炎、痤疮或脓疱，如已发生严重的刺激性或过敏症状，应终止治疗。<br/>已报道局部用药的不良反应包括：接触性过敏、皮肤色素沉着或继发性感染。此外，尤其在长期使用，或用于大面积皮肤或使用密封性包扎，或用于例如面部、腋下等通透性高的皮肤部位，可能发生萎缩纹、萎缩性变化、出血、口周皮炎或玫瑰痤疮样皮炎、毛细血管扩张、紫癜、或激素性痤疮。当大面积外用或使用密封性包扎（尤其用于新生儿或幼儿）时，皮质类固醇进入血液循环能产生全身性作用（特别是肾上腺功能暂时性抑制），在停用本品后，这些作用消失，但是突然停药，可继发急性肾上腺功能不全。', '偶发：用药部位刺激性症状，如烧灼感、瘙痒。<br/>罕见：皮肤干燥、红斑、皮肤萎缩、毛囊炎、痤疮或脓疱，如已发生严重的刺激性或过敏症状，应终止治疗。<br/>已报道局部用药的不良反应包括：接触性过敏、皮肤色素沉着或继发性感染。此外，尤其在长期使用，或用于大面积皮肤或使用密封性包扎，或用于例如面部、腋下等通透性高的皮肤部位，可能发生萎缩纹、萎缩性变化、出血、口周皮炎或玫瑰痤疮样皮炎、毛细血管扩张、紫癜、或激素性痤疮。当大面积外用或使用密封性包扎（尤其用于新生儿或幼儿）时，皮质类固醇进入血液循环能产生全身性作用（特别是肾上腺功能暂时性抑制），在停用本品后，这些作用消失，但是突然停药，可继发急性肾上腺功能不全。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '药物过量', '药物过量时，可能会引发肾上腺轴抑制，但发生率极低，此时不应突然停止治疗，可将涂量逐步减少，以缓和剂替代或改用轻效的皮质激素药物。', '药物过量时，可能会引发肾上腺轴抑制，但发生率极低，此时不应突然停止治疗，可将涂量逐步减少，以缓和剂替代或改用轻效的皮质激素药物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '禁忌', '1.对本品任何成份过敏者。<br/>2.细菌和病毒性皮肤病（如水痘、脓皮病、接种疫苗后、单纯疱疹、带状疱疹）、真菌性皮肤病、梅毒性皮肤病变、皮肤结核病、玫瑰痤疮、口周皮炎、寻常痤疮患者。', '1.对本品任何成份过敏者。<br/>2.细菌和病毒性皮肤病（如水痘、脓皮病、接种疫苗后、单纯疱疹、带状疱疹）、真菌性皮肤病、梅毒性皮肤病变、皮肤结核病、玫瑰痤疮、口周皮炎、寻常痤疮患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '配伍禁忌', '目前为止，无药物相互作用的相关报道。', '目前为止，无药物相互作用的相关报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '注意事项', '无论患者的年龄，均应避免长期连续使用，密封性包扎应限于短期和小面积皮肤。如特殊需要大剂量使用本品，或应用于大面积皮肤，或使用密封性包扎，或长期使用，应对患者进行定时的医疗检查。本品应慎用于面部或擦烂的部位（例如腋间部位），且只能短期使用。尚未见报道全身性不良反应，例如对于肾上腺皮质功能的作用。然而根据医学基本理论，不排除这种危险性。在以下条件使用本品时，如：大面积的皮肤上使用密封包扎时（尤其是在儿科），如果用药皮肤发生了感染，应立即加以合适的抗菌药治疗。本品不能与眼结膜或粘膜接触。<br/>皮质类固醇能掩盖本品中某一成分引起的皮肤过敏反应。应告诫患者本药品只能使用于本人当前的皮肤病，不能给其他人使用。', '无论患者的年龄，均应避免长期连续使用，密封性包扎应限于短期和小面积皮肤。如特殊需要大剂量使用本品，或应用于大面积皮肤，或使用密封性包扎，或长期使用，应对患者进行定时的医疗检查。本品应慎用于面部或擦烂的部位（例如腋间部位），且只能短期使用。尚未见报道全身性不良反应，例如对于肾上腺皮质功能的作用。然而根据医学基本理论，不排除这种危险性。在以下条件使用本品时，如：大面积的皮肤上使用密封包扎时（尤其是在儿科），如果用药皮肤发生了感染，应立即加以合适的抗菌药治疗。本品不能与眼结膜或粘膜接触。<br/>皮质类固醇能掩盖本品中某一成分引起的皮肤过敏反应。应告诫患者本药品只能使用于本人当前的皮肤病，不能给其他人使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '妊娠及哺乳期妇女用药', '进行了皮质类固醇安全性评价，也专门用卤米松进行了动物试验，实验已证明可能有潜在致畸性，或对胚胎及/或幼胎产生其它不良作用。孕妇使用本品必须注意权衡利弊，应有明确的治疗指征，而且不应大剂量使用，不应用于大面积皮肤（特别不应使用密封性包扎）或长时间地使用。本品活性物质及/或其代谢产物是否泌入乳汁尚不清楚，哺乳期妇女应慎用。', '进行了皮质类固醇安全性评价，也专门用卤米松进行了动物试验，实验已证明可能有潜在致畸性，或对胚胎及/或幼胎产生其它不良作用。孕妇使用本品必须注意权衡利弊，应有明确的治疗指征，而且不应大剂量使用，不应用于大面积皮肤（特别不应使用密封性包扎）或长时间地使用。本品活性物质及/或其代谢产物是否泌入乳汁尚不清楚，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '儿童用药', '对于幼儿及儿童，避免长期连续治疗，以免肾上腺轴抑制的发生。连续性治疗不应超过两个星期；2岁以下的儿童，治疗不应超过七天。敷药的皮肤面积不应超过体表面积的10%，不应使用密封包扎。', '对于幼儿及儿童，避免长期连续治疗，以免肾上腺轴抑制的发生。连续性治疗不应超过两个星期；2岁以下的儿童，治疗不应超过七天。敷药的皮肤面积不应超过体表面积的10%，不应使用密封包扎。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '老年人用药', '目前尚无老年用药的禁忌报道。', '目前尚无老年用药的禁忌报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '药理作用', '卤米松是一个强效含卤基的外用糖皮质类固醇药物，具有良好的抗炎、抗表皮增生、抗过敏、收缩血管及止痒等作用。通过与甾体受体结合，可改变与病因相应的蛋白质的合成；或作用于炎症细胞及溶酶体，调节炎症反应。<br/>本品无致癌作用。小鼠口服急性毒性LD50为15000mg/kg。', '卤米松是一个强效含卤基的外用糖皮质类固醇药物，具有良好的抗炎、抗表皮增生、抗过敏、收缩血管及止痒等作用。通过与甾体受体结合，可改变与病因相应的蛋白质的合成；或作用于炎症细胞及溶酶体，调节炎症反应。<br/>本品无致癌作用。小鼠口服急性毒性LD50为15000mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '药代动力学', '本品经皮吸收量极低，人体试验显示大面积皮肤（10000px2）均匀涂布本品，连续用药7日，仅有1.41%的剂量透过皮肤被吸收。豚鼠体内排泄行为研究表明，尿液中可检测到1.5%的卤米松，经皮吸收后的药物大部分经肾脏排泄。', '本品经皮吸收量极低，人体试验显示大面积皮肤（10000px2）均匀涂布本品，连续用药7日，仅有1.41%的剂量透过皮肤被吸收。豚鼠体内排泄行为研究表明，尿液中可检测到1.5%的卤米松，经皮吸收后的药物大部分经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '主要成份', '黄芪、淮山药、甘草(炙)、茯苓、石斛、麦芽(炒)、山楂、木瓜、党参、陈皮、白术。辅料为糊精、阿司帕坦、食用香精。', '黄芪、淮山药、甘草(炙)、茯苓、石斛、麦芽(炒)、山楂、木瓜、党参、陈皮、白术。辅料为糊精、阿司帕坦、食用香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '适应症', '健脾和胃，益气固表，消食导滞。用于改善小儿脾胃气虚、脾失健运证引起的厌食，偏食，汗多，大便不调，易感冒等症状。', '健脾和胃，益气固表，消食导滞。用于改善小儿脾胃气虚、脾失健运证引起的厌食，偏食，汗多，大便不调，易感冒等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '用法用量', '开水冲服，一岁以内一次3克，一日2次；1-3岁一次3克，一日3次；3-7岁一次4.5克，一日3次；七岁以上及成人一次6克，一日3次。', '开水冲服，一岁以内一次3克，一日2次；1-3岁一次3克，一日3次；3-7岁一次4.5克，一日3次；七岁以上及成人一次6克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '配伍禁忌', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '注意事项', '1.忌食生冷油腻及不易消化食品。<br/>2.婴儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.长期厌食，体弱消瘦者，应去医院就诊。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻及不易消化食品。<br/>2.婴儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.长期厌食，体弱消瘦者，应去医院就诊。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '主要成份', '螺旋藻。辅料为微晶纤维素、淀粉。', '螺旋藻。辅料为微晶纤维素、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '适应症', '益气养血，化痰降浊。用于气血亏虚，痰浊内蕴，面色萎黄，头晕头昏，四肢倦怠，食欲不振；病后体虚，贫血，营养不良属上述证候者。', '益气养血，化痰降浊。用于气血亏虚，痰浊内蕴，面色萎黄，头晕头昏，四肢倦怠，食欲不振；病后体虚，贫血，营养不良属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '用法用量', '口服。一次4～8片，一日3次。', '口服。一次4～8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '注意事项', '1.忌油腻食品。2.本品宜饭前服用。3.按照用法用量服用，小儿及孕妇应在医师指导下服用。4.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止服用。7.儿童必须在成人监护下使用。8.请将此药品放在儿童不能接触的地方。9.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食品。2.本品宜饭前服用。3.按照用法用量服用，小儿及孕妇应在医师指导下服用。4.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止服用。7.儿童必须在成人监护下使用。8.请将此药品放在儿童不能接触的地方。9.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '主要成份', '本品主要成份为哈西奈德，(氯氟舒松、哈西缩松)。<br/>化学名称：16α,17-[(1-甲基亚乙基)双(氧)]-11β-羟基-21-氯-9-氟孕甾-4-烯-3,20-二酮。<br/>化学结构式：<br/>分子式：C24H32ClFO5<br/>分子量：454.97', '本品主要成份为哈西奈德，(氯氟舒松、哈西缩松)。<br/>化学名称：16α,17-[(1-甲基亚乙基)双(氧)]-11β-羟基-21-氯-9-氟孕甾-4-烯-3,20-二酮。<br/>化学结构式：<br/>分子式：C24H32ClFO5<br/>分子量：454.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '适应症', '接触性湿疹、异位性皮炎、神经性皮炎、面积不大的银屑病、硬化性萎缩性苔藓、扁平苔藓、盘状红斑性狼疮、脂溢性皮炎(非面部)肥厚性瘢痕。', '接触性湿疹、异位性皮炎、神经性皮炎、面积不大的银屑病、硬化性萎缩性苔藓、扁平苔藓、盘状红斑性狼疮、脂溢性皮炎(非面部)肥厚性瘢痕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '用法用量', '外涂患处，每日早晚各一次。', '外涂患处，每日早晚各一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '不良反应', '少数患者涂药部位的皮肤发生烧灼感、刺痛、暂时性瘙痒，长期应用可发生皮肤毛细血管扩张(尤其面部)、皮肤萎缩、萎缩纹(青少年易发生)，皮肤萎缩后继发紫癜、瘀斑、皮肤脆弱、多毛症、毛囊炎、粟丘疹、皮肤脱色、延缓溃疡愈合，封包法在皮肤皱褶部位容易继发真菌感染。经皮肤吸收多时，可发生全身性不良反应(参看[注意事项])。', '少数患者涂药部位的皮肤发生烧灼感、刺痛、暂时性瘙痒，长期应用可发生皮肤毛细血管扩张(尤其面部)、皮肤萎缩、萎缩纹(青少年易发生)，皮肤萎缩后继发紫癜、瘀斑、皮肤脆弱、多毛症、毛囊炎、粟丘疹、皮肤脱色、延缓溃疡愈合，封包法在皮肤皱褶部位容易继发真菌感染。经皮肤吸收多时，可发生全身性不良反应(参看[注意事项])。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '药物过量', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '禁忌', '对该药过敏者。由细菌、真菌、病毒和寄生虫引起的原发性皮肤病变。溃疡性病变。痤疮、酒渣鼻。眼睑部用药(有引起青光眼的危险)。渗出性皮肤病。面部不宜应用。', '对该药过敏者。由细菌、真菌、病毒和寄生虫引起的原发性皮肤病变。溃疡性病变。痤疮、酒渣鼻。眼睑部用药(有引起青光眼的危险)。渗出性皮肤病。面部不宜应用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '配伍禁忌', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '注意事项', '大面积大量用药或封包方式可使经皮吸收增多，可发生全身反应，尤其是低龄儿童和婴幼儿。出现可逆性柯兴氏征及生长迟缓，突然停药可出现急性肾上腺皮质功能不全。出现局部不耐受现象，应停药并寻找原因。警惕留在皮肤皱褶部位和尿布中的药物可吸收入体内。', '大面积大量用药或封包方式可使经皮吸收增多，可发生全身反应，尤其是低龄儿童和婴幼儿。出现可逆性柯兴氏征及生长迟缓，突然停药可出现急性肾上腺皮质功能不全。出现局部不耐受现象，应停药并寻找原因。警惕留在皮肤皱褶部位和尿布中的药物可吸收入体内。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '妊娠及哺乳期妇女用药', '在人类尚无局部用药致畸作用的研究，妊娠期应慎用。外用经皮吸收大量时可从乳汁排泄，哺乳期慎用。', '在人类尚无局部用药致畸作用的研究，妊娠期应慎用。外用经皮吸收大量时可从乳汁排泄，哺乳期慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '儿童用药', '应小面积，短期应用，一旦出现刺激或过敏反应应迅速停药或改用其它药，一岁以内儿童尽量不用此药。', '应小面积，短期应用，一旦出现刺激或过敏反应应迅速停药或改用其它药，一岁以内儿童尽量不用此药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '老年人用药', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '药理作用', '药效：1．抗炎作用：本品为局部用药，为高效含氟和氯的皮质类固醇，具有抗炎、抗瘙痒和血管收缩作用。本品在去炎松的骨架上，以氯原子取代21位羟基，其血管收缩试验测定抗炎效价倍数为360，已有证据认为血管收缩试验强度与疗效相一致。其抗炎止痒的作用机理是提高β受体对儿茶酚胺的反应性，通过激活腺苷环化酶使cAMP生成增多，并抑制磷酸乙酯酶使cAMP破坏减少，结果使细胞中cAMP年浓度增高，同时又抑制组织胺的释放。本品抑制大鼠和小鼠肉芽肿增生的作用与地塞米松相似。用甲醛致小鼠和大鼠后足跟肿胀法观察，本品和地塞米松均有明显的抑制作用，而用高5倍量的氢化可的松也无抑制作用。本品对胸腺及脾脏有明显的减重作用。<br/>2．对各类细胞的选择性药理作用：减少T淋巴细胞、单核细胞、嗜酸性粒细胞数量，抑制淋巴细胞增殖及细胞因子生成，抑制巨噬细胞分化及吞噬活性，抑制中性粒细胞粘附，降低血管内皮细胞通透性，抑制成纤维细胞增殖及胶原合成，抑制皮脂腺细胞活性。<br/>3．抗增生作用：本品具有抗有丝分裂作用，它降低RNA的转录，从而降低DNA的合成，也影响DNA的修复，结果使表皮变薄，尤其对胶原的合成影响最大。<br/>4．免疫抑制作用：本品通过与细胞浆的皮质类固醇受体结合，发生一系列反应，激活了细胞中“溶胞基因”的发达；它诱导淋巴细胞中核内DNA裂解直接杀伤淋巴细胞的死亡。', '药效：1．抗炎作用：本品为局部用药，为高效含氟和氯的皮质类固醇，具有抗炎、抗瘙痒和血管收缩作用。本品在去炎松的骨架上，以氯原子取代21位羟基，其血管收缩试验测定抗炎效价倍数为360，已有证据认为血管收缩试验强度与疗效相一致。其抗炎止痒的作用机理是提高β受体对儿茶酚胺的反应性，通过激活腺苷环化酶使cAMP生成增多，并抑制磷酸乙酯酶使cAMP破坏减少，结果使细胞中cAMP年浓度增高，同时又抑制组织胺的释放。本品抑制大鼠和小鼠肉芽肿增生的作用与地塞米松相似。用甲醛致小鼠和大鼠后足跟肿胀法观察，本品和地塞米松均有明显的抑制作用，而用高5倍量的氢化可的松也无抑制作用。本品对胸腺及脾脏有明显的减重作用。<br/>2．对各类细胞的选择性药理作用：减少T淋巴细胞、单核细胞、嗜酸性粒细胞数量，抑制淋巴细胞增殖及细胞因子生成，抑制巨噬细胞分化及吞噬活性，抑制中性粒细胞粘附，降低血管内皮细胞通透性，抑制成纤维细胞增殖及胶原合成，抑制皮脂腺细胞活性。<br/>3．抗增生作用：本品具有抗有丝分裂作用，它降低RNA的转录，从而降低DNA的合成，也影响DNA的修复，结果使表皮变薄，尤其对胶原的合成影响最大。<br/>4．免疫抑制作用：本品通过与细胞浆的皮质类固醇受体结合，发生一系列反应，激活了细胞中“溶胞基因”的发达；它诱导淋巴细胞中核内DNA裂解直接杀伤淋巴细胞的死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '药代动力学', '包括制剂基质、表皮屏障的完整性以及封包等多种因素决定外用本品的经皮吸收量。通过正常完整的皮肤也可吸收，炎症性皮肤和其它皮肤病经皮吸收增加。经皮吸收后其药代动力学的行为与系统应用相同，即不同程度的与血浆蛋白结合，主要肝脏代谢然后从肾脏排泄，也有部分从胆汁排泄。', '包括制剂基质、表皮屏障的完整性以及封包等多种因素决定外用本品的经皮吸收量。通过正常完整的皮肤也可吸收，炎症性皮肤和其它皮肤病经皮吸收增加。经皮吸收后其药代动力学的行为与系统应用相同，即不同程度的与血浆蛋白结合，主要肝脏代谢然后从肾脏排泄，也有部分从胆汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '主要成份', '独一味。辅料为淀粉。', '独一味。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '适应症', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '用法用量', '口服。一次3片，一日3次。7日为一疗程；或必要时服。', '口服。一次3片，一日3次。7日为一疗程；或必要时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '不良反应', '1、消化系统：胃(脘)不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2、全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3、皮肤：皮疹、瘙痒等。<br/>4、神经系统：头晕、头痛等。<br/>5、心血管系统：心悸、胸闷等<br/>6、其他：有鼻衄、黑便、紫癜病例报告。', '1、消化系统：胃(脘)不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2、全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3、皮肤：皮疹、瘙痒等。<br/>4、神经系统：头晕、头痛等。<br/>5、心血管系统：心悸、胸闷等<br/>6、其他：有鼻衄、黑便、紫癜病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '禁忌', '1、对本品过敏或有严重不良反应病史者禁用。<br/>2、孕妇禁用。', '1、对本品过敏或有严重不良反应病史者禁用。<br/>2、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '注意事项', '1、严格按照药品说明书规定的功能主治及用法用量使用。<br/>2、目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3、用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能严重不良反应有关的症状时，应立即停止用药并就医。', '1、严格按照药品说明书规定的功能主治及用法用量使用。<br/>2、目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3、用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能严重不良反应有关的症状时，应立即停止用药并就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '主要成份', '苦参、白鲜皮、蛇床子、薄荷脑、冰片、水杨酸、麝香草酚。', '苦参、白鲜皮、蛇床子、薄荷脑、冰片、水杨酸、麝香草酚。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '适应症', '消炎、止痒。用于夏季皮炎，痱子，皮肤瘙痒等。', '消炎、止痒。用于夏季皮炎，痱子，皮肤瘙痒等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '用法用量', '外用，涂抹患处，一日数次。', '外用，涂抹患处，一日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '主要成份', '本品主要成份为艾瑞昔布，其化学名称为：1-正丙基-3-（4-甲基苯基）-4-（4-甲磺酰基苯基）-2，5-二氢-1H-2-吡咯酮。<br/>其化学结构式为：<br/>分子式：C21H23NO3S<br/>分子量：369.48', '本品主要成份为艾瑞昔布，其化学名称为：1-正丙基-3-（4-甲基苯基）-4-（4-甲磺酰基苯基）-2，5-二氢-1H-2-吡咯酮。<br/>其化学结构式为：<br/>分子式：C21H23NO3S<br/>分子量：369.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '适应症', '本品用于缓解骨关节炎的疼痛症状。', '本品用于缓解骨关节炎的疼痛症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '用法用量', '餐后用药。口服。成人常用剂量为每次0.1g（1片），每日2次，疗程8周。多疗程累积用药时间暂限定在24周内（含24周）。', '餐后用药。口服。成人常用剂量为每次0.1g（1片），每日2次，疗程8周。多疗程累积用药时间暂限定在24周内（含24周）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '不良反应', '在本品的临床试验中，没有观察到发生率大于10%的不良反应。常见药物不良反应（发生率大于1%）有：上腹不适、大便潜血、丙氨酸氨基转移酶（ALT）升高。少见药物不良反应（发生率0.1%~1%）有：腹痛、便秘、消化道溃疡、恶心、呕吐、胃灼伤感、慢性浅表性胃炎、剑突下阵发疼痛、胃糜烂灶、胃底/胃体出血点、皮疹、浮肿、胸闷、心悸、镜下血尿、血清尿素氮（BUN）升高、白细胞下降、天门冬氨酸氨基转移酶（AST）升高、尿蛋白阳性、尿糖阳性、尿红细胞阳性。<br/>1、Ⅱ期临床试验<br/>在Ⅱ期临床试验中，有214例膝骨关节炎患者接受本品治疗，其中有72例患者服用本品50mg每日两次，71例患者服用本品100mg每日两次，71例患者服用本品200mg每日两次。有70例膝骨关节炎患者接受对照药塞来昔布胶囊治疗，患者服用塞来昔布胶囊200mg每日一次。疗程均为12周。<br/>以下为发生率大于2.0%的不良反应（患者服用艾瑞昔布片100mg，每日两次）<br/>胃肠道系统：大便潜血（7.69%）、上腹不适（4.62%）<br/>肝胆系统：ALT升高（4.62%）<br/>血液和淋巴系统：白细胞减少（3.08%）<br/>以下为发生率在1.0-2.0%之间的不良反应（患者服用艾瑞昔布片100mg每日两次）<br/>胃肠道系统：恶心、呕吐、胃灼伤感、慢性浅表性胃炎、剑突下阵发疼痛<br/>全身性：浮肿<br/>皮肤及其附属器：皮疹<br/>肝胆系统：AST升高<br/>泌尿系统：尿蛋白阳性、尿糖阳性、尿红细胞阳性<br/>2、Ⅲ期临床试验<br/>在Ⅲ期临床试验中，有344例膝骨关节炎患者接受本品治疗，患者服用本品100mg每日两次，有117例膝骨关节炎患者接受对照药塞来昔布胶囊治疗，患者服用塞来昔布胶囊200mg每日一次。疗程为8周。<br/>Ⅲ期临床试验中在艾瑞昔布片治疗组未观察到发生率大于2.0%的不良反应。<br/>以下为发生率在1.0-2.0%之间的不良反应（患者服用艾瑞昔布片100mg每日两次）<br/>胃肠道系统：上腹不适（1.16%）、消化道溃疡（1.16%）<br/>以下为发生率在0.1-0.9%之间的不良反应（患者服用艾瑞昔布片100mg每日两次）<br/>胃肠道系统：腹痛、便秘、胃糜烂灶、胃底/胃体出血点<br/>肝胆系统：转氨酶升高<br/>心率和心律：心悸<br/>泌尿系统：镜下血尿<br/>代谢和营养：血清尿素氮（BUN）升高<br/>呼吸系统：胸闷<br/>血液和淋巴系统：白细胞减少<br/>全身性：浮肿<br/>皮肤及其附属器：皮疹<br/>3、国外塞来昔布胶囊的不良反应情况：由于本品临床样本量较少，据文献报道同类药物塞来昔布胶囊在大样本临床研究中有下列不良事件，患者使用艾瑞昔布片时均需加以注意。<br/>以下为不论是否与治疗有因果关系，发生率大于2%的不良事件（患者服用塞来昔布胶囊100-200mg每日两次或200mg每日一次）：<br/>胃肠道系统：腹痛（4.1%）、腹泻（5.6%）、消化不良（8.8%）、胃肠胀气（2.2%）、恶心（3.5%）<br/>全身性：背痛（2.8%）、周围水肿（2.1%）、意外损伤（2.9%）<br/>中枢和周围神经系统：头晕（2.0%）、头痛（15.8%）<br/>精神病学：失眠（2.3%）<br/>呼吸系统：咽炎（2.3%）、鼻炎（2.0%）、鼻窦炎（5.0%）、上呼吸道感染（8.1%）<br/>皮肤及其附属器：皮疹（2.2%）<br/>以下为不论是否与治疗有因果关系，发生率小于2%（0.1-0.9%）的不良事件（患者服用塞来昔布胶囊100-200mg每日两次或200mg每日一次）：<br/>胃肠道系统：便秘、憩室炎、吞咽困难、打嗝、食道炎、胃炎、胃肠炎、胃食管反流、痔疮、裂孔疝、黑粪症、口干、口腔炎、里急后重、牙齿不适、呕吐。<br/>心血管系统：高血压加重、心绞痛、冠状动脉病变、心肌梗塞。<br/>全身性：敏感症加重、过敏反应、衰弱、胸痛、非特定囊肿、全身水肿、面部水肿、疲劳、发热、面部潮红、感冒样症状、疼痛、周围疼痛。<br/>免疫系统疾病：单纯性疱疹、带状疱疹、细菌感染、真菌感染、软组织感染、病毒感染、念珠菌病、生殖系统念珠菌病、中耳炎。<br/>中枢周围神经系统：腿抽筋、张力亢进、感觉迟钝、偏头痛、神经痛、神经病、感觉异常、眩晕。<br/>女性生殖系统：乳腺纤维腺瘤、乳腺肿瘤、乳房痛、痛经、月经失调、阴道流血、阴道炎。<br/>男性生殖系统：前列腺疾病。<br/>听力和前庭：失聪、听力失常、耳痛、耳鸣。<br/>心率和心律：心悸、心动过速。<br/>肝胆系统：肝功能异常、ＡＬＴ升高、ＡＳＴ升高。<br/>代谢和营养：ＢＵＮ升高、肌酸磷酸激酶（ＣＰＫ）升高、糖尿病、高胆固醇血症、高血糖症、低钾血症、非蛋白氮增高、肌酐增高、碱性磷酸酶增高、体重增加。<br/>肌肉骨骼：关节痛、关节病、骨病、意外骨折、肌痛、颈项强直、滑膜炎、腱炎。<br/>血小板（出凝血）瘀斑、鼻出血、血小板增多。<br/>精神病学：厌食、焦虑、食欲增强、忧郁症、神经质、嗜睡。<br/>血液系统：贫血。<br/>呼吸系统：支气管炎、支气管痉挛、支气管痉挛恶化、咳嗽、呼吸困难、喉炎、肺炎。<br/>皮肤及其附属器：秃发、皮炎、指甲病变、光敏反应、瘙痒症、红斑皮疹、斑丘疹、皮肤病变、皮肤干燥、多汗、风疹。<br/>给药部位病变：蜂窝组织炎、接触性皮炎、注射部位反应、皮肤结节。<br/>特殊感觉：味觉错乱。<br/>泌尿系统：蛋白尿、膀胱炎、排尿困难、血尿、尿频、肾结石、尿失禁、泌尿道感染。<br/>视力：视觉模糊、白内障、结膜炎、眼睛痛、青光眼。<br/>以下为不论是否与治疗有因果关系，发生率小于0.1%的其它非常罕见的严重不良反应（在服用塞来昔布胶囊患者中，下列严重不良反应事件极少发生，仅见于上市后病例报道的用斜体字表示。）<br/>心血管系统：晕厥、充血性心衰、心室颤动、肺栓塞、脑血管意外、外周坏疽、血栓性静脉炎、脉管炎、深静脉血栓。<br/>胃肠道系统：小肠梗阻、肠穿孔、胃肠道出血、出血性大肠炎、食道穿孔、胰腺炎、肠梗阻。<br/>肝胆系统：胆石症、肝炎、黄疸、肝衰竭。<br/>血液和淋巴系统：血小板减少、粒细胞缺乏、再生障碍性贫血、全血细胞性贫血、白细胞减少。<br/>代谢：低血糖、低钠血症。<br/>神经系统：无菌型脑膜炎、共济失调、自杀、味觉减退、嗅觉丧失、致死性颅内出血。<br/>肾脏：急性肾衰、间质性肾炎。<br/>皮肤：多型红斑、剥脱性皮炎、Stevens-Johnson综合症、毒性表皮坏死。<br/>全身性：脓毒血症、猝死、过敏反应、血管性水肿。', '在本品的临床试验中，没有观察到发生率大于10%的不良反应。常见药物不良反应（发生率大于1%）有：上腹不适、大便潜血、丙氨酸氨基转移酶（ALT）升高。少见药物不良反应（发生率0.1%~1%）有：腹痛、便秘、消化道溃疡、恶心、呕吐、胃灼伤感、慢性浅表性胃炎、剑突下阵发疼痛、胃糜烂灶、胃底/胃体出血点、皮疹、浮肿、胸闷、心悸、镜下血尿、血清尿素氮（BUN）升高、白细胞下降、天门冬氨酸氨基转移酶（AST）升高、尿蛋白阳性、尿糖阳性、尿红细胞阳性。<br/>1、Ⅱ期临床试验<br/>在Ⅱ期临床试验中，有214例膝骨关节炎患者接受本品治疗，其中有72例患者服用本品50mg每日两次，71例患者服用本品100mg每日两次，71例患者服用本品200mg每日两次。有70例膝骨关节炎患者接受对照药塞来昔布胶囊治疗，患者服用塞来昔布胶囊200mg每日一次。疗程均为12周。<br/>以下为发生率大于2.0%的不良反应（患者服用艾瑞昔布片100mg，每日两次）<br/>胃肠道系统：大便潜血（7.69%）、上腹不适（4.62%）<br/>肝胆系统：ALT升高（4.62%）<br/>血液和淋巴系统：白细胞减少（3.08%）<br/>以下为发生率在1.0-2.0%之间的不良反应（患者服用艾瑞昔布片100mg每日两次）<br/>胃肠道系统：恶心、呕吐、胃灼伤感、慢性浅表性胃炎、剑突下阵发疼痛<br/>全身性：浮肿<br/>皮肤及其附属器：皮疹<br/>肝胆系统：AST升高<br/>泌尿系统：尿蛋白阳性、尿糖阳性、尿红细胞阳性<br/>2、Ⅲ期临床试验<br/>在Ⅲ期临床试验中，有344例膝骨关节炎患者接受本品治疗，患者服用本品100mg每日两次，有117例膝骨关节炎患者接受对照药塞来昔布胶囊治疗，患者服用塞来昔布胶囊200mg每日一次。疗程为8周。<br/>Ⅲ期临床试验中在艾瑞昔布片治疗组未观察到发生率大于2.0%的不良反应。<br/>以下为发生率在1.0-2.0%之间的不良反应（患者服用艾瑞昔布片100mg每日两次）<br/>胃肠道系统：上腹不适（1.16%）、消化道溃疡（1.16%）<br/>以下为发生率在0.1-0.9%之间的不良反应（患者服用艾瑞昔布片100mg每日两次）<br/>胃肠道系统：腹痛、便秘、胃糜烂灶、胃底/胃体出血点<br/>肝胆系统：转氨酶升高<br/>心率和心律：心悸<br/>泌尿系统：镜下血尿<br/>代谢和营养：血清尿素氮（BUN）升高<br/>呼吸系统：胸闷<br/>血液和淋巴系统：白细胞减少<br/>全身性：浮肿<br/>皮肤及其附属器：皮疹<br/>3、国外塞来昔布胶囊的不良反应情况：由于本品临床样本量较少，据文献报道同类药物塞来昔布胶囊在大样本临床研究中有下列不良事件，患者使用艾瑞昔布片时均需加以注意。<br/>以下为不论是否与治疗有因果关系，发生率大于2%的不良事件（患者服用塞来昔布胶囊100-200mg每日两次或200mg每日一次）：<br/>胃肠道系统：腹痛（4.1%）、腹泻（5.6%）、消化不良（8.8%）、胃肠胀气（2.2%）、恶心（3.5%）<br/>全身性：背痛（2.8%）、周围水肿（2.1%）、意外损伤（2.9%）<br/>中枢和周围神经系统：头晕（2.0%）、头痛（15.8%）<br/>精神病学：失眠（2.3%）<br/>呼吸系统：咽炎（2.3%）、鼻炎（2.0%）、鼻窦炎（5.0%）、上呼吸道感染（8.1%）<br/>皮肤及其附属器：皮疹（2.2%）<br/>以下为不论是否与治疗有因果关系，发生率小于2%（0.1-0.9%）的不良事件（患者服用塞来昔布胶囊100-200mg每日两次或200mg每日一次）：<br/>胃肠道系统：便秘、憩室炎、吞咽困难、打嗝、食道炎、胃炎、胃肠炎、胃食管反流、痔疮、裂孔疝、黑粪症、口干、口腔炎、里急后重、牙齿不适、呕吐。<br/>心血管系统：高血压加重、心绞痛、冠状动脉病变、心肌梗塞。<br/>全身性：敏感症加重、过敏反应、衰弱、胸痛、非特定囊肿、全身水肿、面部水肿、疲劳、发热、面部潮红、感冒样症状、疼痛、周围疼痛。<br/>免疫系统疾病：单纯性疱疹、带状疱疹、细菌感染、真菌感染、软组织感染、病毒感染、念珠菌病、生殖系统念珠菌病、中耳炎。<br/>中枢周围神经系统：腿抽筋、张力亢进、感觉迟钝、偏头痛、神经痛、神经病、感觉异常、眩晕。<br/>女性生殖系统：乳腺纤维腺瘤、乳腺肿瘤、乳房痛、痛经、月经失调、阴道流血、阴道炎。<br/>男性生殖系统：前列腺疾病。<br/>听力和前庭：失聪、听力失常、耳痛、耳鸣。<br/>心率和心律：心悸、心动过速。<br/>肝胆系统：肝功能异常、ＡＬＴ升高、ＡＳＴ升高。<br/>代谢和营养：ＢＵＮ升高、肌酸磷酸激酶（ＣＰＫ）升高、糖尿病、高胆固醇血症、高血糖症、低钾血症、非蛋白氮增高、肌酐增高、碱性磷酸酶增高、体重增加。<br/>肌肉骨骼：关节痛、关节病、骨病、意外骨折、肌痛、颈项强直、滑膜炎、腱炎。<br/>血小板（出凝血）瘀斑、鼻出血、血小板增多。<br/>精神病学：厌食、焦虑、食欲增强、忧郁症、神经质、嗜睡。<br/>血液系统：贫血。<br/>呼吸系统：支气管炎、支气管痉挛、支气管痉挛恶化、咳嗽、呼吸困难、喉炎、肺炎。<br/>皮肤及其附属器：秃发、皮炎、指甲病变、光敏反应、瘙痒症、红斑皮疹、斑丘疹、皮肤病变、皮肤干燥、多汗、风疹。<br/>给药部位病变：蜂窝组织炎、接触性皮炎、注射部位反应、皮肤结节。<br/>特殊感觉：味觉错乱。<br/>泌尿系统：蛋白尿、膀胱炎、排尿困难、血尿、尿频、肾结石、尿失禁、泌尿道感染。<br/>视力：视觉模糊、白内障、结膜炎、眼睛痛、青光眼。<br/>以下为不论是否与治疗有因果关系，发生率小于0.1%的其它非常罕见的严重不良反应（在服用塞来昔布胶囊患者中，下列严重不良反应事件极少发生，仅见于上市后病例报道的用斜体字表示。）<br/>心血管系统：晕厥、充血性心衰、心室颤动、肺栓塞、脑血管意外、外周坏疽、血栓性静脉炎、脉管炎、深静脉血栓。<br/>胃肠道系统：小肠梗阻、肠穿孔、胃肠道出血、出血性大肠炎、食道穿孔、胰腺炎、肠梗阻。<br/>肝胆系统：胆石症、肝炎、黄疸、肝衰竭。<br/>血液和淋巴系统：血小板减少、粒细胞缺乏、再生障碍性贫血、全血细胞性贫血、白细胞减少。<br/>代谢：低血糖、低钠血症。<br/>神经系统：无菌型脑膜炎、共济失调、自杀、味觉减退、嗅觉丧失、致死性颅内出血。<br/>肾脏：急性肾衰、间质性肾炎。<br/>皮肤：多型红斑、剥脱性皮炎、Stevens-Johnson综合症、毒性表皮坏死。<br/>全身性：脓毒血症、猝死、过敏反应、血管性水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '禁忌', '以下患者禁用：<br/>1.已知对本品或其他昔布类药物及磺胺过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术（CABG）围手术疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '以下患者禁用：<br/>1.已知对本品或其他昔布类药物及磺胺过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术（CABG）围手术疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '配伍禁忌', '未系统研究本品与其他药物的相互作用。<br/>艾瑞昔布是选择性环氧合酶-2（COX-2）抑制剂，研究表明艾瑞昔布在人体内主要由细胞色素氧化酶CYP2C9代谢。<br/>体外酶抑制试验结果表明，艾瑞昔布对细胞色素氧化酶CYP1A2、CYP2C9、CYP2C19、CYP2D6、CYP2E1、CYP3A4抑制作用很弱。<br/>体外酶抑制试验中艾瑞昔布浓度为50μM时，对主要经细胞色素环氧酶CYP2C9代谢的药物格列吡嗪和华法林的羟化代谢抑制作用很弱（IC50>50μM）。', '未系统研究本品与其他药物的相互作用。<br/>艾瑞昔布是选择性环氧合酶-2（COX-2）抑制剂，研究表明艾瑞昔布在人体内主要由细胞色素氧化酶CYP2C9代谢。<br/>体外酶抑制试验结果表明，艾瑞昔布对细胞色素氧化酶CYP1A2、CYP2C9、CYP2C19、CYP2D6、CYP2E1、CYP3A4抑制作用很弱。<br/>体外酶抑制试验中艾瑞昔布浓度为50μM时，对主要经细胞色素环氧酶CYP2C9代谢的药物格列吡嗪和华法林的羟化代谢抑制作用很弱（IC50>50μM）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '注意事项', '心血管风险<br/>针对多种环氧合酶-2（COX-2）选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓不良事件、心肌梗死和卒中的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。<br/>胃肠道风险<br/>在使用所有NSAIDs治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也不论患者是否有胃肠道不良反应史，既往有溃疡性结肠炎，克隆氏病的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用概要发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔。<br/>警告<br/>心血管影响<br/>心血管血栓性事件<br/>长期使用本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的非甾体抗炎药（NSAIDs），包括环氧合酶-2（COX-2）选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。为了使接受恒扬治疗的患者发生心血管不良事件的潜在风险最小化，应尽可能在最短疗程内使用最低有效剂量。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊症状和体征，而且当有任何上述症状或体征发生后应该马上就诊。<br/>高血压<br/>和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>充血性心力衰竭和水肿<br/>本品已有临床研究中未发生充血性心力衰竭和水肿事件。据文献报道一些服用非甾体抗炎药（NSAIDs）包括塞来昔布胶囊的患者出现液体潴留和水肿。有心力衰竭（如液体潴留或水肿）病史或心衰的患者应慎用。<br/>胃肠道（GI）影响--胃肠道溃疡、出血和穿孔的风险<br/>非甾体抗炎药（NSAIDs）包括本品，应用后可能引起严重的可能致命的胃肠道事件，包括胃、小肠或大肠的出血、溃疡和穿孔。在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应或严重的胃肠事件病史。长期使用非甾体抗炎药（NSAIDs），在治疗过程中发生严重胃肠道事件的可能性有增加的趋势。但是，即使短期治疗也不是没有风险。<br/>既往有消化性溃疡和/或胃肠出血史的患者，使用非甾体抗炎药（NSAIDs）发生胃肠道出血的危险性比没有这些危险因素的病人高10倍。使用非甾体抗炎药（NSAIDs）治疗的患者胃肠道出血危险增加的其他因素包括同时口服皮质类固醇类药物或抗凝剂、长期使用非甾体抗炎药（NSAIDs）治疗、吸烟、饮酒、老年和一般健康情况差。大部分致命的胃肠道事件的自发报告发生在老年和衰弱的患者，因此治疗此类病人时应特别小心。<br/>既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>为使潜在的胃肠道事件最小化，尽可能在最短治疗时间内使用最低有效剂量。医生和患者在本品治疗过程中应对胃肠道溃疡和出血的症状和体征保持警惕，如果怀疑发生严重胃肠道不良事件，应迅速开始其他的评价和治疗。对高危的患者，应考虑转换为不含非甾体抗炎药（NSAIDs）的治疗方案。<br/>肾脏影响<br/>本品尚未在肾功能不全的患者中进行相关研究，故不建议肾功能不全的患者使用。<br/>长期使用非甾体抗炎药（NSAIDs）会导致肾乳头坏死和其他肾脏损害。肾毒性也见于肾脏灌注维持中前列腺素起补偿作用的患者。在这些患者中，使用NSAID 会导致前列腺素生成的剂量依赖性减少，随之发生肾血流量减少，这将促成明显的肾脏失代偿。此类风险最高的患者是肾功能不全、心力衰竭、肝功能不全的患者、使用利尿剂和血管紧张素转换酶（ACE）抑制剂的患者和老年患者。停用非甾体抗炎药（NSAIDs）后，通常可恢复至治疗前的状况。临床试验显示，艾瑞昔布片对肾脏的影响与塞来昔布胶囊相似。<br/>进展期肾脏疾病<br/>在现有的对照临床研究中，尚无在进展期肾脏疾病的患者中应用恒扬的资料。故不推荐在进展期肾脏疾病中应用本品。如必须使用本品，建议密切监测患者的肾功能。<br/>过敏反应<br/>与一般的非甾体抗炎药物相同，在未服用过本品的患者中也可以发生过敏反应。服用艾瑞昔布片的临床研究患者中，未发生过敏反应和血管神经性水肿。本品不应用于有阿司匹林三联症的患者。这些症候群特征地出现在有鼻炎的哮喘患者伴或不伴鼻息肉，或出现在服用阿司匹林或其他非甾体类抗炎药物后出现严重的、潜在致命的支气管痉挛的患者。如发生过敏反应应进行急诊治疗。<br/>皮肤反应<br/>非甾体抗炎药（NSAIDs），包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson 综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>注意事项：<br/>避免与其他非甾体抗炎药，包括选择性环氧合酶-2（COX-2）抑制剂合并用药。<br/>根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>本品的致癌性试验尚未完成，累积用药时间暂限定在24周内（含24周）。<br/>通常：本品不能用来替代皮质类固醇激素或治疗皮质类固醇激素缺乏。骤然停用皮质类固醇激素会导致需皮质类固醇激素控制的疾病的恶化。长期使用皮质类固醇激素治疗的患者如决定停药，则应逐渐减量。<br/>假定非感染性疼痛与感染合并存在时，本品减轻炎症和缓解发热的药理学特性会减弱这些阳性体征在诊断感染上的价值。<br/>对肝脏的影响：<br/>本品尚未在肝功能不全的患者中进行相关研究，故不建议肝功能不全的患者使用。<br/>在关于非甾体抗炎药（NSAIDs）的临床研究中，多至15%服用非甾体抗炎药（NSAIDs）的患者会有一项或多项肝脏实验室指标的临界增高，约有1%的患者会出现显著的ALT或AST的升高（三倍或更多倍高于正常值的上限）。继续治疗下，这些实验室异常值可能进展、保持稳定或恢复正常。在非甾体抗炎药（NSAIDs），包括塞来昔布胶囊的治疗中，有罕见的严重肝脏反应的报道，包括黄疸型和致命的暴发型肝炎，肝坏死和肝功能衰竭（有些将会致命）。若服用本品的患者有提示肝脏功能不全的症状和/.或体征，或有肝脏功能不全的实验室证据，应仔细监测肝脏功能恶化发展的证据。若症状和体征均提示肝脏疾病进展，或有全身表现（如：嗜酸细胞增多症，皮疹等）应停用本品。<br/>对血液系统的影响<br/>本品临床研究中患者未出现贫血，据文献报道使用塞来昔布胶囊治疗的患者中有时会出现贫血。长期应用本品的患者如果出现任何贫血或失血的症状和体征，应该检查血红蛋白和血细胞比容。<br/>伴有哮喘：<br/>哮喘患者可能因阿司匹林过敏而诱发哮喘。有阿司匹林诱发哮喘的患者使用阿司匹林会导致严重的可能致命的支气管痉挛。由于这些阿司匹林过敏的患者患者中阿司匹林和其他非甾体抗炎药物之间的交叉反应（包括支气管痉挛）已有报道，故本品不应用于此类型的阿司匹林过敏患者，在伴有哮喘的患者中应用本品也要谨慎。<br/>患者须知：<br/>在开始本品治疗前和治疗过程中应定期告知患者以下信息。<br/>1. 本品与其他非甾体抗炎药（NSAIDs）一样，可能引起严重的心血管不良反应，例如心肌梗塞或中风，这些不良反应可能导致住院甚至死亡。虽然严重心血管事件的发生可能没有任何征兆，但是患者应警惕胸痛、呼吸短促、乏力、言语含糊的症状和体征，如果出现这些症状和体征，应寻求医疗帮助。应告知患者随诊的重要性（见[注意事项]-警告-对心血管影响）。<br/>2. 本品与非甾体抗炎药（NSAIDs）一样，可能引起胃肠道不适，罕见而更严重的不良反应如溃疡和出血，可能导致住院甚至死亡。虽然严重的胃肠道溃疡和出血的发生可能没有任何征兆，但是患者应警惕溃疡和出血的症状和体征，在发现任何预示这些疾病的症状和体征包括上腹部疼痛、消化不良、黑便和呕血时，应寻求医疗帮助。应告知患者随诊的重要性（见[注意事项]-警告-胃肠道（GI）影响--胃肠道溃疡、出血和穿孔的风险）。<br/>3.应告知患者，如果出现任何类型的皮疹，应立即停药，并尽快与医生联系。本品是一种磺胺类药物，可以引起导致住院甚至死亡的严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson 综合征（SJS）和中毒性表皮坏死溶解症（TEN）。所有的、甚至是非磺胺类非甾体抗炎药（NSAIDs）都可能发生这些反应。虽然严重的皮肤反应的发生可能没有征兆，但是患者应警惕皮疹和水疱的症状和体征、发热或过敏反应的其他体征如瘙痒，在发现任何征兆的症状和体征时，应寻求医疗帮助。既往有磺胺过敏史的患者不应服用本品。<br/>4.患者应迅速向医生报告无法解释的体重增加或水肿的症状和体征。<br/>5.应告知患者预示肝脏毒性反应的症状和体征（如：恶心、疲劳、嗜睡、瘙痒、黄疸、右上腹触痛和\"感冒样\"症状）。如发生这些症状和体征，应停止用药，并立即寻求治疗。<br/>6.应告知患者过敏反应的症状和体征（如呼吸困难、颜面或喉部水肿）。如果发生这些症状或体征，应停止用药，并立即寻求治疗。<br/>实验室检查：<br/>因为严重的胃肠道溃疡和出血会在没有任何征兆的情况下发生，医生应监测发生胃肠道出血的症状及体征。长期使用非甾体抗炎药（NSAIDs）治疗的患者，应定期进行全血细胞计数（CBC）和血生化检查，如果肝功能或肾功能异常持续存在或加重，应停用本品。', '心血管风险<br/>针对多种环氧合酶-2（COX-2）选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓不良事件、心肌梗死和卒中的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。<br/>胃肠道风险<br/>在使用所有NSAIDs治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也不论患者是否有胃肠道不良反应史，既往有溃疡性结肠炎，克隆氏病的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用概要发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔。<br/>警告<br/>心血管影响<br/>心血管血栓性事件<br/>长期使用本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的非甾体抗炎药（NSAIDs），包括环氧合酶-2（COX-2）选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。为了使接受恒扬治疗的患者发生心血管不良事件的潜在风险最小化，应尽可能在最短疗程内使用最低有效剂量。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊症状和体征，而且当有任何上述症状或体征发生后应该马上就诊。<br/>高血压<br/>和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>充血性心力衰竭和水肿<br/>本品已有临床研究中未发生充血性心力衰竭和水肿事件。据文献报道一些服用非甾体抗炎药（NSAIDs）包括塞来昔布胶囊的患者出现液体潴留和水肿。有心力衰竭（如液体潴留或水肿）病史或心衰的患者应慎用。<br/>胃肠道（GI）影响--胃肠道溃疡、出血和穿孔的风险<br/>非甾体抗炎药（NSAIDs）包括本品，应用后可能引起严重的可能致命的胃肠道事件，包括胃、小肠或大肠的出血、溃疡和穿孔。在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应或严重的胃肠事件病史。长期使用非甾体抗炎药（NSAIDs），在治疗过程中发生严重胃肠道事件的可能性有增加的趋势。但是，即使短期治疗也不是没有风险。<br/>既往有消化性溃疡和/或胃肠出血史的患者，使用非甾体抗炎药（NSAIDs）发生胃肠道出血的危险性比没有这些危险因素的病人高10倍。使用非甾体抗炎药（NSAIDs）治疗的患者胃肠道出血危险增加的其他因素包括同时口服皮质类固醇类药物或抗凝剂、长期使用非甾体抗炎药（NSAIDs）治疗、吸烟、饮酒、老年和一般健康情况差。大部分致命的胃肠道事件的自发报告发生在老年和衰弱的患者，因此治疗此类病人时应特别小心。<br/>既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>为使潜在的胃肠道事件最小化，尽可能在最短治疗时间内使用最低有效剂量。医生和患者在本品治疗过程中应对胃肠道溃疡和出血的症状和体征保持警惕，如果怀疑发生严重胃肠道不良事件，应迅速开始其他的评价和治疗。对高危的患者，应考虑转换为不含非甾体抗炎药（NSAIDs）的治疗方案。<br/>肾脏影响<br/>本品尚未在肾功能不全的患者中进行相关研究，故不建议肾功能不全的患者使用。<br/>长期使用非甾体抗炎药（NSAIDs）会导致肾乳头坏死和其他肾脏损害。肾毒性也见于肾脏灌注维持中前列腺素起补偿作用的患者。在这些患者中，使用NSAID 会导致前列腺素生成的剂量依赖性减少，随之发生肾血流量减少，这将促成明显的肾脏失代偿。此类风险最高的患者是肾功能不全、心力衰竭、肝功能不全的患者、使用利尿剂和血管紧张素转换酶（ACE）抑制剂的患者和老年患者。停用非甾体抗炎药（NSAIDs）后，通常可恢复至治疗前的状况。临床试验显示，艾瑞昔布片对肾脏的影响与塞来昔布胶囊相似。<br/>进展期肾脏疾病<br/>在现有的对照临床研究中，尚无在进展期肾脏疾病的患者中应用恒扬的资料。故不推荐在进展期肾脏疾病中应用本品。如必须使用本品，建议密切监测患者的肾功能。<br/>过敏反应<br/>与一般的非甾体抗炎药物相同，在未服用过本品的患者中也可以发生过敏反应。服用艾瑞昔布片的临床研究患者中，未发生过敏反应和血管神经性水肿。本品不应用于有阿司匹林三联症的患者。这些症候群特征地出现在有鼻炎的哮喘患者伴或不伴鼻息肉，或出现在服用阿司匹林或其他非甾体类抗炎药物后出现严重的、潜在致命的支气管痉挛的患者。如发生过敏反应应进行急诊治疗。<br/>皮肤反应<br/>非甾体抗炎药（NSAIDs），包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson 综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>注意事项：<br/>避免与其他非甾体抗炎药，包括选择性环氧合酶-2（COX-2）抑制剂合并用药。<br/>根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>本品的致癌性试验尚未完成，累积用药时间暂限定在24周内（含24周）。<br/>通常：本品不能用来替代皮质类固醇激素或治疗皮质类固醇激素缺乏。骤然停用皮质类固醇激素会导致需皮质类固醇激素控制的疾病的恶化。长期使用皮质类固醇激素治疗的患者如决定停药，则应逐渐减量。<br/>假定非感染性疼痛与感染合并存在时，本品减轻炎症和缓解发热的药理学特性会减弱这些阳性体征在诊断感染上的价值。<br/>对肝脏的影响：<br/>本品尚未在肝功能不全的患者中进行相关研究，故不建议肝功能不全的患者使用。<br/>在关于非甾体抗炎药（NSAIDs）的临床研究中，多至15%服用非甾体抗炎药（NSAIDs）的患者会有一项或多项肝脏实验室指标的临界增高，约有1%的患者会出现显著的ALT或AST的升高（三倍或更多倍高于正常值的上限）。继续治疗下，这些实验室异常值可能进展、保持稳定或恢复正常。在非甾体抗炎药（NSAIDs），包括塞来昔布胶囊的治疗中，有罕见的严重肝脏反应的报道，包括黄疸型和致命的暴发型肝炎，肝坏死和肝功能衰竭（有些将会致命）。若服用本品的患者有提示肝脏功能不全的症状和/.或体征，或有肝脏功能不全的实验室证据，应仔细监测肝脏功能恶化发展的证据。若症状和体征均提示肝脏疾病进展，或有全身表现（如：嗜酸细胞增多症，皮疹等）应停用本品。<br/>对血液系统的影响<br/>本品临床研究中患者未出现贫血，据文献报道使用塞来昔布胶囊治疗的患者中有时会出现贫血。长期应用本品的患者如果出现任何贫血或失血的症状和体征，应该检查血红蛋白和血细胞比容。<br/>伴有哮喘：<br/>哮喘患者可能因阿司匹林过敏而诱发哮喘。有阿司匹林诱发哮喘的患者使用阿司匹林会导致严重的可能致命的支气管痉挛。由于这些阿司匹林过敏的患者患者中阿司匹林和其他非甾体抗炎药物之间的交叉反应（包括支气管痉挛）已有报道，故本品不应用于此类型的阿司匹林过敏患者，在伴有哮喘的患者中应用本品也要谨慎。<br/>患者须知：<br/>在开始本品治疗前和治疗过程中应定期告知患者以下信息。<br/>1. 本品与其他非甾体抗炎药（NSAIDs）一样，可能引起严重的心血管不良反应，例如心肌梗塞或中风，这些不良反应可能导致住院甚至死亡。虽然严重心血管事件的发生可能没有任何征兆，但是患者应警惕胸痛、呼吸短促、乏力、言语含糊的症状和体征，如果出现这些症状和体征，应寻求医疗帮助。应告知患者随诊的重要性（见[注意事项]-警告-对心血管影响）。<br/>2. 本品与非甾体抗炎药（NSAIDs）一样，可能引起胃肠道不适，罕见而更严重的不良反应如溃疡和出血，可能导致住院甚至死亡。虽然严重的胃肠道溃疡和出血的发生可能没有任何征兆，但是患者应警惕溃疡和出血的症状和体征，在发现任何预示这些疾病的症状和体征包括上腹部疼痛、消化不良、黑便和呕血时，应寻求医疗帮助。应告知患者随诊的重要性（见[注意事项]-警告-胃肠道（GI）影响--胃肠道溃疡、出血和穿孔的风险）。<br/>3.应告知患者，如果出现任何类型的皮疹，应立即停药，并尽快与医生联系。本品是一种磺胺类药物，可以引起导致住院甚至死亡的严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson 综合征（SJS）和中毒性表皮坏死溶解症（TEN）。所有的、甚至是非磺胺类非甾体抗炎药（NSAIDs）都可能发生这些反应。虽然严重的皮肤反应的发生可能没有征兆，但是患者应警惕皮疹和水疱的症状和体征、发热或过敏反应的其他体征如瘙痒，在发现任何征兆的症状和体征时，应寻求医疗帮助。既往有磺胺过敏史的患者不应服用本品。<br/>4.患者应迅速向医生报告无法解释的体重增加或水肿的症状和体征。<br/>5.应告知患者预示肝脏毒性反应的症状和体征（如：恶心、疲劳、嗜睡、瘙痒、黄疸、右上腹触痛和\"感冒样\"症状）。如发生这些症状和体征，应停止用药，并立即寻求治疗。<br/>6.应告知患者过敏反应的症状和体征（如呼吸困难、颜面或喉部水肿）。如果发生这些症状或体征，应停止用药，并立即寻求治疗。<br/>实验室检查：<br/>因为严重的胃肠道溃疡和出血会在没有任何征兆的情况下发生，医生应监测发生胃肠道出血的症状及体征。长期使用非甾体抗炎药（NSAIDs）治疗的患者，应定期进行全血细胞计数（CBC）和血生化检查，如果肝功能或肾功能异常持续存在或加重，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '妊娠及哺乳期妇女用药', '临床前大鼠生殖毒性试验结果表明，艾瑞昔布无明显致畸作用。由于未进行艾瑞昔布家兔胚胎-胎仔发育毒性试验，尚不能完整评价其生殖毒性，故孕妇、产妇、哺乳期及育龄期妇女和治疗期间有生育要求的妇女应禁用本品。', '临床前大鼠生殖毒性试验结果表明，艾瑞昔布无明显致畸作用。由于未进行艾瑞昔布家兔胚胎-胎仔发育毒性试验，尚不能完整评价其生殖毒性，故孕妇、产妇、哺乳期及育龄期妇女和治疗期间有生育要求的妇女应禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '儿童用药', '尚未在儿童和青少年中对本品的有效性和安全性进行足够的和良好对照的研究。且无可靠参考文献，故儿童和青少年应禁用本品。', '尚未在儿童和青少年中对本品的有效性和安全性进行足够的和良好对照的研究。且无可靠参考文献，故儿童和青少年应禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '老年人用药', '未进行系统的老年患者用药临床研究，如使用需在医生指导下慎用。', '未进行系统的老年患者用药临床研究，如使用需在医生指导下慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '主要成份', '驴皮。辅料：冰糖、黄酒、豆油。', '驴皮。辅料：冰糖、黄酒、豆油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '适应症', '补血滋阴，润燥，止血。用于血虚萎黄，眩晕心悸，心烦不眠，肺燥咳嗽。', '补血滋阴，润燥，止血。用于血虚萎黄，眩晕心悸，心烦不眠，肺燥咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '用法用量', '烊化兑服，3~9克。<br/>详见包装盒推荐服用方法示意图。', '烊化兑服，3~9克。<br/>详见包装盒推荐服用方法示意图。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>5.本品宜饭前服用。<br/>6.按照用法用量服用，小儿应在医师指导下服用。<br/>7.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>5.本品宜饭前服用。<br/>6.按照用法用量服用，小儿应在医师指导下服用。<br/>7.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22524', '主要成份', '<p>\r\n    本品为复方制剂，其组份为苯磺酸氨氯地平和阿托伐他汀钙。<br/>苯磺酸氨氯地平的化学名称：3-乙基-5-甲基-2-（2-氨基乙氧甲基）-4-（2-氯苯基）-1，4-二氢-6-甲基-3，5-吡啶二羧酸酯苯磺酸盐<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub style=\"vertical-align: sub;\">25</sub>CIN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">5</sub>・C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">6</sub>O<sub style=\"vertical-align: sub;\">3</sub>S<br/>分子量：567.1<br/>阿托伐他汀钙的化学名称为：[R-(R*,R*)]-2-(4-氟苯基)-β，δ-二羟基-5-(1-甲基乙基)-3-苯基-4-[(苯胺基)羰基]-1H-吡咯-1-庚酸钙盐(2:1)三水合物。<br/>化学结构式：<br/>分子式：(C<sub>33</sub>H<sub style=\"vertical-align: sub;\">34</sub>FN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">5)2</sub>Ca・3H<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\"> </sub>C<sub style=\"vertical-align: sub;\">33</sub>H<sub style=\"vertical-align: sub;\">34</sub><br/>分子量：1209.42\r\n</p>', '本品为复方制剂，其组份为苯磺酸氨氯地平和阿托伐他汀钙。<br/>苯磺酸氨氯地平的化学名称：3-乙基-5-甲基-2-（2-氨基乙氧甲基）-4-（2-氯苯基）-1，4-二氢-6-甲基-3，5-吡啶二羧酸酯苯磺酸盐<br/>化学结构式：<br/>分子式：C<sub>20H<sub>25CIN<sub>2O<sub>5・C<sub>6H<sub>6O<sub>3S<br/>分子量：567.1<br/>阿托伐他汀钙的化学名称为：[R-(R*,R*)]-2-(4-氟苯基)-β，δ-二羟基-5-(1-甲基乙基)-3-苯基-4-[(苯胺基)羰基]-1H-吡咯-1-庚酸钙盐(2:1)三水合物。<br/>化学结构式：<br/>分子式：(C<sub>33H<sub>34FN<sub>2O<sub>5)2Ca・3H<sub>2O<br/>分子量：1209.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22524', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22524', '适应症', '本品（氨氯地平和阿托伐他汀）适用于需氨氯地平和阿托伐他汀联合治疗的患者。<br/>氨氯地平<br/>1、高血压<br/>氨氯地平适用于高血压的治疗。可单独应用或与其它抗高血压药物联合应用。<br/>2、冠心病(CAD)<br/>慢性稳定性心绞痛<br/>氨氯地平适用于慢性稳定性心绞痛的对症治疗。可单独应用或与其它抗心绞痛药物联合应用。<br/>血管痉挛性心绞痛（Prinzmetal&#39;s或变异型心绞痛）<br/>氨氯地平适用于确诊或可疑的血管痉挛性心绞痛的治疗。可单独应用也可与其它抗心绞痛药物联合应用。<br/>经血管造影证实的冠心病<br/>近期经血管造影证实为冠心病，但射血分数≥40%且无心衰的患者，氨氯地平可减少因心绞痛住院的风险以及降低冠状动脉重建术的风险。<br/>和<br/>阿托伐他汀<br/>1、高胆固醇血症<br/>原发性高胆固醇血症患者，包括家族性高胆固醇血症（杂合子型）或混合性高脂血症（相当于Fredrickson分类法的Ila和IIb型）患者，如果饮食治疗和其它非药物治疗疗效不满意，应用本品可治疗其总胆固醇升高、低密度脂蛋白胆固醇升高、载脂蛋白B升高和甘油三酯升高。<br/>在纯合子家族性高胆固醇血症患者，阿托伐他汀钙可与其它降脂疗法（如LDL血浆透析法）合用或单独使用（当无其它治疗手段时），以降低总胆固醇和低密度脂蛋白胆固醇。<br/>2、冠心病：<br/>冠心病或冠心病等危症（如：糖尿病，症状性动脉粥样硬化性疾病等）合并高胆固醇血症或混合型血脂异常的患者，本品适用于：降低非致死性心肌梗死的风险、降低致死性和非致死性卒中的风险、降低血管重建术的风险、降低因充血性心力衰竭而住院的风险、降低心绞痛的风险。', '本品（氨氯地平和阿托伐他汀）适用于需氨氯地平和阿托伐他汀联合治疗的患者。<br/>氨氯地平<br/>1、高血压<br/>氨氯地平适用于高血压的治疗。可单独应用或与其它抗高血压药物联合应用。<br/>2、冠心病(CAD)<br/>慢性稳定性心绞痛<br/>氨氯地平适用于慢性稳定性心绞痛的对症治疗。可单独应用或与其它抗心绞痛药物联合应用。<br/>血管痉挛性心绞痛（Prinzmetal&#39;s或变异型心绞痛）<br/>氨氯地平适用于确诊或可疑的血管痉挛性心绞痛的治疗。可单独应用也可与其它抗心绞痛药物联合应用。<br/>经血管造影证实的冠心病<br/>近期经血管造影证实为冠心病，但射血分数≥40%且无心衰的患者，氨氯地平可减少因心绞痛住院的风险以及降低冠状动脉重建术的风险。<br/>和<br/>阿托伐他汀<br/>1、高胆固醇血症<br/>原发性高胆固醇血症患者，包括家族性高胆固醇血症（杂合子型）或混合性高脂血症（相当于Fredrickson分类法的Ila和IIb型）患者，如果饮食治疗和其它非药物治疗疗效不满意，应用本品可治疗其总胆固醇升高、低密度脂蛋白胆固醇升高、载脂蛋白B升高和甘油三酯升高。<br/>在纯合子家族性高胆固醇血症患者，阿托伐他汀钙可与其它降脂疗法（如LDL血浆透析法）合用或单独使用（当无其它治疗手段时），以降低总胆固醇和低密度脂蛋白胆固醇。<br/>2、冠心病：<br/>冠心病或冠心病等危症（如：糖尿病，症状性动脉粥样硬化性疾病等）合并高胆固醇血症或混合型血脂异常的患者，本品适用于：降低非致死性心肌梗死的风险、降低致死性和非致死性卒中的风险、降低血管重建术的风险、降低因充血性心力衰竭而住院的风险、降低心绞痛的风险。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22524', '用法用量', '本品<br/>在使用本品治疗高血压或心绞痛合并高脂血症时，必须考虑到治疗剂量的个体化，根据患者对于每一种成分的治疗效果和耐受性而相应调整，分别选择氨氯地平和阿托伐他汀的剂量。<br/>本品与单独使用它的两种组成成份的作用相当，可以相互替换。可给予患者等同于两种组成成份单药剂量的药物，或者为增加抗心绞痛、降血压或降脂作用，也可在单药剂量基础上增加氨氯地平或阿托伐他汀或两者同时加量。<br/>本品可用于已经使用阿托伐他汀或氨氯地平其中一种药物而需要增加另一种药物治疗的患者。本品可用于高血压或心绞痛伴有高脂血症的患者的初始治疗。推荐的起始剂量应该根据每一种单药成分的推荐剂量进行适当组合。<br/>氨氯地平和阿托伐他汀的用法与用量详细信息参照以下部分。<br/>氨氯地平<br/>通常氨氯地平治疗高血压的起始剂量为5mg，每日一次，最大剂量为10mg，每日一次。<br/>体型较小的成人、虚弱、老年、或伴肝功能不全患者，起始剂量为2.5mg，每日一次，此剂量也可为氨氯地平联合其它抗高血压药物治疗的剂量。<br/>剂量调整应根据血压目标进行，一般来说应在7-14天后。如临床需要，在对患者进行严密监测的情况下，也可以快速地进行剂量调整。<br/>心绞痛：治疗慢性稳定性或血管痉挛性心绞痛的推荐剂量是5-10mg，每日一次，老年及肝功能不全的患者建议使用较低剂量治疗，大多数人的有效剂量为10mg，每日一次。<br/>冠心病：治疗冠心病的推荐剂量为5-10mg，每日一次。临床研究中，大多数的患者需要10mg，每日一次的剂量（见[临床试验]）。<br/>儿童：年龄6-17岁的儿童患者，治疗高血压的推荐口服剂量为2.5mg至5mg，每日一次。在儿童患者中尚未有5mg以上剂量的研究（见[临床试验]及[药代动力学]）。<br/>阿托伐他汀（高脂血症）<br/>病人在开始本品治疗时，应进行标准的低胆固醇的饮食控制，在整个治疗期间也应维持合理膳食。应根据低密度脂蛋白胆固醇基线水平、治疗目标和患者的治疗效果进行剂量的个体化调整。<br/>阿托伐他汀常用的起始剂量为10mg每日一次。剂量调整时间间隔应为4周或更长。本品最大剂量为80mg每日一次。阿托伐他汀每日用量可在一天内的任何时间一次服用，并不受进餐影响。<br/>对于心血管事件的低危患者治疗目标是LDL-C＜4.14mmol/L(或＜160mg/dL)和总胆固醇＜6.22mmol/L(或＜240mg/dL)<span style=\"font-fam', '本品<br/>在使用本品治疗高血压或心绞痛合并高脂血症时，必须考虑到治疗剂量的个体化，根据患者对于每一种成分的治疗效果和耐受性而相应调整，分别选择氨氯地平和阿托伐他汀的剂量。<br/>本品与单独使用它的两种组成成份的作用相当，可以相互替换。可给予患者等同于两种组成成份单药剂量的药物，或者为增加抗心绞痛、降血压或降脂作用，也可在单药剂量基础上增加氨氯地平或阿托伐他汀或两者同时加量。<br/>本品可用于已经使用阿托伐他汀或氨氯地平其中一种药物而需要增加另一种药物治疗的患者。本品可用于高血压或心绞痛伴有高脂血症的患者的初始治疗。推荐的起始剂量应该根据每一种单药成分的推荐剂量进行适当组合。<br/>氨氯地平和阿托伐他汀的用法与用量详细信息参照以下部分。<br/>氨氯地平<br/>通常氨氯地平治疗高血压的起始剂量为5mg，每日一次，最大剂量为10mg，每日一次。<br/>体型较小的成人、虚弱、老年、或伴肝功能不全患者，起始剂量为2.5mg，每日一次，此剂量也可为氨氯地平联合其它抗高血压药物治疗的剂量。<br/>剂量调整应根据血压目标进行，一般来说应在7-14天后。如临床需要，在对患者进行严密监测的情况下，也可以快速地进行剂量调整。<br/>心绞痛：治疗慢性稳定性或血管痉挛性心绞痛的推荐剂量是5-10mg，每日一次，老年及肝功能不全的患者建议使用较低剂量治疗，大多数人的有效剂量为10mg，每日一次。<br/>冠心病：治疗冠心病的推荐剂量为5-10mg，每日一次。临床研究中，大多数的患者需要10mg，每日一次的剂量（见[临床试验]）。<br/>儿童：年龄6-17岁的儿童患者，治疗高血压的推荐口服剂量为2.5mg至5mg，每日一次。在儿童患者中尚未有5mg以上剂量的研究（见[临床试验]及[药代动力学]）。<br/>阿托伐他汀（高脂血症）<br/>病人在开始本品治疗时，应进行标准的低胆固醇的饮食控制，在整个治疗期间也应维持合理膳食。应根据低密度脂蛋白胆固醇基线水平、治疗目标和患者的治疗效果进行剂量的个体化调整。<br/>阿托伐他汀常用的起始剂量为10mg每日一次。剂量调整时间间隔应为4周或更长。本品最大剂量为80mg每日一次。阿托伐他汀每日用量可在一天内的任何时间一次服用，并不受进餐影响。<br/>对于心血管事件的低危患者治疗目标是LDL-C＜4.14mmol/L(或＜160mg/dL)和总胆固醇＜6.22mmol/L(或＜240mg/dL)<span style=\"font-fam', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '主要成份', '灵芝菌浸膏、猴头菌浸膏、银耳菌浸膏、维生素E。', '灵芝菌浸膏、猴头菌浸膏、银耳菌浸膏、维生素E。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '适应症', '扶正固本，滋补强壮。用于各种肿瘤，放、化疗期、急慢性肝炎，白细胞低下及慢性病患者。', '扶正固本，滋补强壮。用于各种肿瘤，放、化疗期、急慢性肝炎，白细胞低下及慢性病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '用法用量', '开水冲服，一次5g，一日三次或遵医嘱。', '开水冲服，一次5g，一日三次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '主要成份', '党参、莲子、白扁豆、黄连、黄芩、金银花、建曲、山楂、车前子(盐炙)、干姜。辅料为淀粉、糊精、甜菊素。', '党参、莲子、白扁豆、黄连、黄芩、金银花、建曲、山楂、车前子(盐炙)、干姜。辅料为淀粉、糊精、甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '适应症', '清热除湿，健脾止泻。用于小儿脾虚湿热所致的腹泻。', '清热除湿，健脾止泻。用于小儿脾虚湿热所致的腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '用法用量', '开水冲服。一岁一次1.5克，一日6次；二岁一次3克，一日5次；三至四岁一次4.5克，一日4次；一岁以下酌减；四岁以上酌增；或遵医嘱。', '开水冲服。一岁一次1.5克，一日6次；二岁一次3克，一日5次；三至四岁一次4.5克，一日4次；一岁以下酌减；四岁以上酌增；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '注意事项', '1.忌食辛辣、生冷、油腻及不易消化等食物。<br/>2.婴儿应在医师指导下服用。<br/>3.感染性腹泻如肠炎、痢疾等疾病应立即去医院就诊。<br/>4.对大便次数增多及水份丢失明显，有脱水表现应去医院就诊。<br/>5.服药2-3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻及不易消化等食物。<br/>2.婴儿应在医师指导下服用。<br/>3.感染性腹泻如肠炎、痢疾等疾病应立即去医院就诊。<br/>4.对大便次数增多及水份丢失明显，有脱水表现应去医院就诊。<br/>5.服药2-3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '主要成份', '黄芪、防风、白术（炒）。辅料为蔗糖、防腐剂（苯甲酸钠）。', '黄芪、防风、白术（炒）。辅料为蔗糖、防腐剂（苯甲酸钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '适应症', '益气，固表，止汗。用于表虚不固，自汗恶风，面色白光，或体虚易感风邪者。', '益气，固表，止汗。用于表虚不固，自汗恶风，面色白光，或体虚易感风邪者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '用法用量', '口服。一次1支，一日3次。', '口服。一次1支，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对该药品过敏者禁用，过敏体质者慎用。<br/>7.该药品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将该药品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用该药品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对该药品过敏者禁用，过敏体质者慎用。<br/>7.该药品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将该药品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用该药品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '主要成份', '黄精、独活、威灵仙、鸡血藤、骨碎补、熟地黄、两面针、川乌（制）、锁阳、狗脊、枸杞子、莱菔子。', '黄精、独活、威灵仙、鸡血藤、骨碎补、熟地黄、两面针、川乌（制）、锁阳、狗脊、枸杞子、莱菔子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '适应症', '补精壮髓，壮筋健骨，通络止痛。用于骨质增生(包括肥大性腰椎炎，胸椎炎，颈椎综合症，四肢骨节增生)。', '补精壮髓，壮筋健骨，通络止痛。用于骨质增生(包括肥大性腰椎炎，胸椎炎，颈椎综合症，四肢骨节增生)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '用法用量', '口服。一次5片，一日3次，50天为一疗程。', '口服。一次5片，一日3次，50天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '禁忌', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '注意事项', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就治。有文献报道酒能增加乌头类药物的毒性而易导致中毒。', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就治。有文献报道酒能增加乌头类药物的毒性而易导致中毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '主要成份', '青风藤、黑骨藤、追风伞。辅料为淀粉。', '青风藤、黑骨藤、追风伞。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '适应症', '苗医：抬奥，抬蒙；僵见风，稿计凋嘎边蒙。<br/>中医：祛风除湿，通络止痛。用于风寒湿痹，肩臂腰腿疼痛。', '苗医：抬奥，抬蒙；僵见风，稿计凋嘎边蒙。<br/>中医：祛风除湿，通络止痛。用于风寒湿痹，肩臂腰腿疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '用法用量', '口服。一次3粒，一日3次；2周为一疗程。', '口服。一次3粒，一日3次；2周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '禁忌', '孕妇禁用；消化道溃疡患者禁服。', '孕妇禁用；消化道溃疡患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '注意事项', '1.忌寒凉及油腻食物。<br/>2.本品宜饭后服用。<br/>3.不宜在服药期间同时服用其他泻火及滋补性中药。<br/>4.热痹者不适用，主要表现为关节肿瘤如灼、痛处发热，疼痛无定处，口干唇燥。<br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者慎用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.严格按照用法用量服用，过敏性体质者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌寒凉及油腻食物。<br/>2.本品宜饭后服用。<br/>3.不宜在服药期间同时服用其他泻火及滋补性中药。<br/>4.热痹者不适用，主要表现为关节肿瘤如灼、痛处发热，疼痛无定处，口干唇燥。<br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者慎用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.严格按照用法用量服用，过敏性体质者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '主要成份', '盐酸小檗碱、木香、吴茱萸、白芍。', '盐酸小檗碱、木香、吴茱萸、白芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '适应症', '清热燥湿，行气止痛，止痢止泻。用于大肠湿热，赤白下痢，里急后重或暴注下泻，肛门灼热；肠炎、痢疾见上述证候者。', '清热燥湿，行气止痛，止痢止泻。用于大肠湿热，赤白下痢，里急后重或暴注下泻，肛门灼热；肠炎、痢疾见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '主要成份', '芦荟、苦参、白芷、白鲜皮、苍耳子、地肤子、黄柏、艾叶、石菖蒲、当归、皂荚。', '芦荟、苦参、白芷、白鲜皮、苍耳子、地肤子、黄柏、艾叶、石菖蒲、当归、皂荚。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '适应症', '清热除湿，祛风止痒。用于儿童湿疹、热痱、荨麻疹，证属实热证或风热证的辅助治疗。', '清热除湿，祛风止痒。用于儿童湿疹、热痱、荨麻疹，证属实热证或风热证的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '用法用量', '外用。每次取本品约30ml，涂擦患处，轻揉2-3分钟，用温水冲洗干净，一日2-3次。', '外用。每次取本品约30ml，涂擦患处，轻揉2-3分钟，用温水冲洗干净，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '禁忌', '严重感染皮肤病患者不宜使用。', '严重感染皮肤病患者不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '注意事项', '本品为外用搽剂，切忌内服。', '本品为外用搽剂，切忌内服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '主要成份', '益母草、?蓄、红花、油菜蜂花粉、知母(盐炒)、黄柏(盐炒)。', '益母草、?蓄、红花、油菜蜂花粉、知母(盐炒)、黄柏(盐炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '适应症', '清热利湿，活血散结。用于慢性前列腺炎湿热挟瘀证。', '清热利湿，活血散结。用于慢性前列腺炎湿热挟瘀证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '不良反应', '少数患者服药后可出现轻度恶心，上腹部饱胀不适等胃肠道反应，可改为饭后服。个别过敏体质者可引起过敏反应。', '少数患者服药后可出现轻度恶心，上腹部饱胀不适等胃肠道反应，可改为饭后服。个别过敏体质者可引起过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '禁忌', '过敏体质者尤其是花粉过敏者禁用。', '过敏体质者尤其是花粉过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '注意事项', '患有浅表性胃炎或脾胃虚寒者饭后服用。', '患有浅表性胃炎或脾胃虚寒者饭后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '药理作用', '本品能够抑制丙酸睾丸酮所致小鼠前列腺腺体上皮细胞的增长，缩小腺体体积；提高热板和醋酸所致小鼠疼痛阈值；减轻二甲苯、5-羟色胺和角叉菜胶所致动物的急慢性炎症的程度。', '本品能够抑制丙酸睾丸酮所致小鼠前列腺腺体上皮细胞的增长，缩小腺体体积；提高热板和醋酸所致小鼠疼痛阈值；减轻二甲苯、5-羟色胺和角叉菜胶所致动物的急慢性炎症的程度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '主要成份', '本品主要成份为二丁酰环磷腺苷钙。<br/>化学名称：N6-2’-O-二丁酰3’,5’-环磷腺苷钙。<br/>化学结构式：<br/>分子式:C18H23N5O8P・1/2Ca・2.3H2O<br/>分子量：529.9<br/>辅料名称：注射用水。', '本品主要成份为二丁酰环磷腺苷钙。<br/>化学名称：N6-2’-O-二丁酰3’,5’-环磷腺苷钙。<br/>化学结构式：<br/>分子式:C18H23N5O8P・1/2Ca・2.3H2O<br/>分子量：529.9<br/>辅料名称：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '适应症', '本品为蛋白激酶激活剂。用于心绞痛、急性心肌梗死的辅助治疗，亦可用于心肌炎、心源性休克，手术后网膜下出血和银屑病，并可辅助其他抗癌药治疗白血病。', '本品为蛋白激酶激活剂。用于心绞痛、急性心肌梗死的辅助治疗，亦可用于心肌炎、心源性休克，手术后网膜下出血和银屑病，并可辅助其他抗癌药治疗白血病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '用法用量', '肌内注射一次20mg(1支)，一日2-3次。临用前用氯化钠注射液溶解。<br/>静脉滴注一次40mg(2支)，一日1次。以5%葡萄糖注射液溶解。', '肌内注射一次20mg(1支)，一日2-3次。临用前用氯化钠注射液溶解。<br/>静脉滴注一次40mg(2支)，一日1次。以5%葡萄糖注射液溶解。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '不良反应', '用量大时可有嗜睡、恶心、呕吐、皮疹等。', '用量大时可有嗜睡、恶心、呕吐、皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '禁忌', '对本品过敏者禁用', '对本品过敏者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '药理作用', '本品系化学合成的环磷腺苷的衍生物，属蛋白激酶激活剂。对细胞的渗透性比环磷腺苷强，且能对抗机体内磷酸二酯酶的降解作用，作用时间较为持久和迅速。可改善心肌缺氧、扩张冠脉、增强心肌收缩力、增加心排血量等。', '本品系化学合成的环磷腺苷的衍生物，属蛋白激酶激活剂。对细胞的渗透性比环磷腺苷强，且能对抗机体内磷酸二酯酶的降解作用，作用时间较为持久和迅速。可改善心肌缺氧、扩张冠脉、增强心肌收缩力、增加心排血量等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '主要成份', '牛耳枫、辣蓼。', '牛耳枫、辣蓼。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '适应症', '理气健胃，除湿化滞。用于中运不健、气滞湿困而致的急性胃肠炎及其所引起的腹胀、腹痛和腹泻等消化不良症。', '理气健胃，除湿化滞。用于中运不健、气滞湿困而致的急性胃肠炎及其所引起的腹胀、腹痛和腹泻等消化不良症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '用法用量', '口服。一次4～6片，一日3次。', '口服。一次4～6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '主要成份', '茵陈、党参、水飞蓟、五味子、当归、黄芪、刺五加浸膏。', '茵陈、党参、水飞蓟、五味子、当归、黄芪、刺五加浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '适应症', '祛湿清热，调和肝脾。用于湿热内蕴、肝脾不和所至的急、慢性肝炎。', '祛湿清热，调和肝脾。用于湿热内蕴、肝脾不和所至的急、慢性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '主要成份', '八爪金龙、山豆根、蝉蜕、薄荷脑。', '八爪金龙、山豆根、蝉蜕、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '适应症', '中医：清热解毒，消肿止痛。用于急、慢性咽喉炎，扁桃体炎，咽喉肿痛，口腔炎，牙龈肿痛。苗医：旭嘎凯沓痂，泱安挡孟。陡：纳，蒙宁宫，蒙嘎宫昂，江杠房，水嘎果西。', '中医：清热解毒，消肿止痛。用于急、慢性咽喉炎，扁桃体炎，咽喉肿痛，口腔炎，牙龈肿痛。苗医：旭嘎凯沓痂，泱安挡孟。陡：纳，蒙宁宫，蒙嘎宫昂，江杠房，水嘎果西。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '用法用量', '喷患处。每次适量，一日数次。', '喷患处。每次适量，一日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '主要成份', '一点红、白花蛇舌草、地桃花、白背叶根、菥?、鸡血藤、桃金娘根。辅料为淀粉。', '一点红、白花蛇舌草、地桃花、白背叶根、菥?、鸡血藤、桃金娘根。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '适应症', '清热解毒，燥湿止带，祛瘀止痛。用于湿热瘀滞所致带下病、月经不调，症见带下量多、色黄质稠、小腹隐痛、腰骶酸痛、经行腹痛；慢性盆腔炎、附件炎见上述证候者。', '清热解毒，燥湿止带，祛瘀止痛。用于湿热瘀滞所致带下病、月经不调，症见带下量多、色黄质稠、小腹隐痛、腰骶酸痛、经行腹痛；慢性盆腔炎、附件炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '用法用量', '口服。一次3粒，一日3次。7天为一疗程，必要时可连服2-3疗程，每疗程之间休息3天。', '口服。一次3粒，一日3次。7天为一疗程，必要时可连服2-3疗程，每疗程之间休息3天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '注意事项', '1．忌食辛辣、生冷、油腻食物。<br/>2．妇女经期、哺乳期慎用。月经过多者慎用。<br/>3．患有其他疾病者，应在医师指导下服用。<br/>4．带下清稀者不宜选用。伴有赤带者，应去医院就诊。<br/>5．服药7天症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食辛辣、生冷、油腻食物。<br/>2．妇女经期、哺乳期慎用。月经过多者慎用。<br/>3．患有其他疾病者，应在医师指导下服用。<br/>4．带下清稀者不宜选用。伴有赤带者，应去医院就诊。<br/>5．服药7天症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '主要成份', '羚羊角、牛蒡子、金银花、荆芥、淡竹叶、桔梗、淡豆豉、连翘、薄荷脑、甘草。辅料为蔗糖、山梨酸钾。', '羚羊角、牛蒡子、金银花、荆芥、淡竹叶、桔梗、淡豆豉、连翘、薄荷脑、甘草。辅料为蔗糖、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '适应症', '清热解表。用于流行性感冒，伤风咳嗽，头晕发热，咽喉肿痛。', '清热解表。用于流行性感冒，伤风咳嗽，头晕发热，咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '用法用量', '口服。每次10毫升(1支)，一日3次。请摇匀服用。', '口服。每次10毫升(1支)，一日3次。请摇匀服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.发高烧体温超过38.5℃的患者，请上医院就诊。<br/>4.高血压、心脏病、糖尿病．肝病，肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用。过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.发高烧体温超过38.5℃的患者，请上医院就诊。<br/>4.高血压、心脏病、糖尿病．肝病，肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用。过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '主要成份', '化学名称：吡嗪甲酰胺<br/>化学结构式：<br/>分子式：C5H5N3O<br/>分子量：123.12', '化学名称：吡嗪甲酰胺<br/>化学结构式：<br/>分子式：C5H5N3O<br/>分子量：123.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '适应症', '本品仅对分枝杆菌有效，与其他抗结核药（如链霉素、异烟肼、利福平及乙胺丁醇）联合用于治疗结核病。', '本品仅对分枝杆菌有效，与其他抗结核药（如链霉素、异烟肼、利福平及乙胺丁醇）联合用于治疗结核病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '用法用量', '口服。成人常用量，与其他抗结核药联合，每日15-30mg/kg顿服，或50-70mg/kg，每周2-3次；每日服用者最高每日2g，每周3次者最高每次3g，每周服2次者最高每次4g。', '口服。成人常用量，与其他抗结核药联合，每日15-30mg/kg顿服，或50-70mg/kg，每周2-3次；每日服用者最高每日2g，每周3次者最高每次3g，每周服2次者最高每次4g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '不良反应', '发生率较高者：关节痛（由于高尿酸血症引起，常轻度，有自限性）；发生率较少者：食欲减退、发热、乏力或软弱、眼或皮肤黄染（肝毒性），畏寒。', '发生率较高者：关节痛（由于高尿酸血症引起，常轻度，有自限性）；发生率较少者：食欲减退、发热、乏力或软弱、眼或皮肤黄染（肝毒性），畏寒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '配伍禁忌', '（1）本品与别嘌醇、秋水仙碱、丙磺舒、磺吡酮合用，可增加血尿酸浓度而降低上述药物对痛风的疗效。因此合用时应调整剂量以便控制高尿酸血症和痛风。<br/>（2）与乙硫异烟胺合用时可增强不良反应。<br/>（3）环孢素与吡嗪酰胺同用时前者的血浓度可能减低，因此需监测血药浓度，据以调整剂量。', '（1）本品与别嘌醇、秋水仙碱、丙磺舒、磺吡酮合用，可增加血尿酸浓度而降低上述药物对痛风的疗效。因此合用时应调整剂量以便控制高尿酸血症和痛风。<br/>（2）与乙硫异烟胺合用时可增强不良反应。<br/>（3）环孢素与吡嗪酰胺同用时前者的血浓度可能减低，因此需监测血药浓度，据以调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '注意事项', '（1）交叉过敏，对乙硫异烟胺、异烟肼、烟酸或其他化学结构相似的药物过敏患者可能对本品也过敏。<br/>（2）对诊断的干扰：本品可与硝基氰化钠作用产生红棕色，影响尿酮测定结果；可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血尿酸浓度测定值增高。<br/>（3）糖尿病、痛风或严重肝功能减退者慎用。<br/>（4）应用本品疗程中血尿酸常增高，可引起急性痛风发作，须进行血清尿酸测定。<br/>（5）本品亦可采用间歇给药法，每周用药2次，每次50mg/kg。', '（1）交叉过敏，对乙硫异烟胺、异烟肼、烟酸或其他化学结构相似的药物过敏患者可能对本品也过敏。<br/>（2）对诊断的干扰：本品可与硝基氰化钠作用产生红棕色，影响尿酮测定结果；可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血尿酸浓度测定值增高。<br/>（3）糖尿病、痛风或严重肝功能减退者慎用。<br/>（4）应用本品疗程中血尿酸常增高，可引起急性痛风发作，须进行血清尿酸测定。<br/>（5）本品亦可采用间歇给药法，每周用药2次，每次50mg/kg。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '妊娠及哺乳期妇女用药', '孕妇结核病患者可先用异烟肼、利福平和乙胺丁醇治疗9个月，如对上述药物中任一种耐药而对本品可能敏感者可考虑采用本品。本品属FDA妊娠用药C类。', '孕妇结核病患者可先用异烟肼、利福平和乙胺丁醇治疗9个月，如对上述药物中任一种耐药而对本品可能敏感者可考虑采用本品。本品属FDA妊娠用药C类。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '儿童用药', '本品具较大毒性，儿童不宜应用。必须应用时须权衡利弊后决定。', '本品具较大毒性，儿童不宜应用。必须应用时须权衡利弊后决定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '药理作用', '本品对人型结核杆菌有较好的抗菌作用，在pH5-5.5时，杀菌作用最强，尤其对处于酸性环境中缓慢生长的吞噬细胞内的结核菌是目前最佳杀菌药物。本品在体内抑菌浓度12.5μg/ml，达50μg/ml可杀灭结核杆菌。本品在细胞内抑制结核杆菌的浓度比在细胞外低10倍，在中性、碱性环境中几乎无抑菌作用。作用机制可能与吡嗪酸有关，吡嗪酰胺渗透入吞噬细胞后并进入结核杆菌菌体内，菌体内的酰胺酶使其脱去酰胺基，转化为吡嗪酸而发挥抗菌作用。另因吡嗪酰胺在化学结构上与烟酰胺相似，通过取代烟酰胺而干扰脱氢酶，阻止脱氢作用，妨碍结核杆菌对氧的利用，而影响细菌的正常代谢，造成死亡。', '本品对人型结核杆菌有较好的抗菌作用，在pH5-5.5时，杀菌作用最强，尤其对处于酸性环境中缓慢生长的吞噬细胞内的结核菌是目前最佳杀菌药物。本品在体内抑菌浓度12.5μg/ml，达50μg/ml可杀灭结核杆菌。本品在细胞内抑制结核杆菌的浓度比在细胞外低10倍，在中性、碱性环境中几乎无抑菌作用。作用机制可能与吡嗪酸有关，吡嗪酰胺渗透入吞噬细胞后并进入结核杆菌菌体内，菌体内的酰胺酶使其脱去酰胺基，转化为吡嗪酸而发挥抗菌作用。另因吡嗪酰胺在化学结构上与烟酰胺相似，通过取代烟酰胺而干扰脱氢酶，阻止脱氢作用，妨碍结核杆菌对氧的利用，而影响细菌的正常代谢，造成死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '药代动力学', '<p>\r\n    口服后在胃肠道内吸收迅速而完全。广泛分布于全身组织和体液中，包括肝、肺、脑脊液、肾及胆汁。脑脊液内药浓度可达血浓度的87%-105%。蛋白结合率约10%-20%。口服2小时后血药浓度可达峰值，T<sub>1/2</sub>为9-10小时，肝、肾功能减退时可能延长。主要在肝中代谢，水解成吡嗪酸，为具有抗菌活性的代谢物，继而羟化成无活性的代谢物，经肾小球滤过排泄。24小时内以代谢物排出70%（其中吡嗪酸约33%），3%以原形排出。血液透析4小时可减低吡嗪酰胺血浓度的55%，血中吡嗪酸减低50%-60%。\r\n</p>', '口服后在胃肠道内吸收迅速而完全。广泛分布于全身组织和体液中，包括肝、肺、脑脊液、肾及胆汁。脑脊液内药浓度可达血浓度的87%-105%。蛋白结合率约10%-20%。口服2小时后血药浓度可达峰值，T<sub>1/2为9-10小时，肝、肾功能减退时可能延长。主要在肝中代谢，水解成吡嗪酸，为具有抗菌活性的代谢物，继而羟化成无活性的代谢物，经肾小球滤过排泄。24小时内以代谢物排出70%（其中吡嗪酸约33%），3%以原形排出。血液透析4小时可减低吡嗪酰胺血浓度的55%，血中吡嗪酸减低50%-60%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '主要成份', '驱虫斑鸠菊、补骨脂、何首乌、当归、防风、蛇床子、白鲜皮、乌梅、白荠子、丁香。', '驱虫斑鸠菊、补骨脂、何首乌、当归、防风、蛇床子、白鲜皮、乌梅、白荠子、丁香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '适应症', '活血温肤，清除沉着于局部的未成熟异常粘液质。用于白热斯（白癜风）。', '活血温肤，清除沉着于局部的未成熟异常粘液质。用于白热斯（白癜风）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '用法用量', '外用适量，搽患处。一日3-4次，搽药30分钟后，局部日光浴或紫外线照射15-30分钟。', '外用适量，搽患处。一日3-4次，搽药30分钟后，局部日光浴或紫外线照射15-30分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '不良反应', '偶有发红、发痒、肿胀等反应。', '偶有发红、发痒、肿胀等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '注意事项', '1、将患处揉搓后涂药，涂药后务必继续揉搓至白斑发红为止；<br/>2、本品为外用制剂，禁止口服，勿用于皮肤破损处及正常皮肤上；<br/>3、用药后若出现水肿性红斑、水疱等症状时，应停药，待症状消退后继续用药；<br/>4、过敏性体质慎用；<br/>5、避免长时间日光曝晒。', '1、将患处揉搓后涂药，涂药后务必继续揉搓至白斑发红为止；<br/>2、本品为外用制剂，禁止口服，勿用于皮肤破损处及正常皮肤上；<br/>3、用药后若出现水肿性红斑、水疱等症状时，应停药，待症状消退后继续用药；<br/>4、过敏性体质慎用；<br/>5、避免长时间日光曝晒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '主要成份', '薤白。', '薤白。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '适应症', '通阳散结，行气导滞。用于高血脂症血瘀痰阻所致的胸闷、乏力、腹胀等。', '通阳散结，行气导滞。用于高血脂症血瘀痰阻所致的胸闷、乏力、腹胀等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '用法用量', '口服。一次2粒，一日3次，4周为一疗程或遵医嘱。', '口服。一次2粒，一日3次，4周为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '主要成份', '本品为复方制剂，每片含主要成份：维生素B13毫克，维生素B21.5毫克，维生素B60.2毫克，烟酰胺10毫克，泛酸钙1毫克。辅料：淀粉、糊精、乳糖、酒石酸、硬脂酸镁。', '本品为复方制剂，每片含主要成份：维生素B13毫克，维生素B21.5毫克，维生素B60.2毫克，烟酰胺10毫克，泛酸钙1毫克。辅料：淀粉、糊精、乳糖、酒石酸、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '适应症', '预防和治疗B族维生素缺乏所致的营养不良、厌食、脚气病、糙皮病等。', '预防和治疗B族维生素缺乏所致的营养不良、厌食、脚气病、糙皮病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '用法用量', '口服，成人一次1-3片，儿童一次1-2片，一日3次。', '口服，成人一次1-3片，儿童一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '不良反应', '1．大剂量服用可出现烦躁、疲倦、食欲减退等。<br/>2．偶见皮肤潮红、瘙痒。<br/>3．尿液可能呈黄色。', '1．大剂量服用可出现烦躁、疲倦、食欲减退等。<br/>2．偶见皮肤潮红、瘙痒。<br/>3．尿液可能呈黄色。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '注意事项', '1．用于日常补充和预防时，宜用最低量；用于治疗时，应咨询医师。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．请将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．用于日常补充和预防时，宜用最低量；用于治疗时，应咨询医师。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．请将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '药理作用', '维生素B1是糖代谢所需辅酶的重要组成成份。维生素B2为组织呼吸所需的重要辅酶组成成份，烟酰胺为辅酶I及II的组分，脂质代谢，组织呼吸的氧化作用所必需。维生素B6为多种酶的辅基，参与氨基酸及脂肪的代谢。泛酸钙为辅酶A的组分，参与糖、脂肪、蛋白质的代谢。', '维生素B<sub>1是糖代谢所需辅酶的重要组成成份。维生素B<sub>2为组织呼吸所需的重要辅酶组成成份，烟酰胺为辅酶I及II的组分，脂质代谢，组织呼吸的氧化作用所必需。维生素B<sub>6为多种酶的辅基，参与氨基酸及脂肪的代谢。泛酸钙为辅酶A的组分，参与糖、脂肪、蛋白质的代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '主要成份', '大黄（酒炙）、当归、柴胡、天花粉、桃仁（去皮）、红花、醋延胡索、甘草。', '大黄（酒炙）、当归、柴胡、天花粉、桃仁（去皮）、红花、醋延胡索、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '适应症', '活血化瘀、行气止痛，用于急性胸壁扭挫伤之瘀滞证。也可用于急性软组织损伤血瘀气滞证，症见局部疼痛、肿胀、瘀斑，舌质紫暗或有瘀斑、脉弦涩。', '活血化瘀、行气止痛，用于急性胸壁扭挫伤之瘀滞证。也可用于急性软组织损伤血瘀气滞证，症见局部疼痛、肿胀、瘀斑，舌质紫暗或有瘀斑、脉弦涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '用法用量', '口服。一次3粒，一日3次，疗程为10天。', '口服。一次3粒，一日3次，疗程为10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '不良反应', '个别患者服用后出现大便频次增加。', '个别患者服用后出现大便频次增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '注意事项', '长期慢性腹泻者慎用。年老体弱者慎用。', '长期慢性腹泻者慎用。年老体弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '药理作用', '临床前动物实验表明，本品能延长小鼠电刺激致痛潜伏期和酒石酸锑钾致扭体反应潜伏期，并可使小鼠扭体反应次数减少；抑制角叉菜胶致大鼠足跖肿胀和巴豆油致小鼠耳廓肿胀；延长小鼠凝血时间、凝血酶时间、血浆复钙时间，降低大鼠全血粘度；扩张小鼠耳廓微动脉、微静脉，改善微循环，扩张大鼠后肢血管，使灌流量增加；抑制大鼠动、静脉旁路血栓形成；促进小鼠皮下血肿吸收，减轻血块重量；对大鼠后肢急性软组织损伤有治疗效果，可降低损伤症候指数，减轻皮下和肌间出血，抑制结缔组织增生，促进功能恢复。', '临床前动物实验表明，本品能延长小鼠电刺激致痛潜伏期和酒石酸锑钾致扭体反应潜伏期，并可使小鼠扭体反应次数减少；抑制角叉菜胶致大鼠足跖肿胀和巴豆油致小鼠耳廓肿胀；延长小鼠凝血时间、凝血酶时间、血浆复钙时间，降低大鼠全血粘度；扩张小鼠耳廓微动脉、微静脉，改善微循环，扩张大鼠后肢血管，使灌流量增加；抑制大鼠动、静脉旁路血栓形成；促进小鼠皮下血肿吸收，减轻血块重量；对大鼠后肢急性软组织损伤有治疗效果，可降低损伤症候指数，减轻皮下和肌间出血，抑制结缔组织增生，促进功能恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '主要成份', '主要组成成份：艾普拉唑<br/>化学名称：5-(1H-吡咯-1-基)-2-[[(4-甲氧基-3-甲基)-2-吡啶基]-甲基]-亚磺酰基-1H-苯并咪唑<br/>化学结构式：<br/>分子式：C19H18N4O2S<br/>分子量：366.43', '主要组成成份：艾普拉唑<br/>化学名称：5-(1H-吡咯-1-基)-2-[[(4-甲氧基-3-甲基)-2-吡啶基]-甲基]-亚磺酰基-1H-苯并咪唑<br/>化学结构式：<br/>分子式：C19H18N4O2S<br/>分子量：366.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '适应症', '本品适用于治疗十二指肠溃疡。', '本品适用于治疗十二指肠溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '用法用量', '本品用于成人十二指肠溃疡，每日晨起空腹吞服(不可咀嚼)，一次10mg，一日一次。疗程为4周，或遵医嘱。', '本品用于成人十二指肠溃疡，每日晨起空腹吞服(不可咀嚼)，一次10mg，一日一次。疗程为4周，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '不良反应', '在国内临床试验中共有507例受试者使用过本品，有85％的把握度发现发生率为1/250的不良反应。常见不良反应(发生率大于1％、小于10％)有腹泻(2.41％)、头晕头痛(2.41％)、血清转氨酶(ALT/AST)升高(1.81％)；少见不良反应(发生率大于0.1％、小于1％)有皮疹、荨麻疹、腰痛、腹胀、口干口苦、胸闷、心悸、月经时间延长、肾功能异常(蛋白尿、BUN升高)、心电图异常(室性期前收缩、Ⅰ度房室传导阻滞)、白细胞减少等。上述不良反应常为轻、中度，可自行恢复。本品已完成的Ⅲ期临床试验受试者用药的疗程为4周，目前尚未获得更长时间用药的安全性数据。', '在国内临床试验中共有507例受试者使用过本品，有85％的把握度发现发生率为1/250的不良反应。常见不良反应(发生率大于1％、小于10％)有腹泻(2.41％)、头晕头痛(2.41％)、血清转氨酶(ALT/AST)升高(1.81％)；少见不良反应(发生率大于0.1％、小于1％)有皮疹、荨麻疹、腰痛、腹胀、口干口苦、胸闷、心悸、月经时间延长、肾功能异常(蛋白尿、BUN升高)、心电图异常(室性期前收缩、Ⅰ度房室传导阻滞)、白细胞减少等。上述不良反应常为轻、中度，可自行恢复。本品已完成的Ⅲ期临床试验受试者用药的疗程为4周，目前尚未获得更长时间用药的安全性数据。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '药物过量', '迄今为止尚无过量使用本品的经验。临床研究中健康人口服本品40mg未见异常。如果意外大量服用应立即对症和支持治疗。', '迄今为止尚无过量使用本品的经验。临床研究中健康人口服本品40mg未见异常。如果意外大量服用应立即对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '禁忌', '1、对艾普拉唑及其它苯并咪唑类化合物过敏者禁用。<br/>2、由于目前尚无肝、肾功能不全者的临床试验资料，肝、肾功能不全者禁用。', '1、对艾普拉唑及其它苯并咪唑类化合物过敏者禁用。<br/>2、由于目前尚无肝、肾功能不全者的临床试验资料，肝、肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '配伍禁忌', '1、由于艾普拉唑抑制胃酸分泌，可影响依赖于胃内pH值吸收的药物(如酮康唑、伊曲康唑等)的生物利用度，合用时应注意调整剂量或避免合用。<br/>2、体外试验和代谢研究的结果提示肝脏CYP3A4酶参与本品的代谢，但目前尚不能确定CYP3A4酶为本品的主要代谢酶。国外研究结果显示，24例健康受试者口服艾普拉唑40mg/次，每天1次，用药5天，使CYP3A4酶的特异性底物咪达唑仑的血浆浓度升高31-41％，提示艾普拉唑属于CYP3A4酶的弱抑制剂，推测其对经CYP2C19酶代谢的药物(如地西泮、西酞普兰、丙米嗪、苯妥英钠、氯米帕明等)的代谢影响不大。<br/>目前尚无确切数据说明本品是否经肝脏CYP2C19酶代谢，但现有的临床试验数据提示，人体中CYP2C19酶的基因多态性不影响本品的疗效。', '1、由于艾普拉唑抑制胃酸分泌，可影响依赖于胃内pH值吸收的药物(如酮康唑、伊曲康唑等)的生物利用度，合用时应注意调整剂量或避免合用。<br/>2、体外试验和代谢研究的结果提示肝脏CYP3A4酶参与本品的代谢，但目前尚不能确定CYP3A4酶为本品的主要代谢酶。国外研究结果显示，24例健康受试者口服艾普拉唑40mg/次，每天1次，用药5天，使CYP3A4酶的特异性底物咪达唑仑的血浆浓度升高31-41％，提示艾普拉唑属于CYP3A4酶的弱抑制剂，推测其对经CYP2C19酶代谢的药物(如地西泮、西酞普兰、丙米嗪、苯妥英钠、氯米帕明等)的代谢影响不大。<br/>目前尚无确切数据说明本品是否经肝脏CYP2C19酶代谢，但现有的临床试验数据提示，人体中CYP2C19酶的基因多态性不影响本品的疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '注意事项', '1、本品不能咀嚼或压碎，应整片吞服。<br/>2、本品抑制胃酸分泌作用强，对于一般消化性溃疡等疾病，不宜长期大剂量服用。<br/>3、使用前应先排除胃与食道的恶性病变，以免因症状缓解而延误诊断。', '1、本品不能咀嚼或压碎，应整片吞服。<br/>2、本品抑制胃酸分泌作用强，对于一般消化性溃疡等疾病，不宜长期大剂量服用。<br/>3、使用前应先排除胃与食道的恶性病变，以免因症状缓解而延误诊断。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '妊娠及哺乳期妇女用药', '目前尚无孕妇及哺乳期妇女使用本品的临床试验资料，不建议孕妇及哺乳期妇女服用。若哺乳期妇女必须用药时，应暂停哺乳。', '目前尚无孕妇及哺乳期妇女使用本品的临床试验资料，不建议孕妇及哺乳期妇女服用。若哺乳期妇女必须用药时，应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '儿童用药', '目前尚无儿童临床试验资料。婴幼儿禁用。', '目前尚无儿童临床试验资料。婴幼儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '老年人用药', '一般而言，老年患者的胃酸分泌能力和其他生理机能均会降低，用药应慎重。本品临床试验中18例60465岁患者使用10mg治疗4周，其安全性和有效性与一般人群无明显区别。', '一般而言，老年患者的胃酸分泌能力和其他生理机能均会降低，用药应慎重。本品临床试验中18例60465岁患者使用10mg治疗4周，其安全性和有效性与一般人群无明显区别。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '主要成份', '黄芪，女贞子', '黄芪，女贞子', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '适应症', '有提高人体免疫功能，保护骨髓和肾上腺皮质功能；用于各种疾病引起的虚损；配合手术，放射线，化学治疗，促进正常功能的恢复。', '有提高人体免疫功能，保护骨髓和肾上腺皮质功能；用于各种疾病引起的虚损；配合手术，放射线，化学治疗，促进正常功能的恢复。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '用法用量', '口服，一次1袋，一日2次。', '口服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '主要成份', '龙血竭、三七、浙贝母、薏苡仁。', '龙血竭、三七、浙贝母、薏苡仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '适应症', '软坚散结，化瘀定痛。用于痰瘀互结兼气滞所致的继发性痛经、月经不调、盆腔包块、不孕；子宫内膜异位症见上述证候者。', '软坚散结，化瘀定痛。用于痰瘀互结兼气滞所致的继发性痛经、月经不调、盆腔包块、不孕；子宫内膜异位症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '用法用量', '口服。一次4粒，一日3次。于月经来潮第一天开始服药，连服3个月经周期为一疗程，或遵医嘱。', '口服。一次4粒，一日3次。于月经来潮第一天开始服药，连服3个月经周期为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '不良反应', '1.偶见皮肤瘙痒、烦热、口渴、便秘、胃脘不适、头晕、恶心、腹泻、皮疹、心悸、皮肤多油、多汗，一般不影响继续治疗。<br/>2.偶见转氨酶、尿素氮轻度升高，心电图改变，尿中出现红细胞，目前尚不能肯定是由于本药所致。', '1.偶见皮肤瘙痒、烦热、口渴、便秘、胃脘不适、头晕、恶心、腹泻、皮疹、心悸、皮肤多油、多汗，一般不影响继续治疗。<br/>2.偶见转氨酶、尿素氮轻度升高，心电图改变，尿中出现红细胞，目前尚不能肯定是由于本药所致。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '药理作用', '<p>\r\n    动物试验结果显示，本品能提高小鼠痛阈值，抑制二甲苯所致小鼠耳廓的肿胀，抑制小鼠棉球肉芽肿的生长。能降低家兔血浆PGF<sub>1</sub>a、TXB2及血清雌二醇的浓度，升高血清孕酮含量；提高小鼠机体免疫功能并改善微循环。能抑制家兔子宫内膜异位模型动物的子宫内膜生长。\r\n</p>', '动物试验结果显示，本品能提高小鼠痛阈值，抑制二甲苯所致小鼠耳廓的肿胀，抑制小鼠棉球肉芽肿的生长。能降低家兔血浆PGF<sub>1a、TXB<sub>2及血清雌二醇的浓度，升高血清孕酮含量；提高小鼠机体免疫功能并改善微循环。能抑制家兔子宫内膜异位模型动物的子宫内膜生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '主要成份', '黄芩、金银花、大黄、栀子。', '黄芩、金银花、大黄、栀子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '适应症', '清肺泄热。用于小儿外感热证，症见发热、头痛、咽赤肿痛、心烦、口渴、大便干结、小便短赤等。小儿急性上呼吸道感染见有上述症候者。', '清肺泄热。用于小儿外感热证，症见发热、头痛、咽赤肿痛、心烦、口渴、大便干结、小便短赤等。小儿急性上呼吸道感染见有上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '用法用量', '饭后服。二岁半至三岁一次5ml，四岁至六岁一次10ml，七岁至十岁一次15ml，十一岁以上一次20ml，一日3次；疗程3天，或遵医嘱。', '饭后服。二岁半至三岁一次5ml，四岁至六岁一次10ml，七岁至十岁一次15ml，十一岁以上一次20ml，一日3次；疗程3天，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '不良反应', '个别患者出现恶心、呕吐。', '个别患者出现恶心、呕吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '注意事项', '本品含大黄素，体脾胃虚寒，脾胃虚弱及大便次数多者慎用。', '本品含大黄素，体脾胃虚寒，脾胃虚弱及大便次数多者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '主要成份', '黄芩、西青果、桔梗、竹茹、胖大海、橘红、枳壳、桑叶、醋香附、紫苏子、紫苏梗、沉香、薄荷脑。辅料为乳糖、蛋白糖。', '黄芩、西青果、桔梗、竹茹、胖大海、橘红、枳壳、桑叶、醋香附、紫苏子、紫苏梗、沉香、薄荷脑。辅料为乳糖、蛋白糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '适应症', '清热利咽，宽胸润喉。用于外感风热所致的咽喉发干，声音嘶哑；急慢性咽炎、扁桃体炎见上述证候者，常用有保护声带作用。', '清热利咽，宽胸润喉。用于外感风热所致的咽喉发干，声音嘶哑；急慢性咽炎、扁桃体炎见上述证候者，常用有保护声带作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '用法用量', '开水冲服，一次1袋，一日2-3次。', '开水冲服，一次1袋，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '注意事项', '1．忌烟酒、辛辣、鱼腥食物。<br/>2．不宜在服药期间同时服用温补性中成药。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.扁桃体炎有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.声音嘶哑较重者。应及时去医院就诊。<br/>7.若需长期服用，请咨询医师。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.药品性状发生改变时禁止服用。<br/>11.儿童必须在成人的监护下使用。<br/>12.请将此药品放在儿童不能接触的地方。<br/>13.如正在服用其他药物，使用本品前请咨询医师或药师。', '1．忌烟酒、辛辣、鱼腥食物。<br/>2．不宜在服药期间同时服用温补性中成药。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.扁桃体炎有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.声音嘶哑较重者。应及时去医院就诊。<br/>7.若需长期服用，请咨询医师。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.药品性状发生改变时禁止服用。<br/>11.儿童必须在成人的监护下使用。<br/>12.请将此药品放在儿童不能接触的地方。<br/>13.如正在服用其他药物，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '主要成份', '<p>\r\n    本品活性成份为喷他佐辛，辅料为氯化钠、乳酸。<br/>活性成份的化学名称：1,2,3,4,5,6-六氢-顺式-6,11-二甲基-3-(3-甲基-2-丁烯基)-2,6-甲撑-3-苯并吖辛因-8-醇。<br/>化学结构式：<br/>分子式：C<sub>19</sub>H<sub>27</sub>NO<br/>分子量：285.43\r\n</p>', '本品活性成份为喷他佐辛，辅料为氯化钠、乳酸。<br/>活性成份的化学名称：1,2,3,4,5,6-六氢-顺式-6,11-二甲基-3-(3-甲基-2-丁烯基)-2,6-甲撑-3-苯并吖辛因-8-醇。<br/>化学结构式：<br/>分子式：C<sub>19H<sub>27NO<br/>分子量：285.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '适应症', '适用于各种慢性剧痛，如癌性疼痛、创伤性疼痛、手术后疼痛，也可用于手术前或麻醉前给药，做为外科手术麻醉的辅助用药。', '适用于各种慢性剧痛，如癌性疼痛、创伤性疼痛、手术后疼痛，也可用于手术前或麻醉前给药，做为外科手术麻醉的辅助用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '用法用量', '皮下、肌内注射或静脉给药，一次30mg(1支)，必要时每3-4小时一次或遵医嘱。静脉给药时用注射用水稀释且滴速每分钟不超过5mg，一日最大剂量不超过240mg(8支)。', '皮下、肌内注射或静脉给药，一次30mg(1支)，必要时每3-4小时一次或遵医嘱。静脉给药时用注射用水稀释且滴速每分钟不超过5mg，一日最大剂量不超过240mg(8支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '不良反应', '1.本品的不良反应多种多样：<br/>(1)瞳孔缩到针尖大小时，可出现视觉模糊或复视；<br/>(2)便秘，有局部胃肠道因素，也有中枢性因素；<br/>(3)抗利尿作用以吗啡为明显，兼有输尿道痉挛时，可出现少尿、尿频、尿急、排尿困难；<br/>(4)体位改变血压下降时，常有眩晕感、步态不稳、以及疲乏感；<br/>(5)中枢神经活动处于抑制状态时，临床表现可有嗜睡、梦幻、头痛眩晕等，继而口干、食欲不振、饮食乏味以及恶心呕吐等不适，后者更多见于急症和第一次给药时；<br/>(6)组胺的释放可引起面颊潮红、汗多；<br/>(7)胃肠道刺激和胆管痉挛可致腹痛；<br/>(8)可引起情绪紧张不安或难以入眠等反应。<br/>2.少见但有危险的不良反应：<br/>(1)呼吸频率减慢又很不规则、潮气量小、提式呼吸抑制严重，有些阿片类药又可引起骨骼肌主要是胸壁呼吸肌僵直，尤其是量大、快速静注时容易出现；<br/>(2)中枢神经毒性表现，以惊厥、幻觉、耳鸣、震颤、动作不能自制等最为突出；<br/>(3)中枢抑制过度，以神智模糊、抑郁、消沉、迟钝等为多见，小儿且可出现阵发性兴奋激动，大剂量可引起呼吸抑制、血压上升及心率加速；<br/>(4)组胺释放过多，可诱发弹性荨麻疹、皮肤瘙痒、颜面红润微肿、支气管痉挛、喉痉挛、喉水肿等。', '1.本品的不良反应多种多样：<br/>(1)瞳孔缩到针尖大小时，可出现视觉模糊或复视；<br/>(2)便秘，有局部胃肠道因素，也有中枢性因素；<br/>(3)抗利尿作用以吗啡为明显，兼有输尿道痉挛时，可出现少尿、尿频、尿急、排尿困难；<br/>(4)体位改变血压下降时，常有眩晕感、步态不稳、以及疲乏感；<br/>(5)中枢神经活动处于抑制状态时，临床表现可有嗜睡、梦幻、头痛眩晕等，继而口干、食欲不振、饮食乏味以及恶心呕吐等不适，后者更多见于急症和第一次给药时；<br/>(6)组胺的释放可引起面颊潮红、汗多；<br/>(7)胃肠道刺激和胆管痉挛可致腹痛；<br/>(8)可引起情绪紧张不安或难以入眠等反应。<br/>2.少见但有危险的不良反应：<br/>(1)呼吸频率减慢又很不规则、潮气量小、提式呼吸抑制严重，有些阿片类药又可引起骨骼肌主要是胸壁呼吸肌僵直，尤其是量大、快速静注时容易出现；<br/>(2)中枢神经毒性表现，以惊厥、幻觉、耳鸣、震颤、动作不能自制等最为突出；<br/>(3)中枢抑制过度，以神智模糊、抑郁、消沉、迟钝等为多见，小儿且可出现阵发性兴奋激动，大剂量可引起呼吸抑制、血压上升及心率加速；<br/>(4)组胺释放过多，可诱发弹性荨麻疹、皮肤瘙痒、颜面红润微肿、支气管痉挛、喉痉挛、喉水肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '药物过量', '本品逾量时，较多见的征象有：<br/>1.呼吸频率慢、每分钟通气量不足，提示已发生呼吸抑制。遇有上述征象出现，即应采取抢救措施。至于迷倦入睡、晕眩疲乏、瞳孔缩小、常提示药效尚未完全消失；<br/>2.神智恍惚迷睡、激动不安、思路紊乱说胡话，提示中枢神经氧供不足；<br/>3.皮肤湿冷、血压低、心动过缓，提示循环虚脱。<br/>过量时常要用大量的纳洛酮才能拮抗，由于后者作用时效短，常须按时多次给药。烯丙吗啡作为拮抗剂，早于纳洛酮，实际前者仍具有一定的激动性能，喷他佐辛的呼吸抑制可因而加剧。', '本品逾量时，较多见的征象有：<br/>1.呼吸频率慢、每分钟通气量不足，提示已发生呼吸抑制。遇有上述征象出现，即应采取抢救措施。至于迷倦入睡、晕眩疲乏、瞳孔缩小、常提示药效尚未完全消失；<br/>2.神智恍惚迷睡、激动不安、思路紊乱说胡话，提示中枢神经氧供不足；<br/>3.皮肤湿冷、血压低、心动过缓，提示循环虚脱。<br/>过量时常要用大量的纳洛酮才能拮抗，由于后者作用时效短，常须按时多次给药。烯丙吗啡作为拮抗剂，早于纳洛酮，实际前者仍具有一定的激动性能，喷他佐辛的呼吸抑制可因而加剧。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '禁忌', '1.中毒性腹泻，毒物聚集于肠腔尚未排尽；<br/>2.急性呼吸抑制，通气不足；<br/>3.遇有血液病或血管损伤出现凝血异常时，以及须作穿刺的局部存在炎症时，不得作硬膜外或蛛网膜下隙给药，戒断时由此给药也并不能使症状改善或减轻。', '1.中毒性腹泻，毒物聚集于肠腔尚未排尽；<br/>2.急性呼吸抑制，通气不足；<br/>3.遇有血液病或血管损伤出现凝血异常时，以及须作穿刺的局部存在炎症时，不得作硬膜外或蛛网膜下隙给药，戒断时由此给药也并不能使症状改善或减轻。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '配伍禁忌', '1.吩噻嗪中枢性抑制药以及三环类抗抑郁药等与本类药同时并用，呼吸抑制和(或)低血压可更明显，便秘也增加，依懒性更容易产生，用量应彼此配合互减。<br/>2．高血压治疗用药不论是作用于神经节的如胍乙啶或美加明，利尿药如氢氯噻嗪等，或其他药物如金刚烷胺、溴隐亭、左旋多巴、利多卡因、亚硝酸盐、普鲁卡因胺、奎尼丁等，与本类药同用时，有发生体位性低血压的危险，给药后立即随访监测。<br/>3.与M胆碱药尤其是阿托品并用时，不仅便秘严重，而且可有麻痹性肠梗阻和尿潴留的危险。<br/>4.静注硫酸镁后的中枢性抑制，尤其是呼吸抑制和低血压，会因同时使用阿片类药而加剧。<br/>5.阿片类镇痛药，通过引起胃肠道蠕动徐缓，括约肌痉挛，可使甲氧氯普胺(胃复安)应有的效应不明。<br/>6.应先停用单胺氧化酶抑制药(如呋喃唑酮、丙卡巴肼等)14-21天后，才可应用本类药，尤其是哌替啶、芬太尼等；而且应先试用小量(1/4常用量)，以免发生难以预料的、严重的、足以致死的循环虚脱，后者的先驱症状一般为：激动(狂躁)、多汗、僵直、血压很高或很低、呼吸抑制严重、昏迷、惊厥或(和)高热。', '1.吩噻嗪中枢性抑制药以及三环类抗抑郁药等与本类药同时并用，呼吸抑制和(或)低血压可更明显，便秘也增加，依懒性更容易产生，用量应彼此配合互减。<br/>2．高血压治疗用药不论是作用于神经节的如胍乙啶或美加明，利尿药如氢氯噻嗪等，或其他药物如金刚烷胺、溴隐亭、左旋多巴、利多卡因、亚硝酸盐、普鲁卡因胺、奎尼丁等，与本类药同用时，有发生体位性低血压的危险，给药后立即随访监测。<br/>3.与M胆碱药尤其是阿托品并用时，不仅便秘严重，而且可有麻痹性肠梗阻和尿潴留的危险。<br/>4.静注硫酸镁后的中枢性抑制，尤其是呼吸抑制和低血压，会因同时使用阿片类药而加剧。<br/>5.阿片类镇痛药，通过引起胃肠道蠕动徐缓，括约肌痉挛，可使甲氧氯普胺(胃复安)应有的效应不明。<br/>6.应先停用单胺氧化酶抑制药(如呋喃唑酮、丙卡巴肼等)14-21天后，才可应用本类药，尤其是哌替啶、芬太尼等；而且应先试用小量(1/4常用量)，以免发生难以预料的、严重的、足以致死的循环虚脱，后者的先驱症状一般为：激动(狂躁)、多汗、僵直、血压很高或很低、呼吸抑制严重、昏迷、惊厥或(和)高热。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '注意事项', '1.对诊断的干扰：<br/>(1)可能促使脑脊液压升高；<br/>(2)吗啡能促使胆道括约肌收缩，使胆道系统的内压上升；可使血浆淀粉酶和脂肪酶均升高；<br/>(3)停药至少24小时才能作血清碱性磷酸酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、胆红素、乳酸脱氢酶等测定，以免假阳性出现。<br/>2.下列情况应慎用：<br/>(1)哮喘急性发作、慢性尤其是病理性呼吸功能不全；<br/>(2)心律失常、心动过缓；<br/>(3)惊厥或有惊厥病史的患者；<br/>(4)精神失常有自杀意图时；<br/>(5)脑外伤颅内压高或颅内病变，可使呼吸抑制或颅内压升高更严重，给药后瞳孔缩小，对光反射不明，可因而延误确诊；<br/>(6)肝肾功能不全、颅内压增高者慎用；<br/>(7)甲状腺功能低下；<br/>(8)小儿、老年和恶病质等患者；<br/>(9)对吗啡有耐受性的人，使用本品能减弱吗啡的镇痛作用，并可促使成瘾者产生戒断症状。<br/>3.给药过程中应监测呼吸和循环等有关指标，其中以呼吸最为重要，硬膜外或蛛网膜下腔给药后，尤其是吗啡，呼吸的随访监测至少12小时左右，以便及早发现呼吸抑制。<br/>4.本品连续长期使用可出现依懒性。有2例连续用药1年以上，也出现成瘾现象，切不可滥用。<br/>5.运动员慎用。', '1.对诊断的干扰：<br/>(1)可能促使脑脊液压升高；<br/>(2)吗啡能促使胆道括约肌收缩，使胆道系统的内压上升；可使血浆淀粉酶和脂肪酶均升高；<br/>(3)停药至少24小时才能作血清碱性磷酸酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、胆红素、乳酸脱氢酶等测定，以免假阳性出现。<br/>2.下列情况应慎用：<br/>(1)哮喘急性发作、慢性尤其是病理性呼吸功能不全；<br/>(2)心律失常、心动过缓；<br/>(3)惊厥或有惊厥病史的患者；<br/>(4)精神失常有自杀意图时；<br/>(5)脑外伤颅内压高或颅内病变，可使呼吸抑制或颅内压升高更严重，给药后瞳孔缩小，对光反射不明，可因而延误确诊；<br/>(6)肝肾功能不全、颅内压增高者慎用；<br/>(7)甲状腺功能低下；<br/>(8)小儿、老年和恶病质等患者；<br/>(9)对吗啡有耐受性的人，使用本品能减弱吗啡的镇痛作用，并可促使成瘾者产生戒断症状。<br/>3.给药过程中应监测呼吸和循环等有关指标，其中以呼吸最为重要，硬膜外或蛛网膜下腔给药后，尤其是吗啡，呼吸的随访监测至少12小时左右，以便及早发现呼吸抑制。<br/>4.本品连续长期使用可出现依懒性。有2例连续用药1年以上，也出现成瘾现象，切不可滥用。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '儿童用药', '小儿由于清除率缓慢，半衰期长，尤其容易引起呼吸抑制，用量应低于常用量。', '小儿由于清除率缓慢，半衰期长，尤其容易引起呼吸抑制，用量应低于常用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '老年人用药', '衰老患者由于清除率缓慢，半衰期长，尤其容易引起呼吸抑制，用量应低于常用量。', '衰老患者由于清除率缓慢，半衰期长，尤其容易引起呼吸抑制，用量应低于常用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '药理作用', '本品为阿片受体的部分激动剂。镇痛效力较强，皮下注射30mg(1支)相当于吗啡10mg的镇痛效应。呼吸抑制作用为吗啡的1/2。增加剂量其镇痛和呼吸抑制作用并不成比例增加。对胃肠道平滑肌作用与吗啡相似，但对胆道括约肌作用较弱。对心血管作用不同于吗啡，大剂量反可引起血压上升，心率加快，此作用可能与升高血浆中儿茶酚胺含量有关。', '本品为阿片受体的部分激动剂。镇痛效力较强，皮下注射30mg(1支)相当于吗啡10mg的镇痛效应。呼吸抑制作用为吗啡的1/2。增加剂量其镇痛和呼吸抑制作用并不成比例增加。对胃肠道平滑肌作用与吗啡相似，但对胆道括约肌作用较弱。对心血管作用不同于吗啡，大剂量反可引起血压上升，心率加快，此作用可能与升高血浆中儿茶酚胺含量有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '药代动力学', '<p>\r\n    肌注后15分钟血浆浓度达高峰，静注2-3分钟血浆浓度达高峰，t<sub>1/2</sub>约为2小时。主要在肝脏代谢，经肾脏排泄。24小时约排出总量的60%。\r\n</p>', '肌注后15分钟血浆浓度达高峰，静注2-3分钟血浆浓度达高峰，t<sub>1/2约为2小时。主要在肝脏代谢，经肾脏排泄。24小时约排出总量的60%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '主要成份', '番石榴叶。', '番石榴叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '适应症', '生津止渴，甘平养胃，涩敛固阴。用于多饮，多尿，多食，消瘦，体倦无力，尿糖及血糖升高之消渴症；轻度及中度成年型糖尿病。', '生津止渴，甘平养胃，涩敛固阴。用于多饮，多尿，多食，消瘦，体倦无力，尿糖及血糖升高之消渴症；轻度及中度成年型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '用法用量', '口服。一次3-5粒，一日3次。', '口服。一次3-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '注意事项', '忌饮酒；肝肾功能不全者、糖尿病并发酸中毒症和急性感染者禁用。', '忌饮酒；肝肾功能不全者、糖尿病并发酸中毒症和急性感染者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '主要成份', '本品为复方制剂，其组分为每片含：氨茶碱0.2g，茶碱0.1g，氢氧化铝30mg，马来酸氯苯郝敏2mg。', '本品为复方制剂，其组分为每片含：氨茶碱0.2g，茶碱0.1g，氢氧化铝30mg，马来酸氯苯郝敏2mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '适应症', '用于支气管哮喘。', '用于支气管哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '用法用量', '口服。一次1片，一日1次。', '口服。一次1片，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '不良反应', '1.本品中氨茶碱常见不良反应有：<br/>(1)恶心、胃部不适、呕吐、食欲减退，也可见头痛、烦躁、易激动。<br/>(2)本品中毒时其表现为心律失常、心率增快、肌肉颤动或癫痫。由于胃肠道受剌激，可见血性呕吐物或柏油样便。<br/>2.马来酸氯苯那敏可引起嗜睡，痰液黏稠，过量可致排尿困难，尿痛、头晕、胃痛、皮疹等。', '1.本品中氨茶碱常见不良反应有：<br/>(1)恶心、胃部不适、呕吐、食欲减退，也可见头痛、烦躁、易激动。<br/>(2)本品中毒时其表现为心律失常、心率增快、肌肉颤动或癫痫。由于胃肠道受剌激，可见血性呕吐物或柏油样便。<br/>2.马来酸氯苯那敏可引起嗜睡，痰液黏稠，过量可致排尿困难，尿痛、头晕、胃痛、皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '药物过量', '尚未明确', '尚未明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '禁忌', '1.对茶碱过敏的患者禁用。<br/>2.活动性消化溃疡患者禁用。<br/>3.未经控制的惊厥性疾病患者禁用。<br/>4.对本品过敏者禁用。', '1.对茶碱过敏的患者禁用。<br/>2.活动性消化溃疡患者禁用。<br/>3.未经控制的惊厥性疾病患者禁用。<br/>4.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '配伍禁忌', '1.地尔硫草、维拉帕米可干扰茶碱在肝内的代谢，与本品合用，增加本品血药浓度和毒性。<br/>2.西咪替丁可降低茶碱肝清除率，合用时可增加茶碱的血清浓度和(或)毒性。<br/>3.某些抗菌药物，如大环内酯类的红霉素、罗红霉素、克拉霉素、氟喹诺酮类的依诺沙星、环丙沙星、氧氟沙星、左氧氟沙星、克林霉素、林可霉素等可降低茶碱清除率，增高其血药浓度，尤以红霉素和依诺沙星为著，当茶碱与上述药物伍用时，应适当减量。<br/>4.茶碱与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>5.茶碱与美西律合用，可减低茶碱清除率，增加血浆中茶碱浓度，需调整剂量。<br/>6.茶碱与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。<br/>7.同时饮酒或服用中枢神经抑制药，可促使抗组胺药效增强。<br/>8.氯苯那敏可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药物等的作用。', '1.地尔硫草、维拉帕米可干扰茶碱在肝内的代谢，与本品合用，增加本品血药浓度和毒性。<br/>2.西咪替丁可降低茶碱肝清除率，合用时可增加茶碱的血清浓度和(或)毒性。<br/>3.某些抗菌药物，如大环内酯类的红霉素、罗红霉素、克拉霉素、氟喹诺酮类的依诺沙星、环丙沙星、氧氟沙星、左氧氟沙星、克林霉素、林可霉素等可降低茶碱清除率，增高其血药浓度，尤以红霉素和依诺沙星为著，当茶碱与上述药物伍用时，应适当减量。<br/>4.茶碱与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>5.茶碱与美西律合用，可减低茶碱清除率，增加血浆中茶碱浓度，需调整剂量。<br/>6.茶碱与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。<br/>7.同时饮酒或服用中枢神经抑制药，可促使抗组胺药效增强。<br/>8.氯苯那敏可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药物等的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '注意事项', '1.长效茶碱不适用于哮喘持续状态或急性支气管痉挛发作的急救治疗患者。<br/>2.应定期监测血清茶碱浓度，以保证最大的疗效而不发生血药浓度过高的危险。茶碱的毒性常出现在血清浓度为15-20μg/ml，特别是在治疗开始时。<br/>3.肾功能或肝功能不全的患者，年龄超过55岁特别是男性和伴发慢性肺部疾病的患者，任何原因引起的心力衰竭患者，持续发热患者。使用某些药物的患者及茶碱清除率减低者，在停用合用药物后，血清茶碱浓度的维持时间往往显著延长。应酌情调整用药剂量或延长用药间隔时间。<br/>4.茶碱制剂可致心律失常和(或)使原有的心律失常恶化；患者心率和(或)节律的任何改变均应进行监测和研究。<br/>5.低氧血症、高血压或者消化道溃疡病史的患者慎用茶碱。<br/>6.当药品性状发生改变时禁止使用。', '1.长效茶碱不适用于哮喘持续状态或急性支气管痉挛发作的急救治疗患者。<br/>2.应定期监测血清茶碱浓度，以保证最大的疗效而不发生血药浓度过高的危险。茶碱的毒性常出现在血清浓度为15-20μg/ml，特别是在治疗开始时。<br/>3.肾功能或肝功能不全的患者，年龄超过55岁特别是男性和伴发慢性肺部疾病的患者，任何原因引起的心力衰竭患者，持续发热患者。使用某些药物的患者及茶碱清除率减低者，在停用合用药物后，血清茶碱浓度的维持时间往往显著延长。应酌情调整用药剂量或延长用药间隔时间。<br/>4.茶碱制剂可致心律失常和(或)使原有的心律失常恶化；患者心率和(或)节律的任何改变均应进行监测和研究。<br/>5.低氧血症、高血压或者消化道溃疡病史的患者慎用茶碱。<br/>6.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '妊娠及哺乳期妇女用药', '茶碱可通过胎盘屏障，也能分泌入乳汁，随乳汁排出；小量马来酸氯苯那敏亦可由乳汁排泄，孕妇、产妇及哺乳期妇女慎用。', '茶碱可通过胎盘屏障，也能分泌入乳汁，随乳汁排出；小量马来酸氯苯那敏亦可由乳汁排泄，孕妇、产妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '儿童用药', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '老年人用药', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '药理作用', '氨茶碱为茶碱与乙二胺复盐，其药理作用主要来自茶碱，乙二胺使其水溶性增强。茶碱对呼吸道平滑肌有直接松弛作用。其作用机理比较复杂，近来实验认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果，此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有益于改善呼吸功能。', '氨茶碱为茶碱与乙二胺复盐，其药理作用主要来自茶碱，乙二胺使其水溶性增强。茶碱对呼吸道平滑肌有直接松弛作用。其作用机理比较复杂，近来实验认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果，此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有益于改善呼吸功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '药代动力学', '<p>\r\n    口服氨茶碱能迅速被吸收。在体内氨茶碱释放出茶碱，后者的蛋白结合率为60%，t<span style=\"vertical-align: sub;\"><sub>1/2</sub>新生儿(6个月内)&gt;24小时，小儿(6月以上)3.7小时±1.1小时，成人(不吸烟并无哮喘者)8.7小时±2.2小时，吸烟者(一日吸1-2包)4-5小时。空腹状态下口服本品，在2小时血药浓度达峰值。氨茶碱的大部分以代谢产物形式通过肾排出，10%以原形排出。</span>\r\n</p>', '口服氨茶碱能迅速被吸收。在体内氨茶碱释放出茶碱，后者的蛋白结合率为60%，t<sub>1<sub>/2新生儿(6个月内)&gt;24小时，小儿(6月以上)3.7小时±1.1小时，成人(不吸烟并无哮喘者)8.7小时±2.2小时，吸烟者(一日吸1-2包)4-5小时。空腹状态下口服本品，在2小时血药浓度达峰值。氨茶碱的大部分以代谢产物形式通过肾排出，10%以原形排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '主要成份', '本品的主要成份为三唑仑，<br/>化学名称：1-甲基-8-氯-6-(2-氯苯基)-4H-〔1,2,4〕三氮唑[4,3-α](1,4)苯并二氮杂卓。<br/>分子式：C17H12Cl2N4<br/>分子量：343.21', '本品的主要成份为三唑仑，<br/>化学名称：1-甲基-8-氯-6-(2-氯苯基)-4H-〔1,2,4〕三氮唑[4,3-α](1,4)苯并二氮杂卓。<br/>分子式：C17H12Cl2N4<br/>分子量：343.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '适应症', '安定药。适用于治疗各型不眠症，尤其适用于入睡困难、醒觉频繁和/或早醒等睡眠障碍。', '安定药。适用于治疗各型不眠症，尤其适用于入睡困难、醒觉频繁和/或早醒等睡眠障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '用法用量', '本药需由医生处方使用。一般临睡前口服0.25～0.5mg（1-2片）或遵医嘱。', '本药需由医生处方使用。一般临睡前口服0.25～0.5mg（1-2片）或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '不良反应', '较多见：头晕、头痛、倦睡。较少见：恶心、呕吐、头昏眼花、语言模糊、动作失调。少数可发生昏倒、幻觉。本药所致的记忆缺失较其他苯二氮卓类药物更易发生。首次服用本品初期可能出现过敏性休克（严重过敏反应）和血管性水肿（眼中面部浮肿）。服用本品可能引起睡眠综合症行为，包括驾车梦游、梦游做饭和吃东西等潜在危险行为。', '较多见：头晕、头痛、倦睡。较少见：恶心、呕吐、头昏眼花、语言模糊、动作失调。少数可发生昏倒、幻觉。本药所致的记忆缺失较其他苯二氮卓类药物更易发生。首次服用本品初期可能出现过敏性休克（严重过敏反应）和血管性水肿（眼中面部浮肿）。服用本品可能引起睡眠综合症行为，包括驾车梦游、梦游做饭和吃东西等潜在危险行为。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '药物过量', '过量可出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，苯二氮卓受体拮抗剂氟马西尼（flumazenil）可用于该类药物过量中毒的解救和诊断。中毒出现兴奋异常时，不能用巴比妥类药。', '过量可出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，苯二氮卓受体拮抗剂氟马西尼（flumazenil）可用于该类药物过量中毒的解救和诊断。中毒出现兴奋异常时，不能用巴比妥类药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '配伍禁忌', '1．与中枢抑制药合用可增加呼吸抑制作用。<br/>2．与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3．与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。阿片类镇痛药的用量至少应减至三分之一，而后按需逐渐增加。<br/>4．与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5．与西咪替丁、红霉素合用，可抑制本品在肝脏的代谢，引起血药浓度升高，必要时减少药量。<br/>6．与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7．与左旋多巴合用时，可降低后者的疗效。<br/>8．与利福平合用，增加本品的消除，血药浓度降低。<br/>9．异烟肼抑制本品的消除，致血药浓度增高。<br/>10．与地高辛合用，可增加地高辛血药浓度而致中毒。', '1．与中枢抑制药合用可增加呼吸抑制作用。<br/>2．与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3．与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。阿片类镇痛药的用量至少应减至三分之一，而后按需逐渐增加。<br/>4．与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5．与西咪替丁、红霉素合用，可抑制本品在肝脏的代谢，引起血药浓度升高，必要时减少药量。<br/>6．与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7．与左旋多巴合用时，可降低后者的疗效。<br/>8．与利福平合用，增加本品的消除，血药浓度降低。<br/>9．异烟肼抑制本品的消除，致血药浓度增高。<br/>10．与地高辛合用，可增加地高辛血药浓度而致中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '注意事项', '1．对苯二氮卓药物过敏者，可能对本药过敏；<br/>2．肝肾功能损害者能延长本药清除半衰期。<br/>3．癫痫患者突然停药可引起癫痫持续状态；<br/>4．严重的精神抑郁可使病情加重,甚至产生自杀倾向，应采取预防措施。<br/>5．避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>6．对本类药耐受量小的患者初用量宜小。<br/>7．有报道，连续用本药10天后出现白天焦虑增多，发现此现象应换药。<br/>8．慎用者：<br/>（1）中枢神经系统处于抑制状态的急性酒精中毒。<br/>（2）肝肾功能损害。<br/>（3）重症肌无力。<br/>（4）急性或易于发生的闭角型青光眼发作。<br/>（5）严重慢性阻塞性肺部病变。', '1．对苯二氮卓药物过敏者，可能对本药过敏；<br/>2．肝肾功能损害者能延长本药清除半衰期。<br/>3．癫痫患者突然停药可引起癫痫持续状态；<br/>4．严重的精神抑郁可使病情加重,甚至产生自杀倾向，应采取预防措施。<br/>5．避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>6．对本类药耐受量小的患者初用量宜小。<br/>7．有报道，连续用本药10天后出现白天焦虑增多，发现此现象应换药。<br/>8．慎用者：<br/>（1）中枢神经系统处于抑制状态的急性酒精中毒。<br/>（2）肝肾功能损害。<br/>（3）重症肌无力。<br/>（4）急性或易于发生的闭角型青光眼发作。<br/>（5）严重慢性阻塞性肺部病变。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '妊娠及哺乳期妇女用药', '1．在妊娠三个月内，本药有增加胎儿致畸的危险，.孕妇长期服用可成瘾，使新生儿呈现撤药症状激惹、震颤、呕吐、腹泻；妊娠后期用药影响新生儿中枢神经活动。.分娩前及分娩时用药可导致新生儿肌张力较弱，应禁用。<br/>2．本品可分泌入乳汁，哺乳期妇女应避免使用。', '1．在妊娠三个月内，本药有增加胎儿致畸的危险，.孕妇长期服用可成瘾，使新生儿呈现撤药症状激惹、震颤、呕吐、腹泻；妊娠后期用药影响新生儿中枢神经活动。.分娩前及分娩时用药可导致新生儿肌张力较弱，应禁用。<br/>2．本品可分泌入乳汁，哺乳期妇女应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '儿童用药', '幼儿中枢神经系统对本药异常敏感。', '幼儿中枢神经系统对本药异常敏感。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '老年人用药', '老年人对本药较敏感，开始用小剂量，按需增加剂量。', '老年人对本药较敏感，开始用小剂量，按需增加剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '药理作用', '本品为苯二氮类安定药。该药具有抗惊厥、抗癫痫、抗焦虑、镇静催眠、中枢性骨骼肌松弛和暂时性记忆缺失（或称遗忘）作用。本类药物作用于中枢神经系统的苯二氮受体（BZR），加强中枢抑制性神经递质g-氨基丁酸（GABA）与GABAA受体的结合，增强GABA系统的活性。BZR分为I型和II型，据认为I型受体兴奋可以解释BZ类药物的抗焦虑作用，而II型受体与该类药物的镇静和骨骼肌松弛等作用有关。随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。三唑仑可引起依赖性，表现为身体依赖和心理依赖，停药后出现撤药症状。', '本品为苯二氮类安定药。该药具有抗惊厥、抗癫痫、抗焦虑、镇静催眠、中枢性骨骼肌松弛和暂时性记忆缺失（或称遗忘）作用。本类药物作用于中枢神经系统的苯二氮受体（BZR），加强中枢抑制性神经递质g-氨基丁酸（GABA）与GABAA受体的结合，增强GABA系统的活性。BZR分为I型和II型，据认为I型受体兴奋可以解释BZ类药物的抗焦虑作用，而II型受体与该类药物的镇静和骨骼肌松弛等作用有关。随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。三唑仑可引起依赖性，表现为身体依赖和心理依赖，停药后出现撤药症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '药代动力学', '口服吸收快而完全。口服15～30分钟生效，2小时血药浓度达峰值。血浆蛋白结合率约为90%，T1/2为1.5～5.5小时。大部分经肝脏代谢，代谢产物经肾排泄，仅少量以原形排出。多次服用很少体内蓄积。可通过胎盘，分泌入乳汁。', '口服吸收快而完全。口服15～30分钟生效，2小时血药浓度达峰值。血浆蛋白结合率约为90%，T1/2为1.5～5.5小时。大部分经肝脏代谢，代谢产物经肾排泄，仅少量以原形排出。多次服用很少体内蓄积。可通过胎盘，分泌入乳汁。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '主要成份', '本品活性成份为辅酶A。<br/>化学名称：辅酶A。<br/>化学结构式：<br/>分子式：C21H36N7O16P3S<br/>分子量：767.54<br/>辅料为：甘露醇、葡萄糖酸钙、盐酸半胱氨酸、右旋糖酐40、注射用水。', '本品活性成份为辅酶A。<br/>化学名称：辅酶A。<br/>化学结构式：<br/>分子式：C21H36N7O16P3S<br/>分子量：767.54<br/>辅料为：甘露醇、葡萄糖酸钙、盐酸半胱氨酸、右旋糖酐40、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '适应症', '辅酶类。用于白细胞减少症、原发性血小板减少性紫癜及功能性低热的辅助治疗。', '辅酶类。用于白细胞减少症、原发性血小板减少性紫癜及功能性低热的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '用法用量', '静脉滴注 一次50-200单位，一日50-400单位，临用前用5%葡萄糖注射液500ml溶解后静脉滴注。<br/>肌内注射 一次50-200单位，一日50-400单位，临用前用氯化钠注射液2ml溶解后注射。', '静脉滴注 一次50-200单位，一日50-400单位，临用前用5%葡萄糖注射液500ml溶解后静脉滴注。<br/>肌内注射 一次50-200单位，一日50-400单位，临用前用氯化钠注射液2ml溶解后注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '禁忌', '急性心肌梗死病人禁用。对本品过敏者禁用。', '急性心肌梗死病人禁用。对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '配伍禁忌', '与三磷酸腺苷、细胞色素C等合用，效果更好。', '与三磷酸腺苷、细胞色素C等合用，效果更好。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '药理作用', '体内乙酰化反应的辅酶。参与体内乙酰化反应，对糖、脂肪和蛋白质的代谢起着重要的作用，如三羧酸循环、肝糖原积存、乙酰胆碱合成、降低胆固醇量、调节血脂含量及合成甾体物质等，均与本品有密切关系。', '体内乙酰化反应的辅酶。参与体内乙酰化反应，对糖、脂肪和蛋白质的代谢起着重要的作用，如三羧酸循环、肝糖原积存、乙酰胆碱合成、降低胆固醇量、调节血脂含量及合成甾体物质等，均与本品有密切关系。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '主要成份', '苦参、黄柏、蛇床子、白鲜皮、花椒、冰片、薄荷脑、度米芬。', '苦参、黄柏、蛇床子、白鲜皮、花椒、冰片、薄荷脑、度米芬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '适应症', '清热利湿，杀虫止痒。用于霉菌性、滴虫性阴道炎属于湿热下注证者，症见带下量多，色白呈豆腐渣样，或色黄、黄绿色。阴部瘙痒，甚则痒痛，口苦粘腻，脘闷纳呆，小便短少或尿频数涩痛。', '清热利湿，杀虫止痒。用于霉菌性、滴虫性阴道炎属于湿热下注证者，症见带下量多，色白呈豆腐渣样，或色黄、黄绿色。阴部瘙痒，甚则痒痛，口苦粘腻，脘闷纳呆，小便短少或尿频数涩痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '用法用量', '阴道给药。取克痒舒洗液33ml，用2倍量温开水稀释，放入100ml冲洗器内，直接冲洗阴道。一日一次，七日为一疗程。', '阴道给药。取克痒舒洗液33ml，用2倍量温开水稀释，放入100ml冲洗器内，直接冲洗阴道。一日一次，七日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '禁忌', '孕妇不宜使用。', '孕妇不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '注意事项', '外用药，切忌入口。<br/>本品含有度米芬，度米芬属于消毒防腐药，用于创面、粘膜消毒时，浓度不得超过0.05％，以下均为单独使用该化学药物时的注意事项等内容，供参考。①禁与肥皂、碘酊或其他阴离子性消毒剂同用。②对本品过敏者禁用。', '外用药，切忌入口。<br/>本品含有度米芬，度米芬属于消毒防腐药，用于创面、粘膜消毒时，浓度不得超过0.05％，以下均为单独使用该化学药物时的注意事项等内容，供参考。①禁与肥皂、碘酊或其他阴离子性消毒剂同用。②对本品过敏者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '药理作用', '实验药理学结果显示，本品具有抗炎、止痒作用。1.对二甲苯致小鼠耳廓和琼脂致大鼠足部的炎症反应有一定抑制作用。2.能提高豚鼠的致痒阈值。3.体外试验显示有抑菌作用。小鼠口服急性毒性试验结果：最大给药量80ml/Kg，对豚鼠破损和完整皮肤及口腔粘膜均无刺激性。', '实验药理学结果显示，本品具有抗炎、止痒作用。1.对二甲苯致小鼠耳廓和琼脂致大鼠足部的炎症反应有一定抑制作用。2.能提高豚鼠的致痒阈值。3.体外试验显示有抑菌作用。小鼠口服急性毒性试验结果：最大给药量80ml/Kg，对豚鼠破损和完整皮肤及口腔粘膜均无刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '主要成份', '黄连、大黄、黄芩。', '黄连、大黄、黄芩。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '适应症', '清热泻火解毒，化瘀凉血止血。用于火毒血热所致的身热烦躁、目赤口疮、咽喉牙龈肿痛、大便秘结、吐血、咯血、衄血、痔血；咽炎、扁桃体炎、牙龈炎见上述证候者。', '清热泻火解毒，化瘀凉血止血。用于火毒血热所致的身热烦躁、目赤口疮、咽喉牙龈肿痛、大便秘结、吐血、咯血、衄血、痔血；咽炎、扁桃体炎、牙龈炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '不良反应', '偶见皮疹、恶心、腹泻、腹痛。', '偶见皮疹、恶心、腹泻、腹痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '注意事项', '1.出现腹泻时，可酌情减量。孕妇及体质虚弱者慎用，本品不宜长期大量服用。<br/>2.本品易吸潮，开瓶取药后应该立即旋紧瓶盖，密闭保存。<br/>3.如因保存不当，导致本品出现吸潮结块等性状改变，请勿继续使用。<br/>4.请将本品放在儿童不能接触和看见的地方。<br/>5.对本品过敏者禁用，过敏体质者慎用。', '1.出现腹泻时，可酌情减量。孕妇及体质虚弱者慎用，本品不宜长期大量服用。<br/>2.本品易吸潮，开瓶取药后应该立即旋紧瓶盖，密闭保存。<br/>3.如因保存不当，导致本品出现吸潮结块等性状改变，请勿继续使用。<br/>4.请将本品放在儿童不能接触和看见的地方。<br/>5.对本品过敏者禁用，过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '主要成份', '本品每粒含萘普生0.125克，辅料为淀粉、微晶纤维素、羧甲淀粉钠、聚丙烯酸树脂II、聚维酮K30、聚山梨酯-80、邻苯二甲酸二乙酯、蓖麻油。', '本品每粒含萘普生0.125克，辅料为淀粉、微晶纤维素、羧甲淀粉钠、聚丙烯酸树脂II、聚维酮K30、聚山梨酯-80、邻苯二甲酸二乙酯、蓖麻油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '适应症', '用于缓解轻至中度疼痛，如关节痛、神经痛、肌肉痛、偏头痛、头痛、痛经、牙痛。', '用于缓解轻至中度疼痛，如关节痛、神经痛、肌肉痛、偏头痛、头痛、痛经、牙痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '用法用量', '口服。成人，一次2粒，一日2～3次。', '口服。成人，一次2粒，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '不良反应', '1.可见恶心、呕吐、消化不良、便秘、胃不适、头晕、头痛、嗜睡、耳鸣、呼吸急促、呼吸困难、哮喘、皮肤瘙痒、下肢水肿。 <br/>2.可见视力模糊或视力障碍、听力减退、腹泻、口腔刺激或痛感、心慌、多汗。<br/>3.偶见胃肠出血、肾损害、过敏性皮疹、精神抑郁、肌无力、血象异常、肝功能损害。', '1.可见恶心、呕吐、消化不良、便秘、胃不适、头晕、头痛、嗜睡、耳鸣、呼吸急促、呼吸困难、哮喘、皮肤瘙痒、下肢水肿。 <br/>2.可见视力模糊或视力障碍、听力减退、腹泻、口腔刺激或痛感、心慌、多汗。<br/>3.偶见胃肠出血、肾损害、过敏性皮疹、精神抑郁、肌无力、血象异常、肝功能损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '禁忌', '1.孕妇、哺乳期妇女禁用。<br/>2.哮喘、鼻息肉综合征、神经血管性水肿，以及对阿司匹林或其他解热镇痛药过敏者禁用。<br/>3.胃、十二指肠活动性溃疡患者禁用。', '1.孕妇、哺乳期妇女禁用。<br/>2.哮喘、鼻息肉综合征、神经血管性水肿，以及对阿司匹林或其他解热镇痛药过敏者禁用。<br/>3.胃、十二指肠活动性溃疡患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '配伍禁忌', '1.与其他解热镇痛药同用可使胃肠道不良反应增多，并有致溃疡发作的危险。<br/>2.与肝素、双香豆素等抗凝药同用，出血时间延长，可出现出血倾向，并有导致胃肠道溃疡的可能。<br/>3.本品可降低呋塞米的排钠和降压作用。<br/>4.本品可抑制锂的排泄，使血锂浓度升高。<br/>5.与丙磺舒同用时，本品血药浓度升高，半衰期延长，疗效增加，但不良反应也相应增加。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用可使胃肠道不良反应增多，并有致溃疡发作的危险。<br/>2.与肝素、双香豆素等抗凝药同用，出血时间延长，可出现出血倾向，并有导致胃肠道溃疡的可能。<br/>3.本品可降低呋塞米的排钠和降压作用。<br/>4.本品可抑制锂的排泄，使血锂浓度升高。<br/>5.与丙磺舒同用时，本品血药浓度升高，半衰期延长，疗效增加，但不良反应也相应增加。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '注意事项', '1.本品为对症治疗药，不宜长期或大量使用，用于止痛不得超过5天，症状未缓解，请咨询医师或药师。<br/>2.有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍（如血友病）。<br/>3.下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>4.儿童用量请咨询医师或药师。<br/>5.不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>6.服用本品期间不得饮酒或含有酒精的饮料。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师。<br/>14.第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '1.本品为对症治疗药，不宜长期或大量使用，用于止痛不得超过5天，症状未缓解，请咨询医师或药师。<br/>2.有下列情况患者慎用：60岁以上、支气管哮喘、肝肾功能不全、凝血机制或血小板功能障碍（如血友病）。<br/>3.下列情况患者应在医师指导下使用：有消化性溃疡史、胃肠道出血、心功能不全、高血压。<br/>4.儿童用量请咨询医师或药师。<br/>5.不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>6.服用本品期间不得饮酒或含有酒精的饮料。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.如出现胃肠道出血或溃疡、胸痛、气短、无力、言语含糊等情况，应停药并咨询医师。<br/>14.第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '药理作用', '本品为非甾体抗炎药，可抑制前列腺素的合成而发挥抗炎镇痛作用。', '本品为非甾体抗炎药，可抑制前列腺素的合成而发挥抗炎镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '主要成份', '党参、当归、五味子（蒸）、山药、制何首乌、金樱子、覆盆子、厚朴（姜制）、木香、白术（焦）、山楂（焦）、石楠叶、菟丝子、六神曲（焦）。辅料为糊精。', '党参、当归、五味子（蒸）、山药、制何首乌、金樱子、覆盆子、厚朴（姜制）、木香、白术（焦）、山楂（焦）、石楠叶、菟丝子、六神曲（焦）。辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '适应症', '滋肾养肝，健脾益气，调节视力。用于肝肾不足、气血亏虚引起的青少年假性近视及视力疲劳者。', '滋肾养肝，健脾益气，调节视力。用于肝肾不足、气血亏虚引起的青少年假性近视及视力疲劳者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '用法用量', '开水冲服。一次15克，一日3次。', '开水冲服。一次15克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '注意事项', '1.忌烟、酒、辛辣刺激性食物。平时注意眼部卫生，加强眼部锻炼。2.孕妇慎用。感冒时不宜服用。3.平时有眼胀，头痛，虹视或青光眼等症状的患者慎用。4.眼部如有炎症或眼底病者应去医院就诊。5.本品宜饭前服用。6.用药后如视力下降明显应到医院就诊。7.服药2周症状无缓解，应到医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒、辛辣刺激性食物。平时注意眼部卫生，加强眼部锻炼。2.孕妇慎用。感冒时不宜服用。3.平时有眼胀，头痛，虹视或青光眼等症状的患者慎用。4.眼部如有炎症或眼底病者应去医院就诊。5.本品宜饭前服用。6.用药后如视力下降明显应到医院就诊。7.服药2周症状无缓解，应到医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '主要成份', '蛇胆汁、平贝母、辅料为蔗糖、蜂蜜、杏仁水、薄荷脑、乙醇、防腐剂（苯甲酸钠）、纯化水。', '蛇胆汁、平贝母、辅料为蔗糖、蜂蜜、杏仁水、薄荷脑、乙醇、防腐剂（苯甲酸钠）、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '适应症', '祛风止咳，除痰散结。用于风热咳嗽，痰多，气喘，胸闷，咳痰不爽或久咳不止。', '祛风止咳，除痰散结。用于风热咳嗽，痰多，气喘，胸闷，咳痰不爽或久咳不止。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '用法用量', '口服，一次10毫升，一日2次。', '口服，一次10毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.本品适用于肺热咳嗽，其表现为咳嗽，咯痰不爽，痰粘稠。<br/>3.支气管扩张、肺脓疡、肺心痛、肺结核患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.孕妇、体质虚弱者慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使甩。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.本品适用于肺热咳嗽，其表现为咳嗽，咯痰不爽，痰粘稠。<br/>3.支气管扩张、肺脓疡、肺心痛、肺结核患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.孕妇、体质虚弱者慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使甩。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '主要成份', '本品活性成分为碘。<br/>化学名称：碘分子式：I<sub>2</sub>分子量：253.81', '本品活性成分为碘。<br/>化学名称：碘分子式：I<sub>2分子量：253.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '适应症', '用于皮肤感染、外因瘙痒和细菌性、滴虫性、老年性阴道炎、宫颈糜烂，及各型肝炎病人或其他传染病人的皮肤及污染物的消毒，还用于个人卫生、器具消毒。', '用于皮肤感染、外因瘙痒和细菌性、滴虫性、老年性阴道炎、宫颈糜烂，及各型肝炎病人或其他传染病人的皮肤及污染物的消毒，还用于个人卫生、器具消毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '用法用量', '1.皮肤、创伤面及化脓疮消毒可直接涂于患处，烧烫伤用药遵医嘱。<br/>2.由淋病双球菌、白色念珠菌、梅毒螺旋体、支原体、霉菌、金黄色葡萄球菌引起的阴道炎、滴虫性和老年性阴道炎患者，或宫颈糜烂患者，将药液稀释20倍冲洗。外阴瘙痒者以稀释液坐浴，每次20分钟，每日1-2次。<br/>3.医疗器械消毒用无菌水稀释10倍浸泡20-30分钟。<br/>4.各型肝炎病人或其他传染病人的污染物消毒可使用20倍稀释液浸泡5分钟。<br/>5.餐具、面盆、浴缸等器具消毒，直接涂抹、喷雾覆盖活用20倍稀释液浸泡5-20分钟。', '1.皮肤、创伤面及化脓疮消毒可直接涂于患处，烧烫伤用药遵医嘱。<br/>2.由淋病双球菌、白色念珠菌、梅毒螺旋体、支原体、霉菌、金黄色葡萄球菌引起的阴道炎、滴虫性和老年性阴道炎患者，或宫颈糜烂患者，将药液稀释20倍冲洗。外阴瘙痒者以稀释液坐浴，每次20分钟，每日1-2次。<br/>3.医疗器械消毒用无菌水稀释10倍浸泡20-30分钟。<br/>4.各型肝炎病人或其他传染病人的污染物消毒可使用20倍稀释液浸泡5分钟。<br/>5.餐具、面盆、浴缸等器具消毒，直接涂抹、喷雾覆盖活用20倍稀释液浸泡5-20分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '禁忌', '对碘过敏者禁用。', '对碘过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '注意事项', '1.本品不能与碱性物品同用，否则消毒力下降。<br/>2.本品解除淀粉变蓝，可用热水洗掉。<br/>3.在治疗中如异物被本品染黄，温水搓洗剂脱。<br/>4.当药品性状发生改变时禁止使用。', '1.本品不能与碱性物品同用，否则消毒力下降。<br/>2.本品解除淀粉变蓝，可用热水洗掉。<br/>3.在治疗中如异物被本品染黄，温水搓洗剂脱。<br/>4.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '药理作用', '消毒防腐药。有杀菌、止痒、收敛作用。本品是碘与表面活性剂体系所生成的络合物溶液，能氧化病原体胞浆蛋白的活性基团，并与蛋白质结合使其发生变性。对各型肝炎病毒具有灭活作用，对金黄色葡萄球菌、大肠杆菌、鼠伤寒杆菌、绿脓杆菌、变型杆菌和类炭疽芽胞杆菌等皆有快速杀灭作用。在用药过程中，碘在表面活性集中缓慢释放，其杀菌作用持久。<br/>本品是低毒物质，大、小鼠经口LD<sub>50</sub>测定均＞1500mg/kg，豚鼠经皮LD<sub>50</sub>未测出，对粘膜、皮肤无刺激、无致敏作用。', '消毒防腐药。有杀菌、止痒、收敛作用。本品是碘与表面活性剂体系所生成的络合物溶液，能氧化病原体胞浆蛋白的活性基团，并与蛋白质结合使其发生变性。对各型肝炎病毒具有灭活作用，对金黄色葡萄球菌、大肠杆菌、鼠伤寒杆菌、绿脓杆菌、变型杆菌和类炭疽芽胞杆菌等皆有快速杀灭作用。在用药过程中，碘在表面活性集中缓慢释放，其杀菌作用持久。<br/>本品是低毒物质，大、小鼠经口LD<sub>50测定均＞1500mg/kg，豚鼠经皮LD<sub>50未测出，对粘膜、皮肤无刺激、无致敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '主要成份', '石膏、金银花、玄参、地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。辅料为大豆油、卵磷脂、蜂蜡、棕榈油、硅胶、明胶、甘油、钛白粉、焦糖色素、红色素、亮蓝、黄色素。', '石膏、金银花、玄参、地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。辅料为大豆油、卵磷脂、蜂蜡、棕榈油、硅胶、明胶、甘油、钛白粉、焦糖色素、红色素、亮蓝、黄色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '适应症', '清热解毒。用于热毒壅盛所致发热面赤，烦燥口渴，咽喉肿痛；流感、上呼吸道感染见上述证候者。', '清热解毒。用于热毒壅盛所致发热面赤，烦燥口渴，咽喉肿痛；流感、上呼吸道感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时滋补性中药。<br/>3.发高烧体温超过38.5℃的患者，请上医院就诊；脾胃虚寒泄泻者慎服。<br/>4.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>5.高血压、心脏病、肝病，肾病、糖尿病等慢性病严重者应在医生指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.儿童、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时滋补性中药。<br/>3.发高烧体温超过38.5℃的患者，请上医院就诊；脾胃虚寒泄泻者慎服。<br/>4.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>5.高血压、心脏病、肝病，肾病、糖尿病等慢性病严重者应在医生指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.儿童、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '主要成份', '丹参、川芎、粉葛、地龙、赤芍、红花、郁金、制何首乌、泽泻、枸杞子、炒酸枣仁、远志、九节菖蒲、牛膝、甘草。', '丹参、川芎、粉葛、地龙、赤芍、红花、郁金、制何首乌、泽泻、枸杞子、炒酸枣仁、远志、九节菖蒲、牛膝、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '适应症', '活血祛瘀，行气化痰，通络止痛。用于气滞血瘀，痰浊阻络所致的胸痹刺痛、绞痛，固定不移，入夜更甚，心悸不宁，头晕头痛；冠心病、心肌梗死、脑动脉硬化、脑血栓等见上述证候者。', '活血祛瘀，行气化痰，通络止痛。用于气滞血瘀，痰浊阻络所致的胸痹刺痛、绞痛，固定不移，入夜更甚，心悸不宁，头晕头痛；冠心病、心肌梗死、脑动脉硬化、脑血栓等见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '用法用量', '口服。一次4粒，一日3次，饭后服用。', '口服。一次4粒，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '主要成份', '猪肺磷脂是一种天然提取物，磷脂占干重的90％，大部分为磷脂酰胆碱(PC)，具有表面活性的PC为二棕榈酸磷脂酰胆碱，其余的磷脂还包括磷脂酰乙醇胺、磷脂酰丝氨酸、磷脂酰肌醇和鞘磷脂。此外，还有SP-B和SP-C二种表面活性物质(PS)特异性蛋白质。<br/>辅料为氯化钠和注射用水。', '猪肺磷脂是一种天然提取物，磷脂占干重的90％，大部分为磷脂酰胆碱(PC)，具有表面活性的PC为二棕榈酸磷脂酰胆碱，其余的磷脂还包括磷脂酰乙醇胺、磷脂酰丝氨酸、磷脂酰肌醇和鞘磷脂。此外，还有SP-B和SP-C二种表面活性物质(PS)特异性蛋白质。<br/>辅料为氯化钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '适应症', '治疗和预防早产婴儿的呼吸窘迫综合征(RDS)。', '治疗和预防早产婴儿的呼吸窘迫综合征(RDS)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '用法用量', '抢救治疗：推荐剂量为一次100-200mg/kg体重(1.25-2.5ml/kg)。如果婴儿还需要辅助通气和补充氧气，则可以每隔12小时再追加100mg/kg(最大总剂量：300-400mg/kg)。建议一经诊断为RDS，尽快开始治疗。<br/>预防：出生后（15分钟内)尽早一次给药100-200mg/kg。第一次给药后6-12小时可以再给100mg/kg，然后如果发生了RDS需要机械通气，就隔12小时给药(最大总剂量：300-400mg/kg)。<br/>用法<br/>本品开瓶即用，贮藏在2-8℃冰箱里。使用前将药瓶升温到37℃。轻轻上下转动．勿振摇，使药液均匀。<br/>用无菌针头和注射器吸取药液，直接通过气管内插管将药液滴注到下部气管，或分成2份分别滴注到左右主支气管。<br/>为有利于均匀分布，手工通气约1分钟，氧气百分比和给药前相同。然后将婴儿与呼吸机重新连上，根据临床反应和血气的变化适当调整呼吸机参数。以后给药也按同样的方法。<br/>给予本品后不需要辅助通气的婴儿可以不连到呼吸机上。<br/>给药后一般会观察到动脉氧分压(Pa02)或氧饱和度立即升高，因此建议密切观察血气。<br/>建议连续监测经皮氧分压或氧饱和度以避免高氧血症。', '抢救治疗：推荐剂量为一次100-200mg/kg体重(1.25-2.5ml/kg)。如果婴儿还需要辅助通气和补充氧气，则可以每隔12小时再追加100mg/kg(最大总剂量：300-400mg/kg)。建议一经诊断为RDS，尽快开始治疗。<br/>预防：出生后（15分钟内)尽早一次给药100-200mg/kg。第一次给药后6-12小时可以再给100mg/kg，然后如果发生了RDS需要机械通气，就隔12小时给药(最大总剂量：300-400mg/kg)。<br/>用法<br/>本品开瓶即用，贮藏在2-8℃冰箱里。使用前将药瓶升温到37℃。轻轻上下转动．勿振摇，使药液均匀。<br/>用无菌针头和注射器吸取药液，直接通过气管内插管将药液滴注到下部气管，或分成2份分别滴注到左右主支气管。<br/>为有利于均匀分布，手工通气约1分钟，氧气百分比和给药前相同。然后将婴儿与呼吸机重新连上，根据临床反应和血气的变化适当调整呼吸机参数。以后给药也按同样的方法。<br/>给予本品后不需要辅助通气的婴儿可以不连到呼吸机上。<br/>给药后一般会观察到动脉氧分压(Pa02)或氧饱和度立即升高，因此建议密切观察血气。<br/>建议连续监测经皮氧分压或氧饱和度以避免高氧血症。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '不良反应', '肺出血罕见，但有时是早产儿致命的并发症，发育越不成熟的早产儿发病率越高。无任何证据表明使用本品能增加该事件的危险性。<br/>没有其他的不良反应报告。<br/>至今国内共收到6例可疑严重不良反应报告，5例来自医院的报告，1例来自文献的报告，包括：1例过敏性休克、3例肺出血、2例新生儿休克。', '肺出血罕见，但有时是早产儿致命的并发症，发育越不成熟的早产儿发病率越高。无任何证据表明使用本品能增加该事件的危险性。<br/>没有其他的不良反应报告。<br/>至今国内共收到6例可疑严重不良反应报告，5例来自医院的报告，1例来自文献的报告，包括：1例过敏性休克、3例肺出血、2例新生儿休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '药物过量', '尚无本品过量的报道。万一过量时，如果对婴儿的呼吸、通气或氧合作用有明确不良的影响，应尽量吸出。同时给予支持疗法。并特别要注意水和电解质平衡。', '尚无本品过量的报道。万一过量时，如果对婴儿的呼吸、通气或氧合作用有明确不良的影响，应尽量吸出。同时给予支持疗法。并特别要注意水和电解质平衡。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '禁忌', '至今尚未发现任何特殊禁忌。', '至今尚未发现任何特殊禁忌。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '配伍禁忌', '未见。', '未见。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '注意事项', '固尔苏只能在医院内，由对早产婴儿的护理和复苏训练有素，经验丰富的医生使用。院内应该有适当的通气和RDS婴儿的监护设备。<br/>婴儿如果在长时间破膜(超过3周)后分娩，可能对外源性表面活性物质反应不佳，所以应特别小心。<br/>应保证婴儿的一般状态稳定。纠正酸中毒、低血压、贫血、低血糖和低体温。<br/>用药后偶尔会出现气管内插管被粘液阻塞；很少报道有心动过缓、低血压、低氧饱和度。出现这些症状需要中断治疗并采取适当的措施。等病人情况稳定后仍可以在适当监护下使用本品。<br/>用药后胸部扩张很快得到改善，需要及时减少吸入峰压，而不必等待血气分析结果。<br/>预防用药只有在完善新生儿监护措施在持续监控和护理下给予，并符合下列条件的情况：<br/>--妊娠小于26周的新生儿推荐预防用药；<br/>--妊娠26至28周之间的新生儿：<br/>（1）出生前未使用过皮质激素：推荐立即预防应用；<br/>（2）出生前使用过皮质激素：只有在RDS发生的情况下使用本品；<br/>考虑到妊娠小于28周的危险因素，在有以下2项或多项RDS危险因素存在的情况下也推荐适用预防用药：围产期窒息、出生时需要插管、母亲糖尿病、多胎妊娠、男性、家族有RDS易患因素、剖腹产；<br/>---妊娠在29周或以上：只有在RDS发生的情况下使用表面活性剂。<br/>使用外源性表面活性剂治疗后，如果肺功能改善，可以在有足够设施的情况下使用经鼻的持续气道正压<br/>（nCPAP）。<br/>使用表面活性物质可以减轻RDS的严重程度，或降低其发病率，但是早产婴儿可能因发育不全而有其他合并症，因此不可能完全消除与早产儿有关的病死率和发病率。', '固尔苏只能在医院内，由对早产婴儿的护理和复苏训练有素，经验丰富的医生使用。院内应该有适当的通气和RDS婴儿的监护设备。<br/>婴儿如果在长时间破膜(超过3周)后分娩，可能对外源性表面活性物质反应不佳，所以应特别小心。<br/>应保证婴儿的一般状态稳定。纠正酸中毒、低血压、贫血、低血糖和低体温。<br/>用药后偶尔会出现气管内插管被粘液阻塞；很少报道有心动过缓、低血压、低氧饱和度。出现这些症状需要中断治疗并采取适当的措施。等病人情况稳定后仍可以在适当监护下使用本品。<br/>用药后胸部扩张很快得到改善，需要及时减少吸入峰压，而不必等待血气分析结果。<br/>预防用药只有在完善新生儿监护措施在持续监控和护理下给予，并符合下列条件的情况：<br/>--妊娠小于26周的新生儿推荐预防用药；<br/>--妊娠26至28周之间的新生儿：<br/>（1）出生前未使用过皮质激素：推荐立即预防应用；<br/>（2）出生前使用过皮质激素：只有在RDS发生的情况下使用本品；<br/>考虑到妊娠小于28周的危险因素，在有以下2项或多项RDS危险因素存在的情况下也推荐适用预防用药：围产期窒息、出生时需要插管、母亲糖尿病、多胎妊娠、男性、家族有RDS易患因素、剖腹产；<br/>---妊娠在29周或以上：只有在RDS发生的情况下使用表面活性剂。<br/>使用外源性表面活性剂治疗后，如果肺功能改善，可以在有足够设施的情况下使用经鼻的持续气道正压<br/>（nCPAP）。<br/>使用表面活性物质可以减轻RDS的严重程度，或降低其发病率，但是早产婴儿可能因发育不全而有其他合并症，因此不可能完全消除与早产儿有关的病死率和发病率。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '妊娠及哺乳期妇女用药', '无相关资料。', '无相关资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '儿童用药', '详见[用法用量]。', '详见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '老年人用药', '无相关资料。', '无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '药理作用', '药效学：肺表面活性物质是以磷脂和特异性蛋白质为主要成份的混合物质，分布于肺泡内表面。其主要功能是降低肺表面张力。肺表面活性物质降低表面张力的特性对于维持肺泡稳定，避免肺泡在呼气末萎陷，维持整个通气循环有充分的气体交换必不可少。无论何种原因所致肺表面活性物质缺乏，而导致的早产婴儿严重的呼吸衰竭被称为呼吸窘迫综合征(RDS)或肺透明膜病(HMD)。RDS是早产儿急性发病和死亡的主要原因，也会造成长期呼吸和神经系统后遗症。开发本品的目的在于气管内滴人外源性表面活性物质，替代性弥补内源性肺表面活性物质的缺乏。本品的表面活性有助于其在肺内均匀分布，沿肺泡的气液交界面展开。本品治疗表面活性物质缺乏的生理和治疗作用已经在不同的动物模型上得到了证实。经剖腹产分娩并立即处死的早产胎兔立即使用本品后肺扩张有明显的改善。早产新生免通100％氧气，经气管插管给予本品，与对照动物相比，潮气量和肺胸顺应性有明显改善。早产新生兔用本品治疗(维持约10ml/kg的标准潮气量)可以将肺-胸系统顺应性提高到和成熟新生动物相似的水平。大规模国际开放和对照临床试验都证明了固尔苏对RDS患儿和有RDS风险的早产儿的治疗作用。早产新生儿用单剂量本品(1.25-2.5ml/kg等于100-200mg/kg)，氧合有快速明显的提高，吸入的氧浓度(Fi02)降低，而Pa02、Pa02/Fi02和a/AP02之比提高；病死率和主要肺部合并症的发生率降低。第二或第三次给药100mg/kg可以进一步降低气胸的发生率和病死率。毒理学：给不同种属的动物经腹腔内和气管内给药，研究急性毒性，未发现有肺部或全身中毒的体征，也无死亡发生。对狗、兔和大鼠进行的亚急性(14天)气管内毒性研究显示，既无与治疗有关的临床作用或血液学变化，也无大体改变。而且，大鼠经腹腔内给药(4周)无任何直接毒性的证据。豚鼠经肠道外途径给药既不引发主动过敏反应，被动皮肤过敏试验也不刺激抗体产生。气管内给药未观察到过敏反应。而且，也无皮肤致敏可能性的证据(Magnusson和Kligman试验)。本品无任何致突变和致畸活性。', '药效学：肺表面活性物质是以磷脂和特异性蛋白质为主要成份的混合物质，分布于肺泡内表面。其主要功能是降低肺表面张力。肺表面活性物质降低表面张力的特性对于维持肺泡稳定，避免肺泡在呼气末萎陷，维持整个通气循环有充分的气体交换必不可少。无论何种原因所致肺表面活性物质缺乏，而导致的早产婴儿严重的呼吸衰竭被称为呼吸窘迫综合征(RDS)或肺透明膜病(HMD)。RDS是早产儿急性发病和死亡的主要原因，也会造成长期呼吸和神经系统后遗症。开发本品的目的在于气管内滴人外源性表面活性物质，替代性弥补内源性肺表面活性物质的缺乏。本品的表面活性有助于其在肺内均匀分布，沿肺泡的气液交界面展开。本品治疗表面活性物质缺乏的生理和治疗作用已经在不同的动物模型上得到了证实。经剖腹产分娩并立即处死的早产胎兔立即使用本品后肺扩张有明显的改善。早产新生免通100％氧气，经气管插管给予本品，与对照动物相比，潮气量和肺胸顺应性有明显改善。早产新生兔用本品治疗(维持约10ml/kg的标准潮气量)可以将肺-胸系统顺应性提高到和成熟新生动物相似的水平。大规模国际开放和对照临床试验都证明了固尔苏对RDS患儿和有RDS风险的早产儿的治疗作用。早产新生儿用单剂量本品(1.25-2.5ml/kg等于100-200mg/kg)，氧合有快速明显的提高，吸入的氧浓度(Fi02)降低，而Pa02、Pa02/Fi02和a/AP02之比提高；病死率和主要肺部合并症的发生率降低。第二或第三次给药100mg/kg可以进一步降低气胸的发生率和病死率。毒理学：给不同种属的动物经腹腔内和气管内给药，研究急性毒性，未发现有肺部或全身中毒的体征，也无死亡发生。对狗、兔和大鼠进行的亚急性(14天)气管内毒性研究显示，既无与治疗有关的临床作用或血液学变化，也无大体改变。而且，大鼠经腹腔内给药(4周)无任何直接毒性的证据。豚鼠经肠道外途径给药既不引发主动过敏反应，被动皮肤过敏试验也不刺激抗体产生。气管内给药未观察到过敏反应。而且，也无皮肤致敏可能性的证据(Magnusson和Kligman试验)。本品无任何致突变和致畸活性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '药代动力学', '气管内给药后，本品主要存留在肺内，用14C标记的二棕榈酰磷脂酰胆碱测定其在新生兔体内的半衰期为67小时。给药后48小时，在血浆和肺以外的器官中仅有微量的表面活性磷脂。', '气管内给药后，本品主要存留在肺内，用14C标记的二棕榈酰磷脂酰胆碱测定其在新生兔体内的半衰期为67小时。给药后48小时，在血浆和肺以外的器官中仅有微量的表面活性磷脂。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '主要成份', '本品主要成份为盐酸头孢他美酯。<br/>化学名称：(6R，7R)．3-甲基-7-[(Z)一2．（2一氨基-4-噻唑基）-2-（甲氧亚氨基）乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4，2，O]辛-2-烯-2-甲酸新戊酰氧甲酯盐酸盐。<br/>化学结构式：  <br/>分子式：C20H25N5O7S2・ HCI<br/>分子量：548.04', '本品主要成份为盐酸头孢他美酯。<br/>化学名称：(6R，7R)．3-甲基-7-[(Z)一2．（2一氨基-4-噻唑基）-2-（甲氧亚氨基）乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4，2，O]辛-2-烯-2-甲酸新戊酰氧甲酯盐酸盐。<br/>化学结构式：  <br/>分子式：C20H25N5O7S2・ HCI<br/>分子量：548.04', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '适应症', '本品适用于敏感菌引起的下列感染：<br/>1.耳、鼻、喉部感染，如中耳炎、鼻窦炎、咽炎、扁桃体炎等。<br/>2.下呼吸道感染，如慢性支气管炎急性发作、急性气管炎、急性支气管炎等。<br/>3．泌尿系统感染，如非复杂性尿路感染、复杂性尿踣感染（包括肾盂肾炎），男性急性淋球菌性尿道炎等。', '本品适用于敏感菌引起的下列感染：<br/>1.耳、鼻、喉部感染，如中耳炎、鼻窦炎、咽炎、扁桃体炎等。<br/>2.下呼吸道感染，如慢性支气管炎急性发作、急性气管炎、急性支气管炎等。<br/>3．泌尿系统感染，如非复杂性尿路感染、复杂性尿踣感染（包括肾盂肾炎），男性急性淋球菌性尿道炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '用法用量', '常用量：饭前或饭后1小时内口服，成人和12岁以上的儿童，每次500mg，每日2次；12岁以下的儿童，每次每公斤体重10mg，每日2次；复杂性尿路感染的成年人，每日全部剂量在晚饭前后1小时内一次服用，男性淋球菌性尿道炎和女性非复杂性膀胱炎的患者，在就餐前后1小时内一次服用，单一剂量1500～2000mg（膀胱炎者在傍晚）可充分根除病原体。<br/>剂量调节：<br/>老年人：推荐成人的用量对老年人无需调整。<br/>12岁以下儿童：以每次每公斤体重10mg，每日2次为标准，剂量调整如下：<br/>体重          单次剂量<br/><15kg       建议使用其它剂型<br/>16-30kg        250mg<br/>31-40kg       250-500mg<br/>>40kg          500mg<br/>肾功能衰竭者：<br/>对于成人的建议用量为：<br/>肌酐清除率    建议用量            间隔期<br/>>40ml／min     500mg               12h<br/>10-40 mllmin    125mg              12h<br/><10 ml／min    先500mg，后125mg    24h', '常用量：饭前或饭后1小时内口服，成人和12岁以上的儿童，每次500mg，每日2次；12岁以下的儿童，每次每公斤体重10mg，每日2次；复杂性尿路感染的成年人，每日全部剂量在晚饭前后1小时内一次服用，男性淋球菌性尿道炎和女性非复杂性膀胱炎的患者，在就餐前后1小时内一次服用，单一剂量1500～2000mg（膀胱炎者在傍晚）可充分根除病原体。<br/>剂量调节：<br/>老年人：推荐成人的用量对老年人无需调整。<br/>12岁以下儿童：以每次每公斤体重10mg，每日2次为标准，剂量调整如下：<br/>体重          单次剂量<br/><15kg       建议使用其它剂型<br/>16-30kg        250mg<br/>31-40kg       250-500mg<br/>>40kg          500mg<br/>肾功能衰竭者：<br/>对于成人的建议用量为：<br/>肌酐清除率    建议用量            间隔期<br/>>40ml／min     500mg               12h<br/>10-40 mllmin    125mg              12h<br/><10 ml／min    先500mg，后125mg    24h', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '不良反应', '1．消化系统：主要是腹泻、恶心、呕吐。偶有伪膜性肠炎、腹胀、胃灼热、腹部不适、血中胆红素升高，转氨酶一过性升高等。<br/>2．皮肤反应：偶有出现瘙痒、局部浮肿、紫癜、皮疹等。<br/>3．中枢神经系统反应：偶有出现头痛、眩晕、衰弱、疲劳感等。<br/>4．血液系统反应：偶有白细胞减少、嗜酸性粒细胞增多、血小板增多等，均为一过性反应。<br/>5．其它罕见的反应：齿龈炎、直肠炎、结膜炎、药物热等。', '1．消化系统：主要是腹泻、恶心、呕吐。偶有伪膜性肠炎、腹胀、胃灼热、腹部不适、血中胆红素升高，转氨酶一过性升高等。<br/>2．皮肤反应：偶有出现瘙痒、局部浮肿、紫癜、皮疹等。<br/>3．中枢神经系统反应：偶有出现头痛、眩晕、衰弱、疲劳感等。<br/>4．血液系统反应：偶有白细胞减少、嗜酸性粒细胞增多、血小板增多等，均为一过性反应。<br/>5．其它罕见的反应：齿龈炎、直肠炎、结膜炎、药物热等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '药物过量', '若过量服用，发生严重反应，应洗胃，并采取对症治疗。本品没有已知的解毒药。', '若过量服用，发生严重反应，应洗胃，并采取对症治疗。本品没有已知的解毒药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '禁忌', '对头孢菌素类药物过敏者禁用。', '对头孢菌素类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '配伍禁忌', '抗酸剂，H2受体拮抗剂财本品药代动力学无影响。目前尚未见到本品对实验室检测值和／或方法有影响的报道，也未观察到伴随利尿药治疗的患者在使用本品时对肾功能的损伤。', '抗酸剂，H2受体拮抗剂财本品药代动力学无影响。目前尚未见到本品对实验室检测值和／或方法有影响的报道，也未观察到伴随利尿药治疗的患者在使用本品时对肾功能的损伤。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '注意事项', '1．对青霉素类药物过敏者慎用。<br/>2．若发生严重过敏反应，应立即停药，并紧急治疗。<br/>3．在使用本品期间，由于肠道微生物的改变，可能导致伪膜性肠炎。若发生伪膜性肠炎，应积极治疗（推荐使用万古霉素）。<br/>4．本品应放到儿童触及不到的地方。', '1．对青霉素类药物过敏者慎用。<br/>2．若发生严重过敏反应，应立即停药，并紧急治疗。<br/>3．在使用本品期间，由于肠道微生物的改变，可能导致伪膜性肠炎。若发生伪膜性肠炎，应积极治疗（推荐使用万古霉素）。<br/>4．本品应放到儿童触及不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '妊娠及哺乳期妇女用药', '1.由于缺乏有关人类胎儿的临床数据，妇女妊娠期间，不推荐使用本品。若有对该药敏感的微生物严重感染时，必须充分衡量可能发生的危险和利益。<br/>2．在乳汁中尚未发现本品的代谢物。', '1.由于缺乏有关人类胎儿的临床数据，妇女妊娠期间，不推荐使用本品。若有对该药敏感的微生物严重感染时，必须充分衡量可能发生的危险和利益。<br/>2．在乳汁中尚未发现本品的代谢物。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '儿童用药', '本品对新生儿的有效性和安全性尚无可靠的临床数据。', '本品对新生儿的有效性和安全性尚无可靠的临床数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '老年人用药', '推荐的成人用量适用于老年患者，老年患者无需调整剂量。', '推荐的成人用量适用于老年患者，老年患者无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '药理作用', '本品为口服的第三代广谱头孢菌素类抗生素。口服后在体内迅速被水解为有抗菌活性的头孢他美发挥杀菌作用。<br/>本品对链球菌属（粪链球菌除外）、肺炎链球菌等革兰氏阳性菌；对大肠埃希菌、流感嗜血杆菌、克雷伯菌属、沙门菌属、志贺菌属、淋病奈瑟氏球菌等革兰阴性菌都有很强的抗菌活性，尤其对头孢菌素敏感性低的沙雷菌属、吲哚阳性变形杆菌、肠杆菌属及柠檬酸菌属的抗菌活性明显。对细菌产生的β-内酰胺酶稳定。本品对假单孢杆菌、支原体、衣原体、肠球菌等耐药性微生物无效。', '本品为口服的第三代广谱头孢菌素类抗生素。口服后在体内迅速被水解为有抗菌活性的头孢他美发挥杀菌作用。<br/>本品对链球菌属（粪链球菌除外）、肺炎链球菌等革兰氏阳性菌；对大肠埃希菌、流感嗜血杆菌、克雷伯菌属、沙门菌属、志贺菌属、淋病奈瑟氏球菌等革兰阴性菌都有很强的抗菌活性，尤其对头孢菌素敏感性低的沙雷菌属、吲哚阳性变形杆菌、肠杆菌属及柠檬酸菌属的抗菌活性明显。对细菌产生的β-内酰胺酶稳定。本品对假单孢杆菌、支原体、衣原体、肠球菌等耐药性微生物无效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '药代动力学', '本品单一剂量和多剂量的药代动力学参数基本一致。本品口服后，经过肠粘膜或首次经过肝脏时盐酸头孢他美酯被迅速代谢，在体内转变为头孢他美而发挥作用。本品随食物口服后，平均约55%剂量转变为头孢他美。口服本品500mg后3-4小时，血浆药物浓度达峰值4.1±0.7mg/L，分布容积为0.29Llkg，与细胞外水平一致，约22%头孢他美与血清蛋白结合。本品90%以头孢他美形式经尿排出，消除半衰期为2―3小时。<br/>年龄、肾脏及肝脏疾病对盐酸头孢他美酯的生物利用度无影响。抗酸剂（镁、铝、氢氧化物等）或雷尼替丁不改变本品生物利用度。<br/>肾衰患者，头孢他美的清除情况同肾功能成正比。', '本品单一剂量和多剂量的药代动力学参数基本一致。本品口服后，经过肠粘膜或首次经过肝脏时盐酸头孢他美酯被迅速代谢，在体内转变为头孢他美而发挥作用。本品随食物口服后，平均约55%剂量转变为头孢他美。口服本品500mg后3-4小时，血浆药物浓度达峰值4.1±0.7mg/L，分布容积为0.29Llkg，与细胞外水平一致，约22%头孢他美与血清蛋白结合。本品90%以头孢他美形式经尿排出，消除半衰期为2―3小时。<br/>年龄、肾脏及肝脏疾病对盐酸头孢他美酯的生物利用度无影响。抗酸剂（镁、铝、氢氧化物等）或雷尼替丁不改变本品生物利用度。<br/>肾衰患者，头孢他美的清除情况同肾功能成正比。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '主要成份', '通关藤浸膏，辅料为聚山梨酯80。', '通关藤浸膏，辅料为聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '适应症', '清热解毒，化痰软坚。<br/>用于食道癌、胃癌、肺癌、肝癌。<br/>并可配合放疗、化疗的辅助治疗。', '清热解毒，化痰软坚。<br/>用于食道癌、胃癌、肺癌、肝癌。<br/>并可配合放疗、化疗的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '用法用量', '肌内注射：一次2-4ml，一日1-2次；或遵医嘱。<br/>静脉滴注：用5％或10％葡萄糖注射液稀释后滴注，一次20-100ml，一日一次；或遵医嘱。', '肌内注射：一次2-4ml，一日1-2次；或遵医嘱。<br/>静脉滴注：用5％或10％葡萄糖注射液稀释后滴注，一次20-100ml，一日一次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '不良反应', '偶见低热、皮疹、多汗、游走性肌肉关节疼痛、注射局部刺激痛等不适。', '偶见低热、皮疹、多汗、游走性肌肉关节疼痛、注射局部刺激痛等不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '注意事项', '个别患者在用药期间有低热，多汗，游走性肌肉、关节疼痛等不适，一般不须特殊处理。', '个别患者在用药期间有低热，多汗，游走性肌肉、关节疼痛等不适，一般不须特殊处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '主要成份', '本品活性成份为单乙酰螺旋毒素Ⅱ、单乙酰螺旋霉素Ⅲ、双乙酰螺旋霉素Ⅱ和双乙酰螺旋霉素Ⅲ四个组份为主的混合物，系由螺旋霉素经乙酰化得到。<br/>化学结构式：<br/>单乙酰螺旋霉素Ⅱ：R1=COCH3        R2=H<br/>单乙酰螺旋霉素Ⅲ：R1=COCH3        R2=H<br/>双乙酰螺旋霉素Ⅱ：R1=COCH3        R2=COCH3<br/>双乙酰螺旋霉素Ⅲ：R1=COCH2CH3     R2=COCH3', '本品活性成份为单乙酰螺旋毒素Ⅱ、单乙酰螺旋霉素Ⅲ、双乙酰螺旋霉素Ⅱ和双乙酰螺旋霉素Ⅲ四个组份为主的混合物，系由螺旋霉素经乙酰化得到。<br/>化学结构式：<br/>单乙酰螺旋霉素Ⅱ：R1=COCH3        R2=H<br/>单乙酰螺旋霉素Ⅲ：R1=COCH3        R2=H<br/>双乙酰螺旋霉素Ⅱ：R1=COCH3        R2=COCH3<br/>双乙酰螺旋霉素Ⅲ：R1=COCH2CH3     R2=COCH3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '适应症', '适用于敏感葡萄球菌、链球菌属和肺炎链球菌所致的轻、中度感染，如咽炎、扁桃体炎、鼻窦炎、中耳炎、牙周炎、急性支气管炎、慢性支气管炎急性发作、肺炎、非淋菌性尿道炎、皮肤软组织感染，亦可用于隐孢子虫病、或作为治疗妊娠期妇女弓形体病的选用药物。', '适用于敏感葡萄球菌、链球菌属和肺炎链球菌所致的轻、中度感染，如咽炎、扁桃体炎、鼻窦炎、中耳炎、牙周炎、急性支气管炎、慢性支气管炎急性发作、肺炎、非淋菌性尿道炎、皮肤软组织感染，亦可用于隐孢子虫病、或作为治疗妊娠期妇女弓形体病的选用药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '用法用量', '成人剂量：一次0.2～0.3g(2～3片)，一日4次，首次加倍。小儿剂量：每一日按体重20～30mg/kg，分4次服用。', '成人剂量：一次0.2～0.3g(2～3片)，一日4次，首次加倍。小儿剂量：每一日按体重20～30mg/kg，分4次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '不良反应', '病人对本品耐受性良好，不良反应主要为腹痛、恶心、呕吐等胃肠道反应，常发生于大剂量用药时，程度大多轻微，停药后可自行消失。变态反应极少，主要为药疹。未发现肝、肾功能损害及血、尿常规异常。', '病人对本品耐受性良好，不良反应主要为腹痛、恶心、呕吐等胃肠道反应，常发生于大剂量用药时，程度大多轻微，停药后可自行消失。变态反应极少，主要为药疹。未发现肝、肾功能损害及血、尿常规异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '药物过量', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '禁忌', '对本品、红霉素及其他大环内酯类过敏的患者禁用。', '对本品、红霉素及其他大环内酯类过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '配伍禁忌', '1.本品不影响氨茶碱等药物的体内代谢。<br/>2.在接受麦角衍生物类药物的患者中，同时使用某些大环内酯类曾出现麦角中毒，目前尚无麦角与乙酰螺旋霉素相互作用的报道，但理论上仍存在这一可能性，因此乙酰螺旋霉素与麦角不宜同时服用。', '1.本品不影响氨茶碱等药物的体内代谢。<br/>2.在接受麦角衍生物类药物的患者中，同时使用某些大环内酯类曾出现麦角中毒，目前尚无麦角与乙酰螺旋霉素相互作用的报道，但理论上仍存在这一可能性，因此乙酰螺旋霉素与麦角不宜同时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '注意事项', '1.由于肝胆系统是乙酰螺旋霉素排泄的主要途径，故严重肝功能不全患者慎用本品。<br/>2.轻度肾功能不全患者不需作剂量调整，但乙酰螺旋霉素在严重肾功能不全患者中的使用尚缺乏资料，故应慎用。<br/>3.如有过敏反应，立即停药。', '1.由于肝胆系统是乙酰螺旋霉素排泄的主要途径，故严重肝功能不全患者慎用本品。<br/>2.轻度肾功能不全患者不需作剂量调整，但乙酰螺旋霉素在严重肾功能不全患者中的使用尚缺乏资料，故应慎用。<br/>3.如有过敏反应，立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '妊娠及哺乳期妇女用药', '本品可透入胎盘，故在孕妇中应用需充分权衡利弊后决定是否应用。尚无资料显示乙酰螺旋霉素是否经乳汁排泄，但由于许多大环内酯类药物可经乳汁排泄，故哺乳期妇女宜慎用本品，如必须应用时应暂停哺乳。', '本品可透入胎盘，故在孕妇中应用需充分权衡利弊后决定是否应用。尚无资料显示乙酰螺旋霉素是否经乳汁排泄，但由于许多大环内酯类药物可经乳汁排泄，故哺乳期妇女宜慎用本品，如必须应用时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '儿童用药', '6个月以内小儿患者的疗效及安全性尚未确定。', '6个月以内小儿患者的疗效及安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '老年人用药', '肝、肾功能正常的老年患者不需减量应用。', '肝、肾功能正常的老年患者不需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '药理作用', '乙酰螺旋霉素为螺旋霉素的乙酰化衍生物，属16元环大环内酯类。本品对金黄色葡萄球菌、肺炎链球菌、化脓性链球菌、粪肠球菌等革兰阳性球菌具良好抗菌作用。对李斯特菌属、卡他莫拉菌、淋病奈瑟菌、胎儿弯曲菌、流感嗜血杆菌、嗜肺军团菌、百日咳杆菌、拟杆菌属、产气荚膜杆菌、痤疮丙酸杆菌、消化球菌和消化链球菌以及衣原体属、支原体属、弓形体、隐孢子虫等亦具抑制作用。肠道革兰阴性杆菌通常耐药。<br/>作用机制为乙酰螺旋霉素与敏感微生物的核糖体50S亚单位结合，抑制依赖于RNA的蛋白质合成而发挥抑菌作用。', '乙酰螺旋霉素为螺旋霉素的乙酰化衍生物，属16元环大环内酯类。本品对金黄色葡萄球菌、肺炎链球菌、化脓性链球菌、粪肠球菌等革兰阳性球菌具良好抗菌作用。对李斯特菌属、卡他莫拉菌、淋病奈瑟菌、胎儿弯曲菌、流感嗜血杆菌、嗜肺军团菌、百日咳杆菌、拟杆菌属、产气荚膜杆菌、痤疮丙酸杆菌、消化球菌和消化链球菌以及衣原体属、支原体属、弓形体、隐孢子虫等亦具抑制作用。肠道革兰阴性杆菌通常耐药。<br/>作用机制为乙酰螺旋霉素与敏感微生物的核糖体50S亚单位结合，抑制依赖于RNA的蛋白质合成而发挥抑菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '药代动力学', '本品耐酸，口服吸收好，经胃肠道吸收后脱乙酰基转变为螺旋霉素而起抗菌作用。单剂口服0.2g后2小时达血药峰浓度(Cmax)1mg/L。本品在体内分布广泛，在胆汁、尿液、脓液、支气管分泌物、肺组织及前列腺中的浓度一般较血浓度高，本品不能透过血-脑脊液屏障。平均血消除半衰期(t1/2β)约为4～8小时。多次给药后体内有蓄积作用。本品主要经粪便排泄，12小时经尿排泄量约为给药量的5%～15%，其中大部分为代谢产物，胆汁中浓度可达血浓度的15～40倍。', '本品耐酸，口服吸收好，经胃肠道吸收后脱乙酰基转变为螺旋霉素而起抗菌作用。单剂口服0.2g后2小时达血药峰浓度(Cmax)1mg/L。本品在体内分布广泛，在胆汁、尿液、脓液、支气管分泌物、肺组织及前列腺中的浓度一般较血浓度高，本品不能透过血-脑脊液屏障。平均血消除半衰期(t1/2β)约为4～8小时。多次给药后体内有蓄积作用。本品主要经粪便排泄，12小时经尿排泄量约为给药量的5%～15%，其中大部分为代谢产物，胆汁中浓度可达血浓度的15～40倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '主要成份', '本品为复方制剂，本品100ml组份为：甘露醇15.0g，无水葡萄糖5.0g和氯化钠0.45g。<br/>本品辅料为注射用水，加适量NaOH或HCl调节pH值。', '本品为复方制剂，本品100ml组份为：甘露醇15.0g，无水葡萄糖5.0g和氯化钠0.45g。<br/>本品辅料为注射用水，加适量NaOH或HCl调节pH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '适应症', '(1)组织脱水药。用于治疗各种原因引起的脑水肿，降低颅内压，防止脑疝。<br/>(2)降低眼内压。可有效降低眼内压，应用于其他降眼内压无效时或眼内手术前准备。<br/>(3)渗透性利尿药。用于鉴别肾前性因素或急性肾功能衰竭引起的少尿。亦可用于预防各种原因引起的急性肾小管坏死。<br/>(4)作为辅助性利尿措施治疗肾病综合症、肝硬化腹水。尤其是当伴有低蛋白血症时。<br/>(5)对某些药物过量或毒物中毒(如巴比妥类药物、锂、水杨酸盐和溴化物等)，本药可促进上述物质的排泄，并防止肾毒性。', '(1)组织脱水药。用于治疗各种原因引起的脑水肿，降低颅内压，防止脑疝。<br/>(2)降低眼内压。可有效降低眼内压，应用于其他降眼内压无效时或眼内手术前准备。<br/>(3)渗透性利尿药。用于鉴别肾前性因素或急性肾功能衰竭引起的少尿。亦可用于预防各种原因引起的急性肾小管坏死。<br/>(4)作为辅助性利尿措施治疗肾病综合症、肝硬化腹水。尤其是当伴有低蛋白血症时。<br/>(5)对某些药物过量或毒物中毒(如巴比妥类药物、锂、水杨酸盐和溴化物等)，本药可促进上述物质的排泄，并防止肾毒性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '用法用量', '静脉滴注，每次100-250ml，每日1-4次。可根据病情酌情使用。', '静脉滴注，每次100-250ml，每日1-4次。可根据病情酌情使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '不良反应', '(1)水和电解质紊乱最为常见；(2)寒战、发热、过敏、口渴；(3)排尿困难；(4)血栓性静脉炎；(5)外渗可致组织水肿、皮肤坏死；(6)头晕、视力模糊；(7)渗透性肾病。', '(1)水和电解质紊乱最为常见；(2)寒战、发热、过敏、口渴；(3)排尿困难；(4)血栓性静脉炎；(5)外渗可致组织水肿、皮肤坏死；(6)头晕、视力模糊；(7)渗透性肾病。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '药物过量', '应尽早洗胃，给予支持、对症处理，并密切随访血压、电解质和肾功能。', '应尽早洗胃，给予支持、对症处理，并密切随访血压、电解质和肾功能。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '禁忌', '(1)已确诊为急性肾小管坏死的无尿患者；(2)严重失水者；(3)活动性颅内出血者(颅内手术除外)；(4)急性肺水肿或严重脑充血；(5)糖尿病患者；(6)过敏体质者；(7)肾病患者；肌酐值大于正常者。', '(1)已确诊为急性肾小管坏死的无尿患者；(2)严重失水者；(3)活动性颅内出血者(颅内手术除外)；(4)急性肺水肿或严重脑充血；(5)糖尿病患者；(6)过敏体质者；(7)肾病患者；肌酐值大于正常者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '配伍禁忌', '(1)可增加洋地黄毒性作用，与低钾血症有关。<br/>(2)增加利尿药及碳酸酐酶抑制剂的利尿和降眼内压作用，与这些药物合用应调整剂量。', '(1)可增加洋地黄毒性作用，与低钾血症有关。<br/>(2)增加利尿药及碳酸酐酶抑制剂的利尿和降眼内压作用，与这些药物合用应调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '注意事项', '(1)滴注速度不宜过快，滴速为5-10ml/min，以免出现局部坏死；<br/>(2)甘露醇遇冷易结晶，故应用前应仔细检查，如有结晶，可置热水中或用力振荡待结晶完全溶解后再使用。<br/>(3)若出现过敏现象，应立即停药，并给予对症处理；<br/>(4)若出现少尿、无尿等肾功能损伤的表现，应复查K、Na、Cl、BUN、Cr等，并采取相应措施，以免造成肾衰。<br/>(5)使用12小时后无尿者，应停用。<br/>(6)心功能不全者，应慎用。<br/>(7)用药期间应监测①血压；②肾功能；③电解质浓度；④尿量。', '(1)滴注速度不宜过快，滴速为5-10ml/min，以免出现局部坏死；<br/>(2)甘露醇遇冷易结晶，故应用前应仔细检查，如有结晶，可置热水中或用力振荡待结晶完全溶解后再使用。<br/>(3)若出现过敏现象，应立即停药，并给予对症处理；<br/>(4)若出现少尿、无尿等肾功能损伤的表现，应复查K、Na、Cl、BUN、Cr等，并采取相应措施，以免造成肾衰。<br/>(5)使用12小时后无尿者，应停用。<br/>(6)心功能不全者，应慎用。<br/>(7)用药期间应监测①血压；②肾功能；③电解质浓度；④尿量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '妊娠及哺乳期妇女用药', '(1)本品可透过胎盘屏障；<br/>(2)是否能经过乳汁分泌尚不清楚。孕妇及哺乳期妇女不推荐使用。', '(1)本品可透过胎盘屏障；<br/>(2)是否能经过乳汁分泌尚不清楚。孕妇及哺乳期妇女不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '儿童用药', '尚不清楚，不推荐使用。', '尚不清楚，不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '老年人用药', '老年人应用本药较易出现肾损害，应适当控制用量。', '老年人应用本药较易出现肾损害，应适当控制用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '药理作用', '<p>\r\n    复方甘露醇注射液是高渗制剂，通过高渗性脱水产生直接的药理作用，消除脑水肿，能使脑水分含量减少，降低颅内压。主要成分甘露醇为单糖，在体内不被代谢，经肾小球滤过后在肾小管内极少被重吸收，起到渗透利尿作用。<br/>(1)组织脱水作用。提高血浆渗透压，导致组织内(包括眼、脑、脑脊液等)水分进入血管内，从而减轻组织水肿，降低眼内压、颅内压和脑髓液容量及其压力。1g甘露醇可产生渗透浓度为5.5mOsm，注射100g甘露醇可使2000ml细胞内水转移至细胞外，尿钠排泄50g。<br/>(2)利尿作用。甘露醇的利尿作用机制分两个方面：①甘露醇增加血容量，并促进前列腺素I<sub style=\"vertical-align: sub;\">2</sub>分泌，从而扩张肾血管，增加肾血流量包括肾髓质血流量。肾小球入球小动脉扩张，肾小球毛细血管压升高，皮质肾小球滤过率升高。②本药自肾小球滤过后极少(＜10%)由肾小管重吸收，故可提高肾小管内液渗透浓度，减少肾小管对水及Na<sup>+</sup>、Cl<sup>-</sup>、K<sup>＋</sup>、Ca<sup>2＋</sup>、Mg<sup>2＋</sup>和其他溶质的重吸收。<br/>由于输注甘露醇后肾小管液流量增加，当某些药物和毒物中毒时，这些物质在肾小管内浓度下降，对肾脏毒性减小，而且经肾脏排泄加快。<br/>葡萄糖是人体主要的热量来源之一，每1克葡萄糖可产生4千卡(16.7千焦)热能，用来补充热量，另外也有一定的组织脱水作用。<br/>钠和氯是机体重要的电解质，主要存在于细胞外液，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92%，总渗透压的90%，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L。人体主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。\r\n</p>', '复方甘露醇注射液是高渗制剂，通过高渗性脱水产生直接的药理作用，消除脑水肿，能使脑水分含量减少，降低颅内压。主要成分甘露醇为单糖，在体内不被代谢，经肾小球滤过后在肾小管内极少被重吸收，起到渗透利尿作用。<br/>(1)组织脱水作用。提高血浆渗透压，导致组织内(包括眼、脑、脑脊液等)水分进入血管内，从而减轻组织水肿，降低眼内压、颅内压和脑髓液容量及其压力。1g甘露醇可产生渗透浓度为5.5mOsm，注射100g甘露醇可使2000ml细胞内水转移至细胞外，尿钠排泄50g。<br/>(2)利尿作用。甘露醇的利尿作用机制分两个方面：①甘露醇增加血容量，并促进前列腺素I<sub>2分泌，从而扩张肾血管，增加肾血流量包括肾髓质血流量。肾小球入球小动脉扩张，肾小球毛细血管压升高，皮质肾小球滤过率升高。②本药自肾小球滤过后极少(＜10%)由肾小管重吸收，故可提高肾小管内液渗透浓度，减少肾小管对水及Na<sup>+、Cl<sup>-、K＋、Ca<sup>2<sup>＋、Mg<sup>2<sup>＋和其他溶质的重吸收。<br/>由于输注甘露醇后肾小管液流量增加，当某些药物和毒物中毒时，这些物质在肾小管内浓度下降，对肾脏毒性减小，而且经肾脏排泄加快。<br/>葡萄糖是人体主要的热量来源之一，每1克葡萄糖可产生4千卡(16.7千焦)热能，用来补充热量，另外也有一定的组织脱水作用。<br/>钠和氯是机体重要的电解质，主要存在于细胞外液，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92%，总渗透压的90%，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L。人体主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '药代动力学', '<p>\r\n    甘露醇口服吸收很少。静脉注射后迅速进入细胞外液而不进入细胞内。但当血甘露醇浓度很高或存在酸中毒时，甘露醇可通过血脑屏障，并引起颅内压反跳。利尿作用于静注后1小时出现，维持3小时。降低眼内压和颅内压作用于静注后15分钟内出现，达峰时间为30-60分钟，维持3-8小时。肾功能正常时，静注甘露醇100g，3小时内80%经肾排出，t<sub>1/2</sub>为100min。<br/>葡萄糖口服吸收迅速，进入人体后被组织利用，也可转化成糖原和脂肪贮存。一般正常人每分钟利用葡萄糖的能力为6mg/kg。<br/>氯化钠在胃肠道，通过肠粘膜细胞的主动转运，几乎全部被吸收。钠主要由肾脏排泄。\r\n</p>', '甘露醇口服吸收很少。静脉注射后迅速进入细胞外液而不进入细胞内。但当血甘露醇浓度很高或存在酸中毒时，甘露醇可通过血脑屏障，并引起颅内压反跳。利尿作用于静注后1小时出现，维持3小时。降低眼内压和颅内压作用于静注后15分钟内出现，达峰时间为30-60分钟，维持3-8小时。肾功能正常时，静注甘露醇100g，3小时内80%经肾排出，t<sub>1/2为100min。<br/>葡萄糖口服吸收迅速，进入人体后被组织利用，也可转化成糖原和脂肪贮存。一般正常人每分钟利用葡萄糖的能力为6mg/kg。<br/>氯化钠在胃肠道，通过肠粘膜细胞的主动转运，几乎全部被吸收。钠主要由肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '主要成份', '化学名称：枸橼酸氢钾钠分子式：K6Na6H3（C6H5O7）5分子量：1321.06', '化学名称：枸橼酸氢钾钠分子式：K6Na6H3（C6H5O7）5分子量：1321.06', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '适应症', '用于溶解尿酸结石和预防新结石的形成。作为胱氨酸结石和胱氨酸尿的维持治疗。', '用于溶解尿酸结石和预防新结石的形成。作为胱氨酸结石和胱氨酸尿的维持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '用法用量', '除另有说明，日剂量为4袋（每袋为2.5g，共10g颗粒），分三次饭后服用。早晨、中午各一袋，晚上服两袋，颗粒可以用水冲服。<br/>新鲜尿液PH值必须在下列范围内：<br/>尿酸结石和促尿酸尿治疗          PH6.2-6.8<br/>胱氨酸结石                          PH7.0-8.0<br/>如果PH值低于推荐范围，晚上剂量需增加半袋。如果PH值高于推荐范围，晚上需减少半袋。如果服用枸橼酸氢钾钠颗粒前测出新鲜尿液PH值保持在推荐范围内，则病人和医生可以确信已经找到恰当的剂量。<br/>尿液PH值的测量：<br/>每次服用枸橼酸氢钾钠颗粒前，从试纸中取出一条试纸，用新鲜尿液润湿，然后将润湿的试纸与比色板比较，记下PH值。<br/>将测出的PH值和服用颗粒的袋数记录在表格上，每次就诊随身带上。本品所附试纸，不适用于测定治疗胱氨酸结石病人的尿液PH值，为此，医生会建议使用一种PH值范围在PH7.2-9.7的特殊试纸，并使用随同此种试纸的记录表格。', '除另有说明，日剂量为4袋（每袋为2.5g，共10g颗粒），分三次饭后服用。早晨、中午各一袋，晚上服两袋，颗粒可以用水冲服。<br/>新鲜尿液PH值必须在下列范围内：<br/>尿酸结石和促尿酸尿治疗          PH6.2-6.8<br/>胱氨酸结石                          PH7.0-8.0<br/>如果PH值低于推荐范围，晚上剂量需增加半袋。如果PH值高于推荐范围，晚上需减少半袋。如果服用枸橼酸氢钾钠颗粒前测出新鲜尿液PH值保持在推荐范围内，则病人和医生可以确信已经找到恰当的剂量。<br/>尿液PH值的测量：<br/>每次服用枸橼酸氢钾钠颗粒前，从试纸中取出一条试纸，用新鲜尿液润湿，然后将润湿的试纸与比色板比较，记下PH值。<br/>将测出的PH值和服用颗粒的袋数记录在表格上，每次就诊随身带上。本品所附试纸，不适用于测定治疗胱氨酸结石病人的尿液PH值，为此，医生会建议使用一种PH值范围在PH7.2-9.7的特殊试纸，并使用随同此种试纸的记录表格。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '不良反应', '可见轻微的胃或腹部疼痛。偶尔出现轻微的腹泻和恶心。<br/>如果您发现有任何说明书中未提及的不良反应请通知您的医生或药师。', '可见轻微的胃或腹部疼痛。偶尔出现轻微的腹泻和恶心。<br/>如果您发现有任何说明书中未提及的不良反应请通知您的医生或药师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '药物过量', '如果肾功能正常，即使服用比上述剂量大的枸橼酸氢钾钠，也不会出现代谢和生理指标的异常。在每次做尿液的PH值测定的时候，都能够发现药物是否过量，通过减少服药剂量而进行正确的调整。如果需要可以向医疗机构寻求帮助。', '如果肾功能正常，即使服用比上述剂量大的枸橼酸氢钾钠，也不会出现代谢和生理指标的异常。在每次做尿液的PH值测定的时候，都能够发现药物是否过量，通过减少服药剂量而进行正确的调整。如果需要可以向医疗机构寻求帮助。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '禁忌', '枸橼酸氢钾钠颗粒不能用于急性或慢性肾衰竭病人，或当绝对禁用氯化钠时不能使用。枸橼酸氢钾钠颗粒也禁用于严重的酸―碱平衡失调（碱代谢）或慢性泌尿道尿素分解菌感染。', '枸橼酸氢钾钠颗粒不能用于急性或慢性肾衰竭病人，或当绝对禁用氯化钠时不能使用。枸橼酸氢钾钠颗粒也禁用于严重的酸―碱平衡失调（碱代谢）或慢性泌尿道尿素分解菌感染。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '配伍禁忌', '本药物含有着色剂橙黄S(E110)，该成分可能诱导易感者发生包括哮喘在内的过敏反应。过敏反应更易发生于服用了2-乙酰苯甲酸（乙酰水杨酸）的患者。<br/>任何细胞外钾浓度的增高都将降低心脏的糖代谢，而任何细胞外钾浓度的降低将增加心律失常的发生率。醛固酮的拮抗剂、保钾利尿剂、ACE抑制剂、非甾体类抗炎药和外周止痛剂能够减少肾脏钾的排泄，请记住1克枸橼酸氢钾钠含有0.172克或4.4mmol钾。<br/>如果要求低钠饮食，请记住1克枸橼酸氢钾钠含有0.1克或4.4mmol钠（相当于0.26克氯化钠）。<br/>含有枸橼酸的药物与含铝的药物同时给药时会增加铝的吸收，如果必须使用这两种药物，两种药物的给药时间间隔至少需要2小时。', '本药物含有着色剂橙黄S(E110)，该成分可能诱导易感者发生包括哮喘在内的过敏反应。过敏反应更易发生于服用了2-乙酰苯甲酸（乙酰水杨酸）的患者。<br/>任何细胞外钾浓度的增高都将降低心脏的糖代谢，而任何细胞外钾浓度的降低将增加心律失常的发生率。醛固酮的拮抗剂、保钾利尿剂、ACE抑制剂、非甾体类抗炎药和外周止痛剂能够减少肾脏钾的排泄，请记住1克枸橼酸氢钾钠含有0.172克或4.4mmol钾。<br/>如果要求低钠饮食，请记住1克枸橼酸氢钾钠含有0.1克或4.4mmol钠（相当于0.26克氯化钠）。<br/>含有枸橼酸的药物与含铝的药物同时给药时会增加铝的吸收，如果必须使用这两种药物，两种药物的给药时间间隔至少需要2小时。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '注意事项', '首次服用本药物前应测定血清电解质并检查肾功能。此外当怀疑肾小管性酸中毒（RTA）时应检查酸碱状态。<br/>严重肝功能障碍的患者应慎用枸橼酸氢钾钠颗粒。<br/>请将药物储放在儿童接触不到的地方。', '首次服用本药物前应测定血清电解质并检查肾功能。此外当怀疑肾小管性酸中毒（RTA）时应检查酸碱状态。<br/>严重肝功能障碍的患者应慎用枸橼酸氢钾钠颗粒。<br/>请将药物储放在儿童接触不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '妊娠及哺乳期妇女用药', '没有证据说明在怀孕期间和哺乳期服用枸橼酸氢钾钠颗粒有任何不良作用。', '没有证据说明在怀孕期间和哺乳期服用枸橼酸氢钾钠颗粒有任何不良作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '老年人用药', '尚无证据提示老年患者与年轻患者需服用不同剂量或发生不同的不良反应。但应考虑到这一年龄组患者已存在肝、肾功能有所减退，请遵医嘱用药。', '尚无证据提示老年患者与年轻患者需服用不同剂量或发生不同的不良反应。但应考虑到这一年龄组患者已存在肝、肾功能有所减退，请遵医嘱用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '药理作用', '药理学：口服枸橼酸氢钾钠颗粒增加尿液PH值和枸橼酸根的排泄，减少尿液的钙离子浓度。这种由枸橼酸氢钾钠颗粒诱发的变化使尿液中形成结石的盐易形成结晶。所致的钙离子浓度的减少能降低尿液中能形成结石的钙盐饱和度。PH值的升高能增加尿酸和胱氨酸结石的可溶性。毒理学：用以克数计量的药物喂食不同种类的动物，其LD50值表明：口服枸橼酸氢钾钠颗粒的急性毒性很低，中毒的体征一般是由于电解质过负荷所致。鼠和狗的长期毒性研究显示：在口服剂量达3000毫克/公斤体重时没有特异的靶器官毒性。尿液PH值的升高归因于枸橼酸复合物的药效学作用。动物实验显示枸橼酸氢钾钠颗粒无潜在的胚胎和致畸胎毒性。枸橼酸氢钾钠颗粒是生理性物质的化合物，可以不研究其潜在的致突变和致癌作用。', '药理学：口服枸橼酸氢钾钠颗粒增加尿液PH值和枸橼酸根的排泄，减少尿液的钙离子浓度。这种由枸橼酸氢钾钠颗粒诱发的变化使尿液中形成结石的盐易形成结晶。所致的钙离子浓度的减少能降低尿液中能形成结石的钙盐饱和度。PH值的升高能增加尿酸和胱氨酸结石的可溶性。毒理学：用以克数计量的药物喂食不同种类的动物，其LD50值表明：口服枸橼酸氢钾钠颗粒的急性毒性很低，中毒的体征一般是由于电解质过负荷所致。鼠和狗的长期毒性研究显示：在口服剂量达3000毫克/公斤体重时没有特异的靶器官毒性。尿液PH值的升高归因于枸橼酸复合物的药效学作用。动物实验显示枸橼酸氢钾钠颗粒无潜在的胚胎和致畸胎毒性。枸橼酸氢钾钠颗粒是生理性物质的化合物，可以不研究其潜在的致突变和致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '药代动力学', '枸橼酸盐降解较完全，仅有1.5%至2%的原型药物在尿液中出现。服用10g枸橼酸氢钾钠产生约36mmol枸橼酸；相当于少于2%的日剂量在体内参加了能量代谢。在服用枸橼酸氢钾钠一天后，与之当量相同的钠和钾在24――48小时内定量从肾脏排泄。长期给药后，钠和钾的日排泄量与日摄入量平衡。未观察到血中溶解的气体浓度和血清电解质的明显变化。这表明如肾脏功能正常，通过肾脏碱化调节的优化，身体的酸碱平衡可保持良好，可排除钠或钾潴留的可能性。', '枸橼酸盐降解较完全，仅有1.5%至2%的原型药物在尿液中出现。服用10g枸橼酸氢钾钠产生约36mmol枸橼酸；相当于少于2%的日剂量在体内参加了能量代谢。在服用枸橼酸氢钾钠一天后，与之当量相同的钠和钾在24――48小时内定量从肾脏排泄。长期给药后，钠和钾的日排泄量与日摄入量平衡。未观察到血中溶解的气体浓度和血清电解质的明显变化。这表明如肾脏功能正常，通过肾脏碱化调节的优化，身体的酸碱平衡可保持良好，可排除钠或钾潴留的可能性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '主要成份', '活性成份为重组人表皮生长因子（rhEGF），以10％的甘油和1.0％甘露醇为保护剂。', '活性成份为重组人表皮生长因子（rhEGF），以10％的甘油和1.0％甘露醇为保护剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '适应症', '适用于烧伤创面（包括浅Ⅱ°和深Ⅱ°烧伤创面）、残余小创面、各类慢性溃疡创面（包括血管性、放射性、糖尿病性溃疡）以及供皮区新鲜创面等。', '适用于烧伤创面（包括浅Ⅱ°和深Ⅱ°烧伤创面）、残余小创面、各类慢性溃疡创面（包括血管性、放射性、糖尿病性溃疡）以及供皮区新鲜创面等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '用法用量', '常规清创后，用本品局部均匀喷湿创面，每日一次；约4000IU/10×10?<sup>2</sup> (每喷次约200IU rhEGF)，再根据创面情况需要作相应处理。', '常规清创后，用本品局部均匀喷湿创面，每日一次；约4000IU/10×10?<sup>2 (每喷次约200IU rhEGF)，再根据创面情况需要作相应处理。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '不良反应', '尚未见严重不良反应', '尚未见严重不良反应', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '禁忌', '对天然和重组hEGF、甘油、甘露醇有过敏史者禁用。', '对天然和重组hEGF、甘油、甘露醇有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '配伍禁忌', '对感染性创面，可局部或全身联合使用抗生素，亦可联合使用磺胺嘧啶银。', '对感染性创面，可局部或全身联合使用抗生素，亦可联合使用磺胺嘧啶银。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '注意事项', '1、操作过程中应避免污染。<br/>2、本品避免在高温环境长期存放。', '1、操作过程中应避免污染。<br/>2、本品避免在高温环境长期存放。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '妊娠及哺乳期妇女用药', ' <br/>哺乳母亲的乳液及婴幼儿唾液、尿液中含有hEGF，对于体表局部外用重组hEGF给药对胎儿及婴幼儿有无潜在危害性尚不清楚。<br/>', ' <br/>哺乳母亲的乳液及婴幼儿唾液、尿液中含有hEGF，对于体表局部外用重组hEGF给药对胎儿及婴幼儿有无潜在危害性尚不清楚。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '药理作用', 'rhEGF具有促进皮肤与粘膜创面组织修复过程中的DNA、RNA和羟脯氨酸的合成，加速创面肉芽组织生成和上皮细胞增殖，从而缩短创面的愈合时间。', 'rhEGF具有促进皮肤与粘膜创面组织修复过程中的DNA、RNA和羟脯氨酸的合成，加速创面肉芽组织生成和上皮细胞增殖，从而缩短创面的愈合时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '药代动力学', ' <br/>hEGF广泛存在于正常人体体液，对于体表局部外用重组hEGF给药的药代动力学未充分研究。<br/>', ' <br/>hEGF广泛存在于正常人体体液，对于体表局部外用重组hEGF给药的药代动力学未充分研究。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '主要成份', '药液浓度为0.05%，相当于每喷含丙酸氟替卡松50微克，辅料为：葡萄糖、微晶纤维素和羟甲基纤维素钠、苯乙醇、苯扎氯铵、吐温80、稀盐酸、纯水、', '药液浓度为0.05%，相当于每喷含丙酸氟替卡松50微克，辅料为：葡萄糖、微晶纤维素和羟甲基纤维素钠、苯乙醇、苯扎氯铵、吐温80、稀盐酸、纯水、', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '适应症', '本品用于预防和治疗季节性过敏性鼻炎（包括枯草热）和常年性过敏性鼻炎。', '本品用于预防和治疗季节性过敏性鼻炎（包括枯草热）和常年性过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '用法用量', '鼻腔喷入：左手喷右侧鼻孔，右手喷左侧鼻孔，避免直接喷向鼻中隔。<br/>成人和12岁以上儿童：每个鼻孔各2喷，每日1次（每日200微克），以早晨用药为好。某些患者需每个鼻孔各2喷，每日2次，早晚各1次直至症状改善。当症状得到控制时，维持剂量为每个鼻孔1喷，每日1次。每日最大剂量为每个鼻孔不超过4喷。', '鼻腔喷入：左手喷右侧鼻孔，右手喷左侧鼻孔，避免直接喷向鼻中隔。<br/>成人和12岁以上儿童：每个鼻孔各2喷，每日1次（每日200微克），以早晨用药为好。某些患者需每个鼻孔各2喷，每日2次，早晚各1次直至症状改善。当症状得到控制时，维持剂量为每个鼻孔1喷，每日1次。每日最大剂量为每个鼻孔不超过4喷。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '不良反应', '非常常见：鼻衄。<br/>常见：与其他鼻部吸入剂一样，使用后有令人不愉快的味道和气味，头痛并可引起鼻、喉部干燥、刺激等。<br/>非常罕见：过敏/过敏样反应、支气管痉挛、皮疹、面部或舌部水肿、鼻中隔穿孔、青光眼、眼压升高及白内障等。', '非常常见：鼻衄。<br/>常见：与其他鼻部吸入剂一样，使用后有令人不愉快的味道和气味，头痛并可引起鼻、喉部干燥、刺激等。<br/>非常罕见：过敏/过敏样反应、支气管痉挛、皮疹、面部或舌部水肿、鼻中隔穿孔、青光眼、眼压升高及白内障等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '配伍禁忌', '1.应避免本品与利托那韦合用。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '1.应避免本品与利托那韦合用。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '注意事项', '1.应在接触过敏原之前使用本品，以防止过敏性鼻炎症状的发生。<br/>2.必须规律地用药才能获得最大疗效，最佳疗效会在连续治疗的3～4天后才能达到。<br/>3.如果连续使用7天，症状仍无改善或虽然症状有改善但不能完全控制，则需停药并去医院检查。<br/>4.未经医生许可连续使用本品不得超过3个月。<br/>5.12岁以下儿童应在医生指导下使用本品，如需长期使用应规律地监测身高。<br/>6.正在服用其他糖皮质激素药物的患者使用前应咨询医师或到医院检查。<br/>7.糖尿病患者请咨询医生。<br/>8.孕妇及哺乳期妇女应用时应咨询医师或药师。<br/>9.鼻孔感染或感冒发烧的患者应在医师指导下使用。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.虽然在大多数病例中本品可控制季节性过敏性鼻炎，但是在夏季过敏源水平可异常增高，在某些病例中需要给予额外的治疗。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>16.运动员慎用。<br/>17.鼻用糖皮质激素的全身性作用曾经报道过，尤其是在长期大剂量使用时。与口服糖皮质激素相比，发生这些作用的可能性要小得多，且在不同个体和不同糖皮质激素制剂之间有差异。', '1.应在接触过敏原之前使用本品，以防止过敏性鼻炎症状的发生。<br/>2.必须规律地用药才能获得最大疗效，最佳疗效会在连续治疗的3～4天后才能达到。<br/>3.如果连续使用7天，症状仍无改善或虽然症状有改善但不能完全控制，则需停药并去医院检查。<br/>4.未经医生许可连续使用本品不得超过3个月。<br/>5.12岁以下儿童应在医生指导下使用本品，如需长期使用应规律地监测身高。<br/>6.正在服用其他糖皮质激素药物的患者使用前应咨询医师或到医院检查。<br/>7.糖尿病患者请咨询医生。<br/>8.孕妇及哺乳期妇女应用时应咨询医师或药师。<br/>9.鼻孔感染或感冒发烧的患者应在医师指导下使用。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.虽然在大多数病例中本品可控制季节性过敏性鼻炎，但是在夏季过敏源水平可异常增高，在某些病例中需要给予额外的治疗。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>16.运动员慎用。<br/>17.鼻用糖皮质激素的全身性作用曾经报道过，尤其是在长期大剂量使用时。与口服糖皮质激素相比，发生这些作用的可能性要小得多，且在不同个体和不同糖皮质激素制剂之间有差异。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '药理作用', '本品为糖皮质激素类药物，具有强效的局部抗炎与抗过敏作用。', '本品为糖皮质激素类药物，具有强效的局部抗炎与抗过敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '主要成份', '桑叶、菊花、连翘、薄荷素油、苦杏仁、桔梗、甘草、芦根，辅料为：滑石粉、乙醇、淀粉。', '桑叶、菊花、连翘、薄荷素油、苦杏仁、桔梗、甘草、芦根，辅料为：滑石粉、乙醇、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '适应症', '疏风清热，宣肺止咳。用于风热感冒初起，头痛，咳嗽，口干，咽痛。', '疏风清热，宣肺止咳。用于风热感冒初起，头痛，咳嗽，口干，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '用法用量', '口服。一次4～8片，一日2～3次。', '口服。一次4～8片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '主要成份', '本品主要成份为依托红霉素，其化学名称为红霉素丙酸酯的十二烷基硫酸盐。<br/>化学结构式：<br/>分子式：C40H71NO14.C12H26O4S<br/>分子量：1056.4', '本品主要成份为依托红霉素，其化学名称为红霉素丙酸酯的十二烷基硫酸盐。<br/>化学结构式：<br/>分子式：C40H71NO14.C12H26O4S<br/>分子量：1056.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '适应症', '1．本品作为青霉素过敏患者治疗下列感染的替代用药：溶血性链球菌、肺炎链球菌等所致的急性扁桃体炎、急性咽炎、鼻窦炎；溶血性链球菌所致的猩红热、蜂窝织炎；白喉及白喉带菌者；气性坏疽、炭疽、破伤风；放线菌病；梅毒；李斯特菌病等。<br/>2．军团菌病。<br/>3．肺炎支原体肺炎。<br/>4．肺炎衣原体肺炎。<br/>5．其他衣原体属、支原体属所致泌尿生殖系感染。<br/>6．沙眼衣原体结膜炎。<br/>7．厌氧菌所致口腔感染。<br/>8．空肠弯曲菌肠炎。<br/>9．百日咳。<br/>10．风湿热复发、感染性心内膜炎（风湿性心脏病、先天性心脏病、心脏瓣膜置换术后）、预防口腔或上呼吸道感染（青霉素的替代用药）。', '1．本品作为青霉素过敏患者治疗下列感染的替代用药：溶血性链球菌、肺炎链球菌等所致的急性扁桃体炎、急性咽炎、鼻窦炎；溶血性链球菌所致的猩红热、蜂窝织炎；白喉及白喉带菌者；气性坏疽、炭疽、破伤风；放线菌病；梅毒；李斯特菌病等。<br/>2．军团菌病。<br/>3．肺炎支原体肺炎。<br/>4．肺炎衣原体肺炎。<br/>5．其他衣原体属、支原体属所致泌尿生殖系感染。<br/>6．沙眼衣原体结膜炎。<br/>7．厌氧菌所致口腔感染。<br/>8．空肠弯曲菌肠炎。<br/>9．百日咳。<br/>10．风湿热复发、感染性心内膜炎（风湿性心脏病、先天性心脏病、心脏瓣膜置换术后）、预防口腔或上呼吸道感染（青霉素的替代用药）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '用法用量', '口服，成人一日1～2g，分3～4次，儿童每日按体重20～30mg/kg，分3～4次。治疗军团菌病，成人一次0.5～1.0g，一日4次。<br/>用作风湿热复发的预防用药时，一次0.25g，一日2次。<br/>用作感染性心内膜炎的预防用药时，术前1小时口服1g，术后6小时再服用0.5g。', '口服，成人一日1～2g，分3～4次，儿童每日按体重20～30mg/kg，分3～4次。治疗军团菌病，成人一次0.5～1.0g，一日4次。<br/>用作风湿热复发的预防用药时，一次0.25g，一日2次。<br/>用作感染性心内膜炎的预防用药时，术前1小时口服1g，术后6小时再服用0.5g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '不良反应', '1．服用本品后发生肝毒性反应者较服用其它红霉素制剂为多见，服药数日或1～2周后患者可出现乏力、恶心、呕吐、腹痛、皮疹、发热等。有时可出现黄疸，肝功能试验显示淤胆，停药后常可恢复。<br/>2．胃肠道反应有腹泻、恶心、呕吐、中上腹痛、口舌疼痛、胃纳减退等，其发生率与剂量大小有关。<br/>3．大剂量（≥4g/日）应用时，尤其肝、肾疾病患者或老年患者，可能引起听力减退，主要与血药浓度过高（>12mg/L）有关，停药后大多可恢复。<br/>4．过敏反应表现为药物热、皮疹、嗜酸粒细胞增多等，发生率约0.5%～1%。<br/>5．其他：偶有心律失常、口腔或阴道念珠菌感染。', '1．服用本品后发生肝毒性反应者较服用其它红霉素制剂为多见，服药数日或1～2周后患者可出现乏力、恶心、呕吐、腹痛、皮疹、发热等。有时可出现黄疸，肝功能试验显示淤胆，停药后常可恢复。<br/>2．胃肠道反应有腹泻、恶心、呕吐、中上腹痛、口舌疼痛、胃纳减退等，其发生率与剂量大小有关。<br/>3．大剂量（≥4g/日）应用时，尤其肝、肾疾病患者或老年患者，可能引起听力减退，主要与血药浓度过高（>12mg/L）有关，停药后大多可恢复。<br/>4．过敏反应表现为药物热、皮疹、嗜酸粒细胞增多等，发生率约0.5%～1%。<br/>5．其他：偶有心律失常、口腔或阴道念珠菌感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '药物过量', '应及时停药给予对症和支持治疗。血液透析或腹膜透析后极少被消除。', '应及时停药给予对症和支持治疗。血液透析或腹膜透析后极少被消除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '禁忌', '对红霉素类药物过敏者禁用。', '对红霉素类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '配伍禁忌', '1．本品可抑制卡马西平和丙戊酸等抗癫痫药的代谢，导致后者血药浓度增高而发生毒性反应。本品与阿芬太尼合用可抑制后者的代谢，延长其作用时间。本品与阿司咪唑或特非那定等抗组胺药合用可增加心脏毒性，与环孢菌素合用可使后者血药浓度增加而产生肾毒性。<br/>2．与氯霉素和林可酰胺类有拮抗作用，不推荐合用。<br/>3．本品为抑菌剂，可干扰青霉素的杀菌效能，故当需要快速杀菌作用如治疗脑膜炎时，两者不宜联合用药。<br/>4．长期服用华法林的患者应用红霉素时可导致凝血酶原时间延长，从而增加出血的危险性，老年病人尤应注意。两者必须合用时，华法林的剂量宜适当调整，并严密观察凝血酶原时间。<br/>5．除二羟丙茶碱外，本品与黄嘌呤类合用可使氨茶碱的肝清除减少，导致血清氨茶碱浓度升高和（或）毒性反应增加。这一现象在合用6日后较易发生，氨茶碱清除的减少幅度与本品血清峰值成正比。因此在两者合用疗程中和疗程后，黄嘌呤类的剂量应予调整。<br/>6．与其他肝毒性药物合用可能增强肝毒性。<br/>7．大剂量本品与耳毒性药物合用，尤其肾功能减退患者可能增加耳毒性。<br/>8．与洛伐他丁合用时可抑制其代谢而使血浓度上升，可能引起横纹肌溶解，与咪达唑仑或三唑仑合用时可减少二者的清除而增强其作用。', '1．本品可抑制卡马西平和丙戊酸等抗癫痫药的代谢，导致后者血药浓度增高而发生毒性反应。本品与阿芬太尼合用可抑制后者的代谢，延长其作用时间。本品与阿司咪唑或特非那定等抗组胺药合用可增加心脏毒性，与环孢菌素合用可使后者血药浓度增加而产生肾毒性。<br/>2．与氯霉素和林可酰胺类有拮抗作用，不推荐合用。<br/>3．本品为抑菌剂，可干扰青霉素的杀菌效能，故当需要快速杀菌作用如治疗脑膜炎时，两者不宜联合用药。<br/>4．长期服用华法林的患者应用红霉素时可导致凝血酶原时间延长，从而增加出血的危险性，老年病人尤应注意。两者必须合用时，华法林的剂量宜适当调整，并严密观察凝血酶原时间。<br/>5．除二羟丙茶碱外，本品与黄嘌呤类合用可使氨茶碱的肝清除减少，导致血清氨茶碱浓度升高和（或）毒性反应增加。这一现象在合用6日后较易发生，氨茶碱清除的减少幅度与本品血清峰值成正比。因此在两者合用疗程中和疗程后，黄嘌呤类的剂量应予调整。<br/>6．与其他肝毒性药物合用可能增强肝毒性。<br/>7．大剂量本品与耳毒性药物合用，尤其肾功能减退患者可能增加耳毒性。<br/>8．与洛伐他丁合用时可抑制其代谢而使血浓度上升，可能引起横纹肌溶解，与咪达唑仑或三唑仑合用时可减少二者的清除而增强其作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '注意事项', '1．交叉过敏：对一种红霉素制剂过敏时，对其他红霉素制剂也可过敏。<br/>2．服用本品后出现ALT、AST、AKP、胆红素等高者较服用其他红霉素制剂为多见。<br/>3．溶血性链球菌感染用本品治疗时，至少需持续10日，以防止急性风湿热的发生。<br/>4．慢性肝病、肝功能损害者慎用。<br/>5．肾功能减退患者一般无需减少用量。<br/>6．因不同细菌对红霉素的敏感性存在一定差异，故应做药敏测定。<br/>7．对诊断的干扰：红霉素可干扰Higerty法的荧光测定，使尿儿茶酚胺的测定值出现假性增高。血清碱性磷酸酶、胆红素、丙氨酸氨基转移酶和门冬氨酸氨基转移酶的测定值均可能增高。', '1．交叉过敏：对一种红霉素制剂过敏时，对其他红霉素制剂也可过敏。<br/>2．服用本品后出现ALT、AST、AKP、胆红素等高者较服用其他红霉素制剂为多见。<br/>3．溶血性链球菌感染用本品治疗时，至少需持续10日，以防止急性风湿热的发生。<br/>4．慢性肝病、肝功能损害者慎用。<br/>5．肾功能减退患者一般无需减少用量。<br/>6．因不同细菌对红霉素的敏感性存在一定差异，故应做药敏测定。<br/>7．对诊断的干扰：红霉素可干扰Higerty法的荧光测定，使尿儿茶酚胺的测定值出现假性增高。血清碱性磷酸酶、胆红素、丙氨酸氨基转移酶和门冬氨酸氨基转移酶的测定值均可能增高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '妊娠及哺乳期妇女用药', '1．本品可通过胎盘而进入胎儿循环，且孕妇服用本品后出现肝毒性反应的可能性增加，故孕妇不宜应用。<br/>2．红霉素有相当量进入母乳中，哺乳期妇女应用时宜暂停哺乳。', '1．本品可通过胎盘而进入胎儿循环，且孕妇服用本品后出现肝毒性反应的可能性增加，故孕妇不宜应用。<br/>2．红霉素有相当量进入母乳中，哺乳期妇女应用时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '药理作用', '本品属大环内酯类抗生素，为红霉素丙酸酯的十二烷基硫酸盐，对葡萄球菌属、各组链球菌和革兰阳性杆菌均具抗菌活性。奈瑟菌属、流感嗜血杆菌、百日咳鲍特氏菌等也可对本品呈现敏感。本品对除脆弱拟杆菌和梭杆菌属以外的各种厌氧菌亦具抗菌活性；对军团菌属、胎儿弯曲菌、某些螺旋体、肺炎支原体、立克次体属和衣原体属也有抑制作用。本品系抑菌剂，但在高浓度时对某些细菌也具杀菌作用。本品可透过细菌细胞膜，在接近供位（“P”位）处与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸（t-RNA）结合至“P”位上，同时也阻断了多肽链自受位（“A”位）至“P”位的位移，因而细菌蛋白质合成受抑制。本品仅对分裂活跃的细菌有效。', '本品属大环内酯类抗生素，为红霉素丙酸酯的十二烷基硫酸盐，对葡萄球菌属、各组链球菌和革兰阳性杆菌均具抗菌活性。奈瑟菌属、流感嗜血杆菌、百日咳鲍特氏菌等也可对本品呈现敏感。本品对除脆弱拟杆菌和梭杆菌属以外的各种厌氧菌亦具抗菌活性；对军团菌属、胎儿弯曲菌、某些螺旋体、肺炎支原体、立克次体属和衣原体属也有抑制作用。本品系抑菌剂，但在高浓度时对某些细菌也具杀菌作用。本品可透过细菌细胞膜，在接近供位（“P”位）处与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸（t-RNA）结合至“P”位上，同时也阻断了多肽链自受位（“A”位）至“P”位的位移，因而细菌蛋白质合成受抑制。本品仅对分裂活跃的细菌有效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '药代动力学', '空腹或饭后口服都很快吸收，在胃酸中较稳定。蛋白结合率为90%～99%。口服后在胃肠中分解为红霉素丙酸酯，部分在血液中水解成游离的红霉素而起抗菌作用。口服0.25g和0.5g的血药峰浓度(Cmax)于2小时到达，分别为1.4mg/L和4.2mg/L。吸收后除脑脊液和脑组织外，广泛分布于各组织和体液中，尤以肝、胆汁和脾中的浓度为最高，在肾、肺等组织中的浓度可高出血药浓度数倍，在胆汁中的浓度可达血药浓度的10～40倍以上。在皮下组织、痰及支气管分泌物中的浓度也较高，痰中浓度与血药浓度相仿；在胸、腹水、脓液等中的浓度可达有效水平。本品有一定量（约为血药浓度的33%）进入前列腺及精囊中，但不易透过血-脑脊液屏障，脑膜有炎症时脑脊液中浓度仅为血药浓度的10%左右。可进入胎血和排入母乳中，胎儿血药浓度为母体血药浓度的5%～20%，母乳中药物浓度可达血药浓度的50%以上。表观分布容积(V<sub>d</sub>)为0.9L/kg。游离红霉素在肝内代谢，血消除半衰期(t<sub>1/2</sub>β)为1.4～2小时，无尿患者的血半衰期可延长至4.8～6小时。依托红霉素主要在肝中浓缩和从胆汁排出，并进行肠肝循环，约2%～5%的口服量和10%～15%的注入量自肾小球滤过排除，尿中浓度可达10～100mg/L。粪便中也含有一定量。血或腹膜透析后极少被清除，故透析后无需加用。', '空腹或饭后口服都很快吸收，在胃酸中较稳定。蛋白结合率为90%～99%。口服后在胃肠中分解为红霉素丙酸酯，部分在血液中水解成游离的红霉素而起抗菌作用。口服0.25g和0.5g的血药峰浓度(Cmax)于2小时到达，分别为1.4mg/L和4.2mg/L。吸收后除脑脊液和脑组织外，广泛分布于各组织和体液中，尤以肝、胆汁和脾中的浓度为最高，在肾、肺等组织中的浓度可高出血药浓度数倍，在胆汁中的浓度可达血药浓度的10～40倍以上。在皮下组织、痰及支气管分泌物中的浓度也较高，痰中浓度与血药浓度相仿；在胸、腹水、脓液等中的浓度可达有效水平。本品有一定量（约为血药浓度的33%）进入前列腺及精囊中，但不易透过血-脑脊液屏障，脑膜有炎症时脑脊液中浓度仅为血药浓度的10%左右。可进入胎血和排入母乳中，胎儿血药浓度为母体血药浓度的5%～20%，母乳中药物浓度可达血药浓度的50%以上。表观分布容积(V<sub>d)为0.9L/kg。游离红霉素在肝内代谢，血消除半衰期(t<sub>1/2β)为1.4～2小时，无尿患者的血半衰期可延长至4.8～6小时。依托红霉素主要在肝中浓缩和从胆汁排出，并进行肠肝循环，约2%～5%的口服量和10%～15%的注入量自肾小球滤过排除，尿中浓度可达10～100mg/L。粪便中也含有一定量。血或腹膜透析后极少被清除，故透析后无需加用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '主要成份', '本品为复方制剂，每毫升含主要成分葡萄糖酸氯己定6毫克、甲硝唑1毫克。', '本品为复方制剂，每毫升含主要成分葡萄糖酸氯己定6毫克、甲硝唑1毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '适应症', '用于细菌、滴虫引起的各种阴道炎。', '用于细菌、滴虫引起的各种阴道炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '用法用量', '阴道冲洗。一次10毫升，一日2次，7?10日为一疗程。冲洗时，取10毫升药液，倒入50毫升灌洗器内，再加温开水或纯化水至灌洗器瓶颈处，拧上导管，摇匀。患者取仰卧位，垫高臀部，把导管轻轻插入阴道内约7―8厘米，然后慢慢将药液挤入阴道内，保留3―5分钟后排尽药液即可。', '阴道冲洗。一次10毫升，一日2次，7?10日为一疗程。冲洗时，取10毫升药液，倒入50毫升灌洗器内，再加温开水或纯化水至灌洗器瓶颈处，拧上导管，摇匀。患者取仰卧位，垫高臀部，把导管轻轻插入阴道内约7―8厘米，然后慢慢将药液挤入阴道内，保留3―5分钟后排尽药液即可。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '配伍禁忌', '如正在使用其他药品，使用本品前请咨询医师。', '如正在使用其他药品，使用本品前请咨询医师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '注意事项', '1. 灌洗器用前用后必须洗净，并在清洁处保存。<br/>2. 禁止与他人合用灌洗器，防止交叉感染。<br/>3. 本品性状发生改变时禁止使用。<br/>4. 本品仅供外用，切勿口服。<br/>5. 请将此药品放在儿童不能接触到的地方。', '1. 灌洗器用前用后必须洗净，并在清洁处保存。<br/>2. 禁止与他人合用灌洗器，防止交叉感染。<br/>3. 本品性状发生改变时禁止使用。<br/>4. 本品仅供外用，切勿口服。<br/>5. 请将此药品放在儿童不能接触到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '妊娠及哺乳期妇女用药', '妊娠期头三个月禁用。', '妊娠期头三个月禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '儿童用药', '儿童必须在成人监护下使用。', '儿童必须在成人监护下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '药理作用', '本品为抗菌药。氯己定亦称洗必泰，为广谱杀菌剂；甲硝唑亦称灭滴灵，具有抗厌氧菌、抗滴虫作用。', '本品为抗菌药。氯己定亦称洗必泰，为广谱杀菌剂；甲硝唑亦称灭滴灵，具有抗厌氧菌、抗滴虫作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '主要成份', '本品主要成份为维胺酯，<br/>化学名称为：N-（4-乙氧羰基苯基）维生素甲酰胺。<br/>其化学结构式为：<br/>分子式：C29H37NO3<br/>分子量：447.62', '本品主要成份为维胺酯，<br/>化学名称为：N-（4-乙氧羰基苯基）维生素甲酰胺。<br/>其化学结构式为：<br/>分子式：C29H37NO3<br/>分子量：447.62', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '适应症', '用于治疗重、中度痤疮，对鱼鳞病、银屑病、苔藓类皮肤病及某些角化异常性皮肤病也有一定疗效。', '用于治疗重、中度痤疮，对鱼鳞病、银屑病、苔藓类皮肤病及某些角化异常性皮肤病也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '用法用量', '口服。按1-2.0mg/(kg・天)计算，成人每次25-50mg（1-2粒），每日服2-3次。疗程治疗痤疮为6周，脂溢性皮炎为4周。或遵医嘱。', '口服。按1-2.0mg/(kg・天)计算，成人每次25-50mg（1-2粒），每日服2-3次。疗程治疗痤疮为6周，脂溢性皮炎为4周。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '不良反应', '1．本药的副作用与维生素A过量的临床表现相似，常见的副作用包括皮肤干燥、脱屑、瘙痒、皮疹、脆性增加、掌跖脱皮、瘀斑、继发感染等；口腔黏膜干燥、疼痛、结合膜炎、严重者角膜浑浊、视力障碍、视乳头水肿，头痛、头晕、精神症状、抑郁、良性脑压增高。<br/>2．骨质疏松、肌肉无力、疼痛、胃肠道症状、鼻出血等。<br/>3．妊娠服药可导致自发性流产及胎儿发育畸形。<br/>4．实验室检查可引起血沉块、肝酶升高、血脂升高、血糖升高、血小板下降等。<br/>5．上述副作用与异维A酸可引起的副作用相似，但相对较轻，且大多数为可逆性，停药后可逐渐得到恢复。副作用的轻重与本药的剂量大小，疗程长短及个体耐受有关。<br/>6．轻度不良反应可不必停药，或减量使用，重度不良反应应立即停药，并去医院由医师作相应处理。<br/>7．药品上市后监测到肝功能损害病例。', '1．本药的副作用与维生素A过量的临床表现相似，常见的副作用包括皮肤干燥、脱屑、瘙痒、皮疹、脆性增加、掌跖脱皮、瘀斑、继发感染等；口腔黏膜干燥、疼痛、结合膜炎、严重者角膜浑浊、视力障碍、视乳头水肿，头痛、头晕、精神症状、抑郁、良性脑压增高。<br/>2．骨质疏松、肌肉无力、疼痛、胃肠道症状、鼻出血等。<br/>3．妊娠服药可导致自发性流产及胎儿发育畸形。<br/>4．实验室检查可引起血沉块、肝酶升高、血脂升高、血糖升高、血小板下降等。<br/>5．上述副作用与异维A酸可引起的副作用相似，但相对较轻，且大多数为可逆性，停药后可逐渐得到恢复。副作用的轻重与本药的剂量大小，疗程长短及个体耐受有关。<br/>6．轻度不良反应可不必停药，或减量使用，重度不良反应应立即停药，并去医院由医师作相应处理。<br/>7．药品上市后监测到肝功能损害病例。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '药物过量', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '配伍禁忌', '1．与异维A酸、与四环素类抗生素合用时，可导致“假性脑瘤”引起脑压增高，头痛和视力障碍。<br/>2．与维生素A合用时，可产生维生素A过量的相似症状。<br/>3．与甲氨蝶呤合用时可使后者的血药浓度增加而加重肝脏的毒性，维胺酯与异维A酸结构近似，亦应避免与上述药物同时使用。', '1．与异维A酸、与四环素类抗生素合用时，可导致“假性脑瘤”引起脑压增高，头痛和视力障碍。<br/>2．与维生素A合用时，可产生维生素A过量的相似症状。<br/>3．与甲氨蝶呤合用时可使后者的血药浓度增加而加重肝脏的毒性，维胺酯与异维A酸结构近似，亦应避免与上述药物同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '注意事项', '1．女性患者服药期间及停药后半年内应采取严格避孕措施。<br/>2．肝肾功能严重不全者慎用。<br/>3．治疗前后应定期监测肝功能。<br/>4．应避免同其他潜在的肝毒性药物合并使用。<br/>5．重症糖尿病、脂质代谢障碍者禁用。<br/>6．禁与维生素A同服。<br/>7．酗酒者慎用。<br/>8．避免强烈日光或紫外线过度照射。<br/>9．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>10．如出现视觉障碍，建议及早眼科检查。', '1．女性患者服药期间及停药后半年内应采取严格避孕措施。<br/>2．肝肾功能严重不全者慎用。<br/>3．治疗前后应定期监测肝功能。<br/>4．应避免同其他潜在的肝毒性药物合并使用。<br/>5．重症糖尿病、脂质代谢障碍者禁用。<br/>6．禁与维生素A同服。<br/>7．酗酒者慎用。<br/>8．避免强烈日光或紫外线过度照射。<br/>9．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>10．如出现视觉障碍，建议及早眼科检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '妊娠及哺乳期妇女用药', '孕妇及哺乳妇女禁用。', '孕妇及哺乳妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '儿童用药', '对儿童的安全性尚不清楚，过量服药可产生骨骼改变，如儿童骨骺盘的早熟融合。', '对儿童的安全性尚不清楚，过量服药可产生骨骼改变，如儿童骨骺盘的早熟融合。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '老年人用药', '肝、肾功能不全者慎用。', '肝、肾功能不全者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '药理作用', '本品为维A酸衍生物，结构式近似全反式维A酸，作用机制与13-顺维A酸及芳香维A酸较相似；但副作用较全反式维A酸轻。口服具有调节和控制上皮细胞分化与生长，抑制角化，减少皮脂分泌，抑制角质形成细胞的角化过程，使角化异常恢复正常，抑制痤疮丙酸菌的生长，并有调节免疫及抗炎作用。', '本品为维A酸衍生物，结构式近似全反式维A酸，作用机制与13-顺维A酸及芳香维A酸较相似；但副作用较全反式维A酸轻。口服具有调节和控制上皮细胞分化与生长，抑制角化，减少皮脂分泌，抑制角质形成细胞的角化过程，使角化异常恢复正常，抑制痤疮丙酸菌的生长，并有调节免疫及抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '药代动力学', '本品口服后大部分经肠道吸收，经肝、胆代谢后由尿、便排出。健康男性空腹单次口服本品10mg，达峰时间为2.612小时±0.778小时，血药峰浓度17.496μg/ml±8.992μg/ml，半衰期（t1/2）为2.378小时±0.871小时。', '本品口服后大部分经肠道吸收，经肝、胆代谢后由尿、便排出。健康男性空腹单次口服本品10mg，达峰时间为2.612小时±0.778小时，血药峰浓度17.496μg/ml±8.992μg/ml，半衰期（t1/2）为2.378小时±0.871小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '主要成份', ' 每支3ml中含有牛痘疫苗致炎兔皮提取物3.6单位。辅料：注射用水。<br/>', ' 每支3ml中含有牛痘疫苗致炎兔皮提取物3.6单位。辅料：注射用水。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '适应症', ' 用于颈、肩、腕综合症；腰痛症病人的疼痛、冷感、麻木等症状的缓解；症状性神经痛。<br/>', ' 用于颈、肩、腕综合症；腰痛症病人的疼痛、冷感、麻木等症状的缓解；症状性神经痛。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '用法用量', ' 肌肉或静脉注射，每次1支，每日1～2次。疗程通常为2周，或遵医嘱。<br/>', ' 肌肉或静脉注射，每次1支，每日1～2次。疗程通常为2周，或遵医嘱。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '不良反应', '（偶尔：0.1%以下；有时：0.1%～5%以下；未见：5%以上或概率不明）<br/> 1）严重不良反应<br/>休克：因偶尔会出现脉搏异常、脉促、脉搏测知不能、胸痛、呼吸困难、面色苍白、紫绀、低血压、意识消失、哮喘发作、喘鸣、咳嗽、打喷嚏、失禁等休克症状、须密切观察，出现此种情况时，应马上停止给药并采取适当处理。<br/> 2）其他不良反应<br/>（1）过敏：偶尔会出现发疹、荨麻疹、红斑、瘙痒等过敏症状，该情况下应停止给药。<br/>（2）循环系统：偶尔会出现血压上升，心动过速等症状。<br/>（3）消化系统：偶尔会出现恶心、反胃、呕吐、口渴、食欲不振、腹痛、腹泻等症状。<br/>（4）神经系统：有时会出现困倦，偶尔出现头晕、头昏、头痛、头重感、颤抖、痉挛、麻木、感觉异常、冷感、红斑、潮红、出汗、冷汗、意识障碍、发呆等症状。<br/>（5）肝脏：偶尔会出现GOT、GPT值上升。<br/>（6）其他：有时出现面色潮红，偶尔出现感觉不适，疲劳、脱力感，一过性不适，脸颊红热，浮肿、肿胀、发烧、恶寒、发冷、寒战等症状。', '（偶尔：0.1%以下；有时：0.1%～5%以下；未见：5%以上或概率不明）<br/> 1）严重不良反应<br/>休克：因偶尔会出现脉搏异常、脉促、脉搏测知不能、胸痛、呼吸困难、面色苍白、紫绀、低血压、意识消失、哮喘发作、喘鸣、咳嗽、打喷嚏、失禁等休克症状、须密切观察，出现此种情况时，应马上停止给药并采取适当处理。<br/> 2）其他不良反应<br/>（1）过敏：偶尔会出现发疹、荨麻疹、红斑、瘙痒等过敏症状，该情况下应停止给药。<br/>（2）循环系统：偶尔会出现血压上升，心动过速等症状。<br/>（3）消化系统：偶尔会出现恶心、反胃、呕吐、口渴、食欲不振、腹痛、腹泻等症状。<br/>（4）神经系统：有时会出现困倦，偶尔出现头晕、头昏、头痛、头重感、颤抖、痉挛、麻木、感觉异常、冷感、红斑、潮红、出汗、冷汗、意识障碍、发呆等症状。<br/>（5）肝脏：偶尔会出现GOT、GPT值上升。<br/>（6）其他：有时出现面色潮红，偶尔出现感觉不适，疲劳、脱力感，一过性不适，脸颊红热，浮肿、肿胀、发烧、恶寒、发冷、寒战等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '禁忌', '对本品过敏的患者禁用。', '对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '配伍禁忌', '在与麻醉性镇痛药（吗啡等）、非麻醉性镇痛药（镇痛新等）、弱镇定剂（安定等）、解热镇痛药（消炎痛等）和局部麻醉药（盐酸利多卡因等）等药物合用时，会出现合用药物作用增大的结果，故在合用的情况下，应注意减少该药用量，慎重使用。<br/>在与安定注射剂或者盐酸阿密替林（amitriptylinehydrochloride）注射剂混合时，因会产生沉淀故不宜混合配伍。', '在与麻醉性镇痛药（吗啡等）、非麻醉性镇痛药（镇痛新等）、弱镇定剂（安定等）、解热镇痛药（消炎痛等）和局部麻醉药（盐酸利多卡因等）等药物合用时，会出现合用药物作用增大的结果，故在合用的情况下，应注意减少该药用量，慎重使用。<br/>在与安定注射剂或者盐酸阿密替林（amitriptylinehydrochloride）注射剂混合时，因会产生沉淀故不宜混合配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '注意事项', ' 使用上的注意事项：<br/> 1）肌肉注射时：为了避免对组织、神经等的影响，要考虑以下几点：<br/>（1）避开神经走行部位；<br/>（2）注射针刺入后，若患者主诉疼痛剧烈或发现有回血现象，应立即拨出针，更换部位后注射；<br/>（3）注射部位有时可出现疼痛、硬结；<br/> 2）配伍时<br/> 在同安定注射剂或者盐酸阿密替林（amitriptylinehydrochloride）注射剂混合时，因会产生沉淀故不宜混合配伍。<br/> 3）打开安瓿时<br/> 为了避免混入异物，应用酒精棉等清洁安瓿的开口处后打开。<br/>', ' 使用上的注意事项：<br/> 1）肌肉注射时：为了避免对组织、神经等的影响，要考虑以下几点：<br/>（1）避开神经走行部位；<br/>（2）注射针刺入后，若患者主诉疼痛剧烈或发现有回血现象，应立即拨出针，更换部位后注射；<br/>（3）注射部位有时可出现疼痛、硬结；<br/> 2）配伍时<br/> 在同安定注射剂或者盐酸阿密替林（amitriptylinehydrochloride）注射剂混合时，因会产生沉淀故不宜混合配伍。<br/> 3）打开安瓿时<br/> 为了避免混入异物，应用酒精棉等清洁安瓿的开口处后打开。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '妊娠及哺乳期妇女用药', ' 因为尚未确立妊娠期中和哺乳期中的有关安全性问题，所以对孕妇或有怀孕可能的妇女，以及哺乳期中的妇女用药时，仅在被判断治疗上的益处大于其危险性的情况下才可使用。<br/>', ' 因为尚未确立妊娠期中和哺乳期中的有关安全性问题，所以对孕妇或有怀孕可能的妇女，以及哺乳期中的妇女用药时，仅在被判断治疗上的益处大于其危险性的情况下才可使用。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '儿童用药', ' 尚未确立早产婴儿和新生儿的给药安全性问题（没有使用经验）。<br/>', ' 尚未确立早产婴儿和新生儿的给药安全性问题（没有使用经验）。<br/>', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '老年人用药', ' 一般来说，高龄患者的生理功能低下，故应在注意观察患者状态的同时慎重使用。<br/>', ' 一般来说，高龄患者的生理功能低下，故应在注意观察患者状态的同时慎重使用。<br/>', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '药理作用', '药理作用：<br/>镇痛作用：动物试验提示，本品具有轻度镇痛作用，对反复寒冷应激负荷诱导的痛觉过敏具有明显的镇痛作用。本品的镇痛作用是通过激活中枢神经系统下行抑制系统来实现的。<br/>对冷感、知觉异常的作用：体内、体外试验显示本品具有改变丘脑下部神经元散发活动的作用，提示本品对感觉神经元散发活动方式异常具有修补调节作用，此种异常被认为是导致神经痛和知觉异常的原因。动物试验提示本品有改善末梢血液循环的作用。<br/>对植物神经的调节作用：体内、体外试验提示本品能通过调节中枢植物神经活动，改善植物神经失调症状。<br/>抗变态反应作用：动物试验提示本品有抗Ⅰ型变态反应的作用，对副交感神经兴奋导致的呼吸道分泌亢进有抑制作用，对鼻粘膜M受体密度上调也有抑制作用。临床研究发现，花粉变态反应患者在布里克试验（Prick test）中对花粉抗原的反应具有抑制作用，对P物质皮肤内给药所产生的红斑具有减轻作用。<br/>镇静作用：动物试验提示，本品对各种外来刺激所引起的情感性兴奋状态具有镇静作用。<br/>毒理研究：<br/>生殖毒性：致畸敏感期小鼠皮下注射给予本品1.2、12、120Analgecine单位/Kg，连续10天未见对母体、胎仔、F1代生殖能力的影响。', '药理作用：<br/>镇痛作用：动物试验提示，本品具有轻度镇痛作用，对反复寒冷应激负荷诱导的痛觉过敏具有明显的镇痛作用。本品的镇痛作用是通过激活中枢神经系统下行抑制系统来实现的。<br/>对冷感、知觉异常的作用：体内、体外试验显示本品具有改变丘脑下部神经元散发活动的作用，提示本品对感觉神经元散发活动方式异常具有修补调节作用，此种异常被认为是导致神经痛和知觉异常的原因。动物试验提示本品有改善末梢血液循环的作用。<br/>对植物神经的调节作用：体内、体外试验提示本品能通过调节中枢植物神经活动，改善植物神经失调症状。<br/>抗变态反应作用：动物试验提示本品有抗Ⅰ型变态反应的作用，对副交感神经兴奋导致的呼吸道分泌亢进有抑制作用，对鼻粘膜M受体密度上调也有抑制作用。临床研究发现，花粉变态反应患者在布里克试验（Prick test）中对花粉抗原的反应具有抑制作用，对P物质皮肤内给药所产生的红斑具有减轻作用。<br/>镇静作用：动物试验提示，本品对各种外来刺激所引起的情感性兴奋状态具有镇静作用。<br/>毒理研究：<br/>生殖毒性：致畸敏感期小鼠皮下注射给予本品1.2、12、120Analgecine单位/Kg，连续10天未见对母体、胎仔、F1代生殖能力的影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '药代动力学', '尚无人体药代动力学资料。', '尚无人体药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '主要成份', '甲磺酸帕珠沙星、氯化钠。<br/>化学名称：(-)-(3S)-10-（1-氨基环丙基）9-氟-2,3-二氢-3-甲基--7-氧-7H-吡啶并[1,2,3-de]-[1,4]苯并f嗪-6-羧酸甲磺酸盐<br/>化学结构式：<br/>分子式：C16H15FN2O4・CH4O3S<br/>分子量：414.41', '甲磺酸帕珠沙星、氯化钠。<br/>化学名称：(-)-(3S)-10-（1-氨基环丙基）9-氟-2,3-二氢-3-甲基--7-氧-7H-吡啶并[1,2,3-de]-[1,4]苯并f嗪-6-羧酸甲磺酸盐<br/>化学结构式：<br/>分子式：C16H15FN2O4・CH4O3S<br/>分子量：414.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '适应症', '本品适用于敏感细菌引起的下列感染：<br/>⑴慢性呼吸道疾病继发性感染，如慢性支气管炎、弥漫性细支气管炎、支气管扩张、肺气肿、肺间质纤维化、支气管哮喘、陈旧性肺结核等；肺炎，肺脓肿；<br/>⑵肾盂肾炎、复杂性膀胱炎、前列腺炎；<br/>⑶烧伤创面感染，外科伤口感染；<br/>⑷胆囊炎、胆管炎、肝脓肿；<br/>⑸腹腔内脓肿、腹膜炎；<br/>⑹生殖器官感染，如子宫附件炎、子宫内膜炎;盆腔炎。', '本品适用于敏感细菌引起的下列感染：<br/>⑴慢性呼吸道疾病继发性感染，如慢性支气管炎、弥漫性细支气管炎、支气管扩张、肺气肿、肺间质纤维化、支气管哮喘、陈旧性肺结核等；肺炎，肺脓肿；<br/>⑵肾盂肾炎、复杂性膀胱炎、前列腺炎；<br/>⑶烧伤创面感染，外科伤口感染；<br/>⑷胆囊炎、胆管炎、肝脓肿；<br/>⑸腹腔内脓肿、腹膜炎；<br/>⑹生殖器官感染，如子宫附件炎、子宫内膜炎;盆腔炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '用法用量', '用法:静脉滴注。用量:一次0.3g，一天二次，静脉滴注时间为30-60分钟，疗程为7-14天，可根据患者的年龄和病情酌情调整剂量。<br/>给药注意事项:<br/>⑴应用本品前应先做细菌学检查。一般来说，为防止细菌出现耐药，在感染的致病菌确定后，在保证病人治疗的情况下，应尽量减少给药时间。<br/>⑵给药期间，不管有无必要继续用药，在开始给药3天后应判断继续用药的必要性，评估是否停用本药或改用其他药物。一般来说，本品最常用治疗疗程为14天。<br/>⑶此药一般不可与其他药物或输液剂混合使用。<br/>⑷严重肾功能不全者慎用或调整用药剂量或用药疗程。参考如下:<br/>肾清除率（ml/min）<br/>给药剂量<br/>44.7<br/>1次0.3g，1天二次<br/>13.6<br/>1次0.3g，1天一次<br/>透析患者<br/>1次0.3g，3天一次', '用法:静脉滴注。用量:一次0.3g，一天二次，静脉滴注时间为30-60分钟，疗程为7-14天，可根据患者的年龄和病情酌情调整剂量。<br/>给药注意事项:<br/>⑴应用本品前应先做细菌学检查。一般来说，为防止细菌出现耐药，在感染的致病菌确定后，在保证病人治疗的情况下，应尽量减少给药时间。<br/>⑵给药期间，不管有无必要继续用药，在开始给药3天后应判断继续用药的必要性，评估是否停用本药或改用其他药物。一般来说，本品最常用治疗疗程为14天。<br/>⑶此药一般不可与其他药物或输液剂混合使用。<br/>⑷严重肾功能不全者慎用或调整用药剂量或用药疗程。参考如下:<br/>肾清除率（ml/min）<br/>给药剂量<br/>44.7<br/>1次0.3g，1天二次<br/>13.6<br/>1次0.3g，1天一次<br/>透析患者<br/>1次0.3g，3天一次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '不良反应', '本品主要临床不良反应为腹泻、皮疹、恶心、呕吐、实验室检查可见ALT、AST、ALP、r-GTP升高，嗜酸性粒细胞增加。<br/>⑴临床不良反应：<br/>1）急性肾功能衰竭：可能会引起急性肾功能衰竭。<br/>2）肝功能异常、黄疸。<br/>3）伪膜性肠炎：可发生伴有血便的严重的肠炎，如果出现腹痛或频繁的腹泻，应立即停药并采取相应的防治措施处理。<br/>4）粒细胞减少、血小板减少症。<br/>5）横纹肌溶解：如果出现肌痛、虚弱、磷酸肌酸激酶（CPK）升高、血或尿中的肌球素升高，应立即停药。横纹肌溶解也可导致急性肾功能衰竭。<br/>6）痉挛。<br/>7）休克、过敏反应，若出现呼吸困难、水肿、红斑等任何异常，应停止给药，并采取适当处理措施。<br/>8）表皮脱落坏死（Lyell综合症），眼、粘膜、皮肤综合症（Stevens Johnson综合征）。<br/>9）间质性肺炎；伴有发热、咳嗽、呼吸困难、胸部X片异常的肺炎发生。<br/>10）低血糖：严重低血糖，易发生于老年病人、肾功能衰竭病人，应仔细观察。<br/>11）跟腱炎、肌腱断裂。给药期间应密切观察，如出现上述不良反应，应立即停药，并采取相应的处理措施。<br/>（2）同类药物的不良反应：<br/>PIE综合征：伴有发热、咳嗽、呼吸困难、胸部X片异常、嗜酸性粒细胞增多的PIE综合征，见于临床应用的其它新喹诺酮类药物报道，如出现上述不良反应立即停药，并采取相应的处理措施。<br/>（3）其它不良反应：<br/>如观察到下列不良反应采取适当处理措施：<br/>1)过敏反应：皮疹、发热（发生率0.1-5%）,荨麻疹、瘙痒、面部皮肤潮红（发生率<0.1%）。<br/>2)肾脏损害：BUN升高、蛋白尿、胆红素尿、管型尿，尿隐血（发生率0.1-5%），血肌酐升（发生率<0.1%）。<br/>3)肝脏损害：ALT（GPT）升高（发生率≥5%），AST（GOT）、ALT、r-GTP、LAP、LDH和胆红素升高（发生率0.1-5%）。<br/>4)血液：嗜酸性粒细胞增多症、白细胞减少症、血小板减少症、贫血（发生率0.1-5%）。<br/>5)消化道反应：腹泻或软便、恶心、呕吐（发生率0.1-5%），上腹不适、腹胀、黑便（发生<br/>率<0.1%）。<br/>6)精神神经系统：头痛、头晕（发生率0.1-5%），短暂性意识障碍、短暂性精神障碍、精神异常（发生率<0.1%）。<br/>7)其它：静脉炎（发生率≥5%），CK（CPK）升高、电解质紊乱（发生率0.1-5%），口干、舌炎（发生率<0.1%）。', '本品主要临床不良反应为腹泻、皮疹、恶心、呕吐、实验室检查可见ALT、AST、ALP、r-GTP升高，嗜酸性粒细胞增加。<br/>⑴临床不良反应：<br/>1）急性肾功能衰竭：可能会引起急性肾功能衰竭。<br/>2）肝功能异常、黄疸。<br/>3）伪膜性肠炎：可发生伴有血便的严重的肠炎，如果出现腹痛或频繁的腹泻，应立即停药并采取相应的防治措施处理。<br/>4）粒细胞减少、血小板减少症。<br/>5）横纹肌溶解：如果出现肌痛、虚弱、磷酸肌酸激酶（CPK）升高、血或尿中的肌球素升高，应立即停药。横纹肌溶解也可导致急性肾功能衰竭。<br/>6）痉挛。<br/>7）休克、过敏反应，若出现呼吸困难、水肿、红斑等任何异常，应停止给药，并采取适当处理措施。<br/>8）表皮脱落坏死（Lyell综合症），眼、粘膜、皮肤综合症（Stevens Johnson综合征）。<br/>9）间质性肺炎；伴有发热、咳嗽、呼吸困难、胸部X片异常的肺炎发生。<br/>10）低血糖：严重低血糖，易发生于老年病人、肾功能衰竭病人，应仔细观察。<br/>11）跟腱炎、肌腱断裂。给药期间应密切观察，如出现上述不良反应，应立即停药，并采取相应的处理措施。<br/>（2）同类药物的不良反应：<br/>PIE综合征：伴有发热、咳嗽、呼吸困难、胸部X片异常、嗜酸性粒细胞增多的PIE综合征，见于临床应用的其它新喹诺酮类药物报道，如出现上述不良反应立即停药，并采取相应的处理措施。<br/>（3）其它不良反应：<br/>如观察到下列不良反应采取适当处理措施：<br/>1)过敏反应：皮疹、发热（发生率0.1-5%）,荨麻疹、瘙痒、面部皮肤潮红（发生率<0.1%）。<br/>2)肾脏损害：BUN升高、蛋白尿、胆红素尿、管型尿，尿隐血（发生率0.1-5%），血肌酐升（发生率<0.1%）。<br/>3)肝脏损害：ALT（GPT）升高（发生率≥5%），AST（GOT）、ALT、r-GTP、LAP、LDH和胆红素升高（发生率0.1-5%）。<br/>4)血液：嗜酸性粒细胞增多症、白细胞减少症、血小板减少症、贫血（发生率0.1-5%）。<br/>5)消化道反应：腹泻或软便、恶心、呕吐（发生率0.1-5%），上腹不适、腹胀、黑便（发生<br/>率<0.1%）。<br/>6)精神神经系统：头痛、头晕（发生率0.1-5%），短暂性意识障碍、短暂性精神障碍、精神异常（发生率<0.1%）。<br/>7)其它：静脉炎（发生率≥5%），CK（CPK）升高、电解质紊乱（发生率0.1-5%），口干、舌炎（发生率<0.1%）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '药物过量', '不宜使用高于推荐剂量的治疗如发生急性过量，应严密观察并给予对症和支持治疗。', '不宜使用高于推荐剂量的治疗如发生急性过量，应严密观察并给予对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '禁忌', '对帕珠沙星及喹诺酮类药物过敏的患者禁用。', '对帕珠沙星及喹诺酮类药物过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '配伍禁忌', '（1）本品可抑制茶碱在肝脏的代谢，使茶碱的血药浓度升高，可能发现茶碱中毒症状，如胃肠道反应、头痛、心律不齐、痉挛等，所以病人需密切观察，两药合用时应密切观察茶碱的血药浓度。<br/>（2）本品与苯基乙酸类、二乙酮酸类、非类固醇消炎镇痛剂合用时可能发生痉挛，所以应密切观察，如出现症状应立即停药并采取解痉治疗，当出现痉挛时，应终止两药的合用，保持呼吸道畅通，并使用抗痉挛的药物进行治疗。<br/>（3）本品与华法林合用时，可增强华法林的作用，从而延长凝血时间，所以用药时应密切观察并做凝血时间试验。<br/>（4）本品与丙磺舒合用时，血清半衰期延长，AUC增加，但血药峰浓度无明显变化。', '（1）本品可抑制茶碱在肝脏的代谢，使茶碱的血药浓度升高，可能发现茶碱中毒症状，如胃肠道反应、头痛、心律不齐、痉挛等，所以病人需密切观察，两药合用时应密切观察茶碱的血药浓度。<br/>（2）本品与苯基乙酸类、二乙酮酸类、非类固醇消炎镇痛剂合用时可能发生痉挛，所以应密切观察，如出现症状应立即停药并采取解痉治疗，当出现痉挛时，应终止两药的合用，保持呼吸道畅通，并使用抗痉挛的药物进行治疗。<br/>（3）本品与华法林合用时，可增强华法林的作用，从而延长凝血时间，所以用药时应密切观察并做凝血时间试验。<br/>（4）本品与丙磺舒合用时，血清半衰期延长，AUC增加，但血药峰浓度无明显变化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '注意事项', '（1）有支气管哮喘、皮疹、荨麻疹等过敏性疾病家族史的患者慎用。<br/>（2）肾功能不全患者：严重肾功能不全患者血药浓度持续较高；因本品中的氯化钠可解离出钠离子，可导致高血钠症。<br/>（3）心脏或循环系统功能异常者慎用。本品中含有氯化钠，易导致水钠潴留，从而使水肿症状加重。<br/>（4）有抽搐或癫痫等中枢神经系统疾病的患者慎用。<br/>（5）6-磷酸葡萄糖脱氢酶缺乏患者慎用。<br/>（6）本品可导致休克，所以应用本品前要详察有无过敏性休克病史，以便在治疗期前准备必要的抢救药品和急救监护措施，以防止休克的发生。使用时如果出现过敏性休克，除急救外，尚需密切观察患者的神智、脸色、血压，保证患者的安全。', '（1）有支气管哮喘、皮疹、荨麻疹等过敏性疾病家族史的患者慎用。<br/>（2）肾功能不全患者：严重肾功能不全患者血药浓度持续较高；因本品中的氯化钠可解离出钠离子，可导致高血钠症。<br/>（3）心脏或循环系统功能异常者慎用。本品中含有氯化钠，易导致水钠潴留，从而使水肿症状加重。<br/>（4）有抽搐或癫痫等中枢神经系统疾病的患者慎用。<br/>（5）6-磷酸葡萄糖脱氢酶缺乏患者慎用。<br/>（6）本品可导致休克，所以应用本品前要详察有无过敏性休克病史，以便在治疗期前准备必要的抢救药品和急救监护措施，以防止休克的发生。使用时如果出现过敏性休克，除急救外，尚需密切观察患者的神智、脸色、血压，保证患者的安全。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '妊娠及哺乳期妇女用药', '孕妇及有可能怀孕的妇女禁用；因药物可通过乳汁分泌，哺乳期妇女应用时应停止哺乳。', '孕妇及有可能怀孕的妇女禁用；因药物可通过乳汁分泌，哺乳期妇女应用时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '儿童用药', '儿童用药的安全性尚未确立，建议儿童禁用本品。', '儿童用药的安全性尚未确立，建议儿童禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '老年人用药', '老年患者用药检测血药浓度、尿排泄量时，Cmax、AUC升高，尿中回收率下降，因此老年患者应用本品时应注意剂量。', '老年患者用药检测血药浓度、尿排泄量时，Cmax、AUC升高，尿中回收率下降，因此老年患者应用本品时应注意剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '药理作用', '药理作用本品属喹诺酮类抗菌药，其主要作用机制为抑制金黄色葡萄球菌DNA旋转酶和DNA拓扑异构酶Ⅳ活性，阻碍DNA合成而导致细菌死亡；对人拓扑异构酶Ⅱ的抑制作用弱。本品具有抗菌谱广、抗菌作用强的特点。对G+菌如葡萄球菌、链球菌、肠球菌，对G―菌如大肠埃希菌、奇异变形杆菌、克雷伯菌、阴沟肠杆菌、柠檬酸杆菌、醋酸钙不动杆菌、流感嗜血杆菌、卡他莫拉菌、铜绿假单胞菌等均有良好的抗菌活性，本品对某些厌氧菌如产气荚膜梭状芽胞杆菌、核粒梭形杆菌、痤疮丙酸杆菌、卟啉单胞菌、部分消化链球菌、脆弱拟杆菌及普雷沃氏菌也有良好的抗菌活性。毒理研究重复给药毒性：大鼠静脉注射本品4、13、39和130mg/kg/天，连续3个月后，130mg/kg组大鼠A/G（白蛋白/球蛋白）比值升高，少数大鼠可见关节软骨空洞形成，但猴静脉注射本品26、52及104mg/kg/天，连续13周后，未出现药物引起的异常反应。', '药理作用本品属喹诺酮类抗菌药，其主要作用机制为抑制金黄色葡萄球菌DNA旋转酶和DNA拓扑异构酶Ⅳ活性，阻碍DNA合成而导致细菌死亡；对人拓扑异构酶Ⅱ的抑制作用弱。本品具有抗菌谱广、抗菌作用强的特点。对G+菌如葡萄球菌、链球菌、肠球菌，对G―菌如大肠埃希菌、奇异变形杆菌、克雷伯菌、阴沟肠杆菌、柠檬酸杆菌、醋酸钙不动杆菌、流感嗜血杆菌、卡他莫拉菌、铜绿假单胞菌等均有良好的抗菌活性，本品对某些厌氧菌如产气荚膜梭状芽胞杆菌、核粒梭形杆菌、痤疮丙酸杆菌、卟啉单胞菌、部分消化链球菌、脆弱拟杆菌及普雷沃氏菌也有良好的抗菌活性。毒理研究重复给药毒性：大鼠静脉注射本品4、13、39和130mg/kg/天，连续3个月后，130mg/kg组大鼠A/G（白蛋白/球蛋白）比值升高，少数大鼠可见关节软骨空洞形成，但猴静脉注射本品26、52及104mg/kg/天，连续13周后，未出现药物引起的异常反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '药代动力学', '据文献资料：健康志愿者单剂量静脉滴注甲磺酸帕珠沙星300mg、500mg，静滴持续30分钟，Cmax分别为8.99mg/L与11.0mg/L；AUC0-∞分别为13.3mg・h/L及21.7mg・h/L，t1/2β分别为1.65h及1.88h；Tmax均为0.5小时。给药后本药可迅速分布至组织和体液中，静脉滴注本药500mg后，在痰液、肺组织、胆囊组织、烧伤皮肤组织及女性生殖器官组织的浓度分别为2.49-6.24、7.95、9.85-35.5、4.54、5.00-13.9μg/g,在胆汁、胸水、腹水、脓液、盆腔液及脑脊液中的浓度分别为5.47-29.9、1.43、1.87、<span style', '据文献资料：健康志愿者单剂量静脉滴注甲磺酸帕珠沙星300mg、500mg，静滴持续30分钟，Cmax分别为8.99mg/L与11.0mg/L；AUC0-∞分别为13.3mg・h/L及21.7mg・h/L，t1/2β分别为1.65h及1.88h；Tmax均为0.5小时。给药后本药可迅速分布至组织和体液中，静脉滴注本药500mg后，在痰液、肺组织、胆囊组织、烧伤皮肤组织及女性生殖器官组织的浓度分别为2.49-6.24、7.95、9.85-35.5、4.54、5.00-13.9μg/g,在胆汁、胸水、腹水、脓液、盆腔液及脑脊液中的浓度分别为5.47-29.9、1.43、1.87、<span style', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '主要成份', '苍术、陈皮、厚朴(姜制)、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为水、乙醇。', '苍术、陈皮、厚朴(姜制)、白芷、茯苓、大腹皮、生半夏、甘草浸膏、广藿香油、紫苏叶油。辅料为水、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '适应症', '解表化湿，理气和中。用于外感风寒、内伤湿滞或夏伤暑湿所致的感冒，症见头痛昏重、胸膈痞闷、脘腹胀痛、呕吐泄泻；胃肠型感冒见上述证候者。', '解表化湿，理气和中。用于外感风寒、内伤湿滞或夏伤暑湿所致的感冒，症见头痛昏重、胸膈痞闷、脘腹胀痛、呕吐泄泻；胃肠型感冒见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '用法用量', '口服。一次半支-1支(5-10毫升)，一日2次，用时摇匀。', '口服。一次半支-1支(5-10毫升)，一日2次，用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '注意事项', '1、忌烟、酒及辛辣、生冷、油腻食物，饮食宜清淡。2、不宜在服药期间同时服用滋补性中药。3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4、儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5、吐泻严重者应及时去医院就诊。6、本品含乙醇(酒精)40%-50%，服药后不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。7、严格按用法用量服用，本品不宜长期服用。8、服药3天症状无缓解，应去医院就诊。9、对本品及酒精过敏者禁用，过敏体质者慎用。10、本品性状发生改变时禁止使用。11、儿童必须在成人的监护下使用。12、请将本品放在儿童不能接触的地方。13、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣、生冷、油腻食物，饮食宜清淡。2、不宜在服药期间同时服用滋补性中药。3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4、儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。5、吐泻严重者应及时去医院就诊。6、本品含乙醇(酒精)40%-50%，服药后不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。7、严格按用法用量服用，本品不宜长期服用。8、服药3天症状无缓解，应去医院就诊。9、对本品及酒精过敏者禁用，过敏体质者慎用。10、本品性状发生改变时禁止使用。11、儿童必须在成人的监护下使用。12、请将本品放在儿童不能接触的地方。13、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '主要成份', '地黄、熟地黄、泽泻、麦冬、玄参、牡丹皮、茯苓、珍珠母、仙茅、五味子、磁石、首乌藤、钩藤、浮小麦、制何首乌，辅料为糊精、硬脂酸镁、淀粉。', '地黄、熟地黄、泽泻、麦冬、玄参、牡丹皮、茯苓、珍珠母、仙茅、五味子、磁石、首乌藤、钩藤、浮小麦、制何首乌，辅料为糊精、硬脂酸镁、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '适应症', '滋阴潜阳，除烦安神。用于更年期潮热汗出，眩晕耳鸣，烦躁失眠。', '滋阴潜阳，除烦安神。用于更年期潮热汗出，眩晕耳鸣，烦躁失眠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '注意事项', '1.忌食辛辣，少进油腻。<br/>2.感冒时不宜服用。<br/>3.伴有月经紊乱或其他疾病如：高血压、心脏病、糖尿病、肾病等患者，应在医师指导下服用。<br/>4.眩晕症状较重者，应去医院就诊。<br/>5.严格按照用法用量服用，服药2周症状无缓解，应去医院就诊。本品不宜长期服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣，少进油腻。<br/>2.感冒时不宜服用。<br/>3.伴有月经紊乱或其他疾病如：高血压、心脏病、糖尿病、肾病等患者，应在医师指导下服用。<br/>4.眩晕症状较重者，应去医院就诊。<br/>5.严格按照用法用量服用，服药2周症状无缓解，应去医院就诊。本品不宜长期服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '主要成份', '本品为复方制剂，每粒含胃蛋白酶25毫克、木瓜酶50毫克、淀粉酶15毫克、熊去氧胆酸25毫克、纤维素酶15毫克、胰蛋白酶2550美国药典单位、胰淀粉酶2550美国药典单位、胰脂肪酶412美国药典单位。辅料为：淀粉、糊精、羧甲淀粉钠、硬脂酸镁、微晶纤维素、交联羧甲基纤维素钠、聚乙烯吡咯烷酮。', '本品为复方制剂，每粒含胃蛋白酶25毫克、木瓜酶50毫克、淀粉酶15毫克、熊去氧胆酸25毫克、纤维素酶15毫克、胰蛋白酶2550美国药典单位、胰淀粉酶2550美国药典单位、胰脂肪酶412美国药典单位。辅料为：淀粉、糊精、羧甲淀粉钠、硬脂酸镁、微晶纤维素、交联羧甲基纤维素钠、聚乙烯吡咯烷酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '适应症', '用于食欲缺乏、消化不良，包括腹部不适、嗳气、早饱、餐后腹胀、恶心、排气过多、脂肪便，也可用于胆囊炎和胆结石以及胆囊切除患者的消化不良。', '用于食欲缺乏、消化不良，包括腹部不适、嗳气、早饱、餐后腹胀、恶心、排气过多、脂肪便，也可用于胆囊炎和胆结石以及胆囊切除患者的消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '用法用量', '口服，一次1-2粒，一日3次，饭后服。', '口服，一次1-2粒，一日3次，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '不良反应', '1．有呕吐、泄泻、软便。2．可能发生口内不快感。', '1．有呕吐、泄泻、软便。2．可能发生口内不快感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '禁忌', '急性肝炎患者及胆道完全闭锁患者禁用。', '急性肝炎患者及胆道完全闭锁患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '配伍禁忌', '1．铝制剂可能影响本品疗效。2．如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '1．铝制剂可能影响本品疗效。2．如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '注意事项', '1．儿童用量请咨询医师或药师。2．服用时可将胶囊打开，但不可嚼碎药片。3．对本品过敏者禁用．过敏体质者慎用。4．本品性状发生改变时禁止使用。5．请将本品放在儿童不能接触的地方。6．儿童必须在成人监护下使用。7．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．儿童用量请咨询医师或药师。2．服用时可将胶囊打开，但不可嚼碎药片。3．对本品过敏者禁用．过敏体质者慎用。4．本品性状发生改变时禁止使用。5．请将本品放在儿童不能接触的地方。6．儿童必须在成人监护下使用。7．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '药理作用', '本品中胃蛋白酶能使蛋白质分解成蛋白胨和多肽；木瓜酶可水解动植物蛋白，提高蛋白质利用率，淀粉酶能直接使淀粉分解为易于吸收的糊精与麦芽糖；熊去氧胆酸能增加胆汁分泌，提高胰酶活性，促进食物中脂肪乳化；纤维素酶能降解植物细胞壁，促进营养物质的消化吸收，并能激活胃蛋白酶；胰酶及胰酯酶能将脂肪降解为甘油和脂肪酸，将蛋白质分解为蛋白胨，将淀粉分解为糊精和糖，从而促进食物消化，驱除肠内气体、消除腹部胀满。', '本品中胃蛋白酶能使蛋白质分解成蛋白胨和多肽；木瓜酶可水解动植物蛋白，提高蛋白质利用率，淀粉酶能直接使淀粉分解为易于吸收的糊精与麦芽糖；熊去氧胆酸能增加胆汁分泌，提高胰酶活性，促进食物中脂肪乳化；纤维素酶能降解植物细胞壁，促进营养物质的消化吸收，并能激活胃蛋白酶；胰酶及胰酯酶能将脂肪降解为甘油和脂肪酸，将蛋白质分解为蛋白胨，将淀粉分解为糊精和糖，从而促进食物消化，驱除肠内气体、消除腹部胀满。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '主要成份', '熟地黄、山药（炒）、牡丹皮、茯苓、龙骨（煅）、芡实、黄柏（盐炒）、金樱子、山茱萸、牡蛎（煅）、莲须、远志、知母（盐炒）、锁阳（蒸制）。', '熟地黄、山药（炒）、牡丹皮、茯苓、龙骨（煅）、芡实、黄柏（盐炒）、金樱子、山茱萸、牡蛎（煅）、莲须、远志、知母（盐炒）、锁阳（蒸制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '适应症', '滋阴，补肾，涩精。用于肾阴虚损，梦遗精滑，妇女带下等症。', '滋阴，补肾，涩精。用于肾阴虚损，梦遗精滑，妇女带下等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '用法用量', '口服，一次6g，一日3次。', '口服，一次6g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '主要成份', '丹参', '丹参', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '适应症', '活血化瘀，用于瘀血闭阻所致的胸痹，症见胸部疼痛、痛处固定、舌质紫暗；冠心病心绞痛见上诉证候者。', '活血化瘀，用于瘀血闭阻所致的胸痹，症见胸部疼痛、痛处固定、舌质紫暗；冠心病心绞痛见上诉证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '用法用量', '口服，一次3-4粒，一日3次。', '口服，一次3-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '主要成份', '<p>\r\n    本品主要成分为环磷酰胺。其他学名称为:P-[N,N-双(β-氯乙基)]-1-氧-3-氮-2-磷杂环己烷-P-氧化物一水合物。<br/>其结构式为：分子式:C<sub>7</sub>H15Cl2N2O2P?H2O分子量:279.10\r\n</p>', '本品主要成分为环磷酰胺。其他学名称为:P-[N,N-双(β-氯乙基)]-1-氧-3-氮-2-磷杂环己烷-P-氧化物一水合物。<br/>其结构式为：分子式:C<sub>7H<sub>15C<sub>l2N<sub>2O<sub>2P?H<sub>2O分子量:279.10', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '适应症', '本品为目前广泛应用的抗癌药物，对恶性淋巴瘤、急性或慢性淋巴细胞白血病、多发性骨髓瘤有较好的疗效，对乳腺癌、睾丸肿瘤、卵巢癌、肺癌、头颈部鳞癌、鼻咽癌、神经母细胞瘤、横纹肌肉瘤及骨肉瘤均有一定的疗效。', '本品为目前广泛应用的抗癌药物，对恶性淋巴瘤、急性或慢性淋巴细胞白血病、多发性骨髓瘤有较好的疗效，对乳腺癌、睾丸肿瘤、卵巢癌、肺癌、头颈部鳞癌、鼻咽癌、神经母细胞瘤、横纹肌肉瘤及骨肉瘤均有一定的疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '用法用量', '成人常用量：单药静脉注射按体表面积每次500-1000mg/m<sup>2，加生理盐水20-30ml，静脉注射，每周1次，连用2次，休息1-2周重复。联合用药500-600mg/m<sup>2。儿童常用量：静脉注射每次10-15mg/kg，加生理盐水20ml稀释后缓慢注射，每周1次，连用2次，休息1-2周重复。也可肌内注射。', '成人常用量：单药静脉注射按体表面积每次500-1000mg/m<sup>2，加生理盐水20-30ml，静脉注射，每周1次，连用2次，休息1-2周重复。联合用药500-600mg/m<sup>2。儿童常用量：静脉注射每次10-15mg/kg，加生理盐水20ml稀释后缓慢注射，每周1次，连用2次，休息1-2周重复。也可肌内注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '不良反应', '骨髓抑制：白细胞减少较血小板减少为常见，最低值在用药后1-2周，多在2-3周后恢复。对肝功能有影响。胃肠道反应：包括食欲减退、恶心及呕吐，一般停药1-3天即可消失。泌尿道反应：当大剂量环磷酰胺静滴，而缺乏有效预防措施时，可致出血性膀胱炎，表现为膀胱刺激症状、少尿、血尿及蛋白尿，系其代谢产物丙烯醛刺激膀胱所致，但环磷酰胺常规剂量应用时，其发生率较低。其他反应尚包括脱发、口腔炎、中毒性肝炎、皮肤色素沉着、月经紊乱、无精子或精子减少及肺纤维化等。', '骨髓抑制：白细胞减少较血小板减少为常见，最低值在用药后1-2周，多在2-3周后恢复。对肝功能有影响。胃肠道反应：包括食欲减退、恶心及呕吐，一般停药1-3天即可消失。泌尿道反应：当大剂量环磷酰胺静滴，而缺乏有效预防措施时，可致出血性膀胱炎，表现为膀胱刺激症状、少尿、血尿及蛋白尿，系其代谢产物丙烯醛刺激膀胱所致，但环磷酰胺常规剂量应用时，其发生率较低。其他反应尚包括脱发、口腔炎、中毒性肝炎、皮肤色素沉着、月经紊乱、无精子或精子减少及肺纤维化等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '禁忌', '抗癌药物，必须在有经验的专科医生指导下用药。凡有骨髓抑制、感染、肝肾功能损害者禁用或慎用。对本品过敏者禁用。妊娠及哺乳期妇女禁用。', '抗癌药物，必须在有经验的专科医生指导下用药。凡有骨髓抑制、感染、肝肾功能损害者禁用或慎用。对本品过敏者禁用。妊娠及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '配伍禁忌', '环磷酰胺可使血清中假胆碱脂酶减少，使血清尿酸水平增高，因此，与抗痛风药如别嘌呤醇、秋水仙碱、丙磺舒等同用时，应调整抗痛风药物的剂量。此外也加强了琥珀胆碱的神经肌肉阻滞作用，可使呼吸暂停延长。环磷酰胺可抑制胆碱脂酶活性，因而延长可卡因的作用并增加毒性。大剂量巴比妥类、皮质激素类药物可影响环磷酰胺的代谢，同时应用可增加环磷酰胺的急性毒性。', '环磷酰胺可使血清中假胆碱脂酶减少，使血清尿酸水平增高，因此，与抗痛风药如别嘌呤醇、秋水仙碱、丙磺舒等同用时，应调整抗痛风药物的剂量。此外也加强了琥珀胆碱的神经肌肉阻滞作用，可使呼吸暂停延长。环磷酰胺可抑制胆碱脂酶活性，因而延长可卡因的作用并增加毒性。大剂量巴比妥类、皮质激素类药物可影响环磷酰胺的代谢，同时应用可增加环磷酰胺的急性毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '注意事项', '本品的代谢产物对尿路有刺激性，应用时应鼓励患者多饮水，大剂量应用时应水化、利尿，同时给予尿路保护剂美司钠。近年研究显示，提高药物剂量强度，能明显增加疗效，当大剂量用药时，除应密切观察骨髓功能外，尤其要注意非血液学毒性如心肌炎、中毒性肝炎及肺纤维化等。当肝肾功能损害、骨髓转移或既往曾接受多程化放疗时，环磷酰胺的剂量应减少至治疗量的1/2-1/3。由于本品需在肝内活化，因此腔内给药无直接作用。环磷酰胺水溶液仅能稳定2-3小时，最好现配现用。', '本品的代谢产物对尿路有刺激性，应用时应鼓励患者多饮水，大剂量应用时应水化、利尿，同时给予尿路保护剂美司钠。近年研究显示，提高药物剂量强度，能明显增加疗效，当大剂量用药时，除应密切观察骨髓功能外，尤其要注意非血液学毒性如心肌炎、中毒性肝炎及肺纤维化等。当肝肾功能损害、骨髓转移或既往曾接受多程化放疗时，环磷酰胺的剂量应减少至治疗量的1/2-1/3。由于本品需在肝内活化，因此腔内给药无直接作用。环磷酰胺水溶液仅能稳定2-3小时，最好现配现用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '妊娠及哺乳期妇女用药', '有致突变、致畸胎作用，可造成胎儿死亡或先天畸形，妊娠妇女禁用。本品可在乳汁中排除，在开始用药时必须中止哺乳。', '有致突变、致畸胎作用，可造成胎儿死亡或先天畸形，妊娠妇女禁用。本品可在乳汁中排除，在开始用药时必须中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '儿童用药', '未进行该项试验且无可参考文献。', '未进行该项试验且无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '老年人用药', '未进行该项试验且无可参考文献。', '未进行该项试验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '药理作用', '本品在体外无活性，进入体内被肝脏或肿瘤内存在的过量的磷酰胺酶或磷酸酶水解，变为活化作用型的磷酰胺氮芥而起作用。其作用机制与氮芥相似，与DNA发生交叉联接，抑制DNA的合成，也可干扰RNA的功能，属细胞周期非特异性药物。本品抗瘤谱广，对多种肿瘤有抑制作用。', '本品在体外无活性，进入体内被肝脏或肿瘤内存在的过量的磷酰胺酶或磷酸酶水解，变为活化作用型的磷酰胺氮芥而起作用。其作用机制与氮芥相似，与DNA发生交叉联接，抑制DNA的合成，也可干扰RNA的功能，属细胞周期非特异性药物。本品抗瘤谱广，对多种肿瘤有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '药代动力学', '静注后血浆半衰期4-6小时，48小时内经肾脏排出50%-70%，其中68%为代谢产物，32%为原形。', '静注后血浆半衰期4-6小时，48小时内经肾脏排出50%-70%，其中68%为代谢产物，32%为原形。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '主要成份', '本品主要成份为利多卡因，化学名称：N-(2,6-二甲苯基)-2-(二乙氨基)乙酰胺。<br/>化学结构式：<br/>分子式：C14H22N2O<br/>分子量：234.34', '本品主要成份为利多卡因，化学名称：N-(2,6-二甲苯基)-2-(二乙氨基)乙酰胺。<br/>化学结构式：<br/>分子式：C14H22N2O<br/>分子量：234.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '适应症', '本品为局麻药。主要作表面麻醉用于内窥镜检查。', '本品为局麻药。主要作表面麻醉用于内窥镜检查。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '用法用量', '用法：将本品除去保险盖，竖直握住喷雾罐，对准给药部位按压喷头，将喷头按到底即放开，即有药液呈雾状喷出。喷射较深部位可配置一次性使用延长管，延长管一次性使用避免交叉感染。<br/>用量：一般口腔、鼻腔、咽、喉、气管等部位表面麻醉喷雾两次，每次间隔5分钟，每次1-2喷，每喷约1秒，每喷含利多卡因约16mg。<br/>胃镜检查：咽部喷药共两次，每次间隔5分钟。每次1喷，每喷约1秒，10分钟后插镜。<br/>气管插管：咽部喷药共两次，每次间隔5分钟。每次2喷，每喷约1秒，必要时用喉镜辅助，10钟后插管。<br/>本品成人一次用量不得超过100mg。', '用法：将本品除去保险盖，竖直握住喷雾罐，对准给药部位按压喷头，将喷头按到底即放开，即有药液呈雾状喷出。喷射较深部位可配置一次性使用延长管，延长管一次性使用避免交叉感染。<br/>用量：一般口腔、鼻腔、咽、喉、气管等部位表面麻醉喷雾两次，每次间隔5分钟，每次1-2喷，每喷约1秒，每喷含利多卡因约16mg。<br/>胃镜检查：咽部喷药共两次，每次间隔5分钟。每次1喷，每喷约1秒，10分钟后插镜。<br/>气管插管：咽部喷药共两次，每次间隔5分钟。每次2喷，每喷约1秒，必要时用喉镜辅助，10钟后插管。<br/>本品成人一次用量不得超过100mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '不良反应', '(1)本品偶可引起高敏反应和过敏反应；<br/>(2)对呼吸道高敏病人，可引起支气管痉挛；<br/>(3)本品剂量过大、吸收太快可导致中毒反应，表现为耳鸣、激动、烦躁等中枢神经兴奋症状，并可迅速发展为抽搐、昏迷、血压下降等；<br/>(4)血药浓度过高，可引起心房传导速度减慢、房室传导阻滞、室颤和心搏骤停。', '(1)本品偶可引起高敏反应和过敏反应；<br/>(2)对呼吸道高敏病人，可引起支气管痉挛；<br/>(3)本品剂量过大、吸收太快可导致中毒反应，表现为耳鸣、激动、烦躁等中枢神经兴奋症状，并可迅速发展为抽搐、昏迷、血压下降等；<br/>(4)血药浓度过高，可引起心房传导速度减慢、房室传导阻滞、室颤和心搏骤停。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '药物过量', '超量可引起惊厥和心脏骤停。', '超量可引起惊厥和心脏骤停。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '禁忌', '(1)对局部麻醉药过敏、卟啉症、未经控制的癫痫、阿-斯氏综合征（急性心源性脑缺血综合征）、预激综合征、严重心传导阻滞（包括窦房、房室及心室内传导阻滞）患者禁用；<br/>(2)肝肾功能障碍、肝血流量减低、充血性心力衰竭、严重心肌受损、低血容量及休克等患者慎用。原有室内传导阻滞者也应慎用。', '(1)对局部麻醉药过敏、卟啉症、未经控制的癫痫、阿-斯氏综合征（急性心源性脑缺血综合征）、预激综合征、严重心传导阻滞（包括窦房、房室及心室内传导阻滞）患者禁用；<br/>(2)肝肾功能障碍、肝血流量减低、充血性心力衰竭、严重心肌受损、低血容量及休克等患者慎用。原有室内传导阻滞者也应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '配伍禁忌', '(1)与西咪替丁以及β受体阻断剂，如普萘洛尔、美托洛尔、纳多洛尔合用，利多卡因经肝脏代谢受抑制，利多卡因血浓度增加，可发生心脏和神经系统不良反应，应调整利多卡因剂量，并应心电图监护及监测利多卡因血药浓度；<br/>⑵巴比妥类药物可促进利多卡因代谢，两药合用可引起心动过缓，窦性停搏；<br/>(3)与普鲁卡因胺合用，可产生一过性谵妄及幻觉，但不影响本品血药浓度；<br/>(4)异丙基肾上腺素因增加肝血流量，可使本品的总清除率升高；去甲肾上腺素因减少肝血流量，可使本品总清除率下降；<br/>(5)与下列药品有配伍禁忌：苯巴比妥、硫喷妥纳、硝普钠、甘露醇、两性霉素B、氨苄西林、磺胺嘧啶。', '(1)与西咪替丁以及β受体阻断剂，如普萘洛尔、美托洛尔、纳多洛尔合用，利多卡因经肝脏代谢受抑制，利多卡因血浓度增加，可发生心脏和神经系统不良反应，应调整利多卡因剂量，并应心电图监护及监测利多卡因血药浓度；<br/>⑵巴比妥类药物可促进利多卡因代谢，两药合用可引起心动过缓，窦性停搏；<br/>(3)与普鲁卡因胺合用，可产生一过性谵妄及幻觉，但不影响本品血药浓度；<br/>(4)异丙基肾上腺素因增加肝血流量，可使本品的总清除率升高；去甲肾上腺素因减少肝血流量，可使本品总清除率下降；<br/>(5)与下列药品有配伍禁忌：苯巴比妥、硫喷妥纳、硝普钠、甘露醇、两性霉素B、氨苄西林、磺胺嘧啶。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '注意事项', '(1)本品个体间耐受差异大；<br/>(2)本品毒性较普鲁卡因为大，且易于扩散，严格掌握用药总置，超量可引起惊厥及心跳骤停：<br/>(3)用药期间应注意检搜', '(1)本品个体间耐受差异大；<br/>(2)本品毒性较普鲁卡因为大，且易于扩散，严格掌握用药总置，超量可引起惊厥及心跳骤停：<br/>(3)用药期间应注意检搜', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '妊娠及哺乳期妇女用药', '本品透过胎盘，且与胎儿蛋白结合高于成人，母亲用药后可导致胎儿心动过缓或过速，亦可导致新生儿高铁血红蛋白血症。', '本品透过胎盘，且与胎儿蛋白结合高于成人，母亲用药后可导致胎儿心动过缓或过速，亦可导致新生儿高铁血红蛋白血症。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '儿童用药', '新生儿用药可引起中毒，早产儿较正常儿半衰期长(3.16小时：1.8小时)。', '新生儿用药可引起中毒，早产儿较正常儿半衰期长(3.16小时：1.8小时)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '老年人用药', '老年人用药应根据需要及耐受程度调整剂量。', '老年人用药应根据需要及耐受程度调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '药理作用', '<p>\r\n    利多卡因为酰胺类局麻药，血液吸收后对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高；随着剂量加大，作用或毒性增强，亚中毒血药浓度时有抗惊厥作用；当血药浓度超过5μg・ml<sup>-1</sup>可发生惊厥。本品在低剂量时，可促进心肌细胞内K+外流，降低4相斜率，减慢舒张期自动去极化，降低心肌的自律性，而具有抗室性心率失常作用；在治疗剂量时，对心肌细胞的电活动、房室传导和心肌的收缩无明显影响；血药浓度进一步升高，可引起心脏传导速度减慢，房室传导阻滞，抑制心肌收缩力和使心排血量下降。<sub></sub>\r\n</p>', '利多卡因为酰胺类局麻药，血液吸收后对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高；随着剂量加大，作用或毒性增强，亚中毒血药浓度时有抗惊厥作用；当血药浓度超过5μg・ml<sup>-1可发生惊厥。本品在低剂量时，可促进心肌细胞内K<sup>+外流，降低4相斜率，减慢舒张期自动去极化，降低心肌的自律性，而具有抗室性心率失常作用；在治疗剂量时，对心肌细胞的电活动、房室传导和心肌的收缩无明显影响；血药浓度进一步升高，可引起心脏传导速度减慢，房室传导阻滞，抑制心肌收缩力和使心排血量下降。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '药代动力学', '本品吸收后，组织分布快而广，能透过血-脑屏障和胎盘。大部分先经肝微粒酶降解，经尿排出，少量出现在胆汁中。', '本品吸收后，组织分布快而广，能透过血-脑屏障和胎盘。大部分先经肝微粒酶降解，经尿排出，少量出现在胆汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '主要成份', '艾叶（炭）、醋香附、制吴茱萸、肉桂、当归、川芎、白芍（酒炒）、地黄、炙黄芪、续断；辅料为蜂蜜。', '艾叶（炭）、醋香附、制吴茱萸、肉桂、当归、川芎、白芍（酒炒）、地黄、炙黄芪、续断；辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '适应症', '理气养血，暖宫调经。用于血虚气滞、下焦虚寒所致的月经不调、痛经，症见行经后错、经量少、有血块、小腹疼痛、经行小腹冷痛喜热、腰膝', '理气养血，暖宫调经。用于血虚气滞、下焦虚寒所致的月经不调、痛经，症见行经后错、经量少、有血块、小腹疼痛、经行小腹冷痛喜热、腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '用法用量', '口服。一次1丸，一日2-3次。', '口服。一次1丸，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '注意事项', '1.忌生冷食物，不宜洗凉水澡。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.青春期少女及更年期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.治疗痛经，宜在经前3～5天开始服药，连服1周。如有生育要求应在医师指导下服用。<br/>7.服药后痛经不减轻，或重度痛经者，应去医院就诊。<br/>8.治疗月经不调，服药1个月症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷食物，不宜洗凉水澡。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.青春期少女及更年期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.治疗痛经，宜在经前3～5天开始服药，连服1周。如有生育要求应在医师指导下服用。<br/>7.服药后痛经不减轻，或重度痛经者，应去医院就诊。<br/>8.治疗月经不调，服药1个月症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '主要成份', '熟大黄、土鳖虫、水蛭、桃仁、蒲黄、黄芩、枳实、牡蛎、地黄、白芍、甘草。', '熟大黄、土鳖虫、水蛭、桃仁、蒲黄、黄芩、枳实、牡蛎、地黄、白芍、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '适应症', '活血逐瘀，消?破积。用于瘀血内停所致的妇女?瘕，症见小腹胀痛、经色紫暗有块、经行不爽：子宫肌瘤见上述证候者。', '活血逐瘀，消?破积。用于瘀血内停所致的妇女?瘕，症见小腹胀痛、经色紫暗有块、经行不爽：子宫肌瘤见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '用法用量', '口服，一次3粒，一日3次；或遵医嘱。', '口服，一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '注意事项', '经期停服，孕妇禁服。', '经期停服，孕妇禁服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '药理作用', '动物实验表明本品有对抗乙烯雌酚所致小鼠子宫增重的作用和降低外源性雌二醇的作用。本品对小鼠有一定的抗炎、止血作用，可在一定程度上加强免疫抑制小鼠巨噬细胞的吞噬能力。', '动物实验表明本品有对抗乙烯雌酚所致小鼠子宫增重的作用和降低外源性雌二醇的作用。本品对小鼠有一定的抗炎、止血作用，可在一定程度上加强免疫抑制小鼠巨噬细胞的吞噬能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '主要成份', '化学名称：5-氧代-脯氨酰-组氨酰-色氨酰-丝氨酰-酪氨酰-D-亮氨酰-亮氨酰-L-精氨酰-N-乙基-脯氨酰胺单醋酸盐。 <br/>分子式：C59H84N16O12・C2H4O2<br/>分子量：1269.5<br/>辅料：<br/>注射用无菌粉针：<br/>共聚物（DL-乳酸/羟基乙酸）（3:1）和D-甘露醇<br/>注射用溶剂：<br/>D-甘露醇、羟甲基纤维素钠、吐温80和注射用水。', '化学名称：5-氧代-脯氨酰-组氨酰-色氨酰-丝氨酰-酪氨酰-D-亮氨酰-亮氨酰-L-精氨酰-N-乙基-脯氨酰胺单醋酸盐。 <br/>分子式：C59H84N16O12・C2H4O2<br/>分子量：1269.5<br/>辅料：<br/>注射用无菌粉针：<br/>共聚物（DL-乳酸/羟基乙酸）（3:1）和D-甘露醇<br/>注射用溶剂：<br/>D-甘露醇、羟甲基纤维素钠、吐温80和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '适应症', '1.88mg<br/>   (瓶装)<br/>3.75mg<br/>   （瓶装）<br/>1.88mg<br/>   (预充式注射器）<br/>3.75mg<br/>   （预充式注射器）<br/><br/>子宫内膜异位症<br/><br/>子宫内膜异常<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可是肌瘤缩小和/或症状改善<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善<br/><br/>雌激素受体阳性的绝经前乳腺癌<br/><br/>雌激素受体阳性的绝经前乳腺癌<br/><br/>前列腺癌<br/><br/>前列腺癌<br/>中枢性性早熟<br/>中枢性性早熟<br/>中枢性性早熟中枢性性早熟【用法用量】<br/>1、子宫内膜异位症：通常情况下，成人每四周一次，每次3.75mg，皮下注射。初次给药应从月经周期的1-5日开始。<br/>2、子宫肌瘤：通常情况下，成人每四周一次，每次1.88mg，皮下注射。但对于体重过重或子宫明显增大的患者，应皮下注射3.75mg。初次给药应从月经周期的1-5日开始。<br/>3、前列腺癌、雌激素受体阳性的绝经前乳腺癌：通常情况下，成人每四周一次，每次3.75mg，皮下注射。<br/>4、中枢性性早熟：通常情况下，每四周一次，每次30-180μg/kg，皮下注射，可根据患者性腺轴抑制情况进行适当调整。<br/>使用说明：<br/>  瓶装规格：给药前，应用附加的1ml溶媒将瓶内药物充分混悬，注意勿起泡沫。<br/>  预充式注射器规格：给药前先将注射针朝上，然后推动柱塞杆，将全部的溶媒完全推荐药物粉末中，充分混悬后使用，注意勿起泡沫。使用预充式注射器，就不可能对注射量在进行调整。因此，只有患者需要一次性使用全部药物量的时候才能使用它。', '1.88mg<br/>   (瓶装)<br/>3.75mg<br/>   （瓶装）<br/>1.88mg<br/>   (预充式注射器）<br/>3.75mg<br/>   （预充式注射器）<br/><br/>子宫内膜异位症<br/><br/>子宫内膜异常<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可是肌瘤缩小和/或症状改善<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善<br/>对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善<br/><br/>雌激素受体阳性的绝经前乳腺癌<br/><br/>雌激素受体阳性的绝经前乳腺癌<br/><br/>前列腺癌<br/><br/>前列腺癌<br/>中枢性性早熟<br/>中枢性性早熟<br/>中枢性性早熟中枢性性早熟【用法用量】<br/>1、子宫内膜异位症：通常情况下，成人每四周一次，每次3.75mg，皮下注射。初次给药应从月经周期的1-5日开始。<br/>2、子宫肌瘤：通常情况下，成人每四周一次，每次1.88mg，皮下注射。但对于体重过重或子宫明显增大的患者，应皮下注射3.75mg。初次给药应从月经周期的1-5日开始。<br/>3、前列腺癌、雌激素受体阳性的绝经前乳腺癌：通常情况下，成人每四周一次，每次3.75mg，皮下注射。<br/>4、中枢性性早熟：通常情况下，每四周一次，每次30-180μg/kg，皮下注射，可根据患者性腺轴抑制情况进行适当调整。<br/>使用说明：<br/>  瓶装规格：给药前，应用附加的1ml溶媒将瓶内药物充分混悬，注意勿起泡沫。<br/>  预充式注射器规格：给药前先将注射针朝上，然后推动柱塞杆，将全部的溶媒完全推荐药物粉末中，充分混悬后使用，注意勿起泡沫。使用预充式注射器，就不可能对注射量在进行调整。因此，只有患者需要一次性使用全部药物量的时候才能使用它。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '用法用量', '1、子宫内膜异位症：通常情况下，成人每四周一次，每次3.75mg，皮下注射。初次给药应从月经周期的1-5日开始。<br/>2、子宫肌瘤：通常情况下，成人每四周一次，每次1.88mg，皮下注射。但对于体重过重或子宫明显增大的患者，应皮下注射3.75mg。初次给药应从月经周期的1-5日开始。<br/>3、前列腺癌、雌激素受体阳性的绝经前乳腺癌：通常情况下，成人每四周一次，每次3.75mg，皮下注射。<br/>4、中枢性性早熟：通常情况下，每四周一次，每次30-180μg/kg，皮下注射，可根据患者性腺轴抑制情况进行适当调整。<br/>使用说明：<br/>瓶装规格：给药前，应用附加的1ml溶媒将瓶内药物充分混悬，注意勿起泡沫。<br/>预充式注射器规格：给药前先将注射针朝上，然后推动柱塞杆，将全部的溶媒完全推荐药物粉末中，充分混悬后使用，注意勿起泡沫。使用预充式注射器，就不可能对注射量在进行调整。因此，只有患者需要一次性使用全部药物量的时候才能使用它。', '1、子宫内膜异位症：通常情况下，成人每四周一次，每次3.75mg，皮下注射。初次给药应从月经周期的1-5日开始。<br/>2、子宫肌瘤：通常情况下，成人每四周一次，每次1.88mg，皮下注射。但对于体重过重或子宫明显增大的患者，应皮下注射3.75mg。初次给药应从月经周期的1-5日开始。<br/>3、前列腺癌、雌激素受体阳性的绝经前乳腺癌：通常情况下，成人每四周一次，每次3.75mg，皮下注射。<br/>4、中枢性性早熟：通常情况下，每四周一次，每次30-180μg/kg，皮下注射，可根据患者性腺轴抑制情况进行适当调整。<br/>使用说明：<br/>瓶装规格：给药前，应用附加的1ml溶媒将瓶内药物充分混悬，注意勿起泡沫。<br/>预充式注射器规格：给药前先将注射针朝上，然后推动柱塞杆，将全部的溶媒完全推荐药物粉末中，充分混悬后使用，注意勿起泡沫。使用预充式注射器，就不可能对注射量在进行调整。因此，只有患者需要一次性使用全部药物量的时候才能使用它。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '不良反应', '下表显示了包括实验室检查值异常在内的不良反应发生率，是根据适应症和研究类型划分的。<br/>癌症<br/>上市前研究<br/>上市后研究<br/>子宫内膜异位症<br/>86.3%[472/547]<br/>31.1%(803/2586)<br/>   (至复查期末)<br/>子宫肌瘤<br/>83.5%[344/412]<br/>19.4%（485/2498)<br/>   (至复查期末)<br/>绝经前乳腺癌<br/>64.0%[64/100]<br/>11.6%(34/292)<br/>   (至复查期末)<br/>前列腺癌<br/>47.5%[75/158]<br/>10.3%(127/1232)<br/>   (至复查期末)<br/>中枢性性早熟<br/>20.8%[22/106]<br/>3.5%(3/85)<br/>   (至复查期末)<br/>括号内：发生不良反应的患者数/接受安全性评价的患者数。<br/>下列不良反应来自以上研究或自发报告。<br/>由于本品为缓释制剂，所以在最后一次给药后，在药物疗效的持续期间，应该对患者的情况进行观察。<br/>1、临床上重要的不良反应<br/>1)可能出现伴有发烧、咳嗽、呼吸困难、胸部X-射线片异常等的间质性肺炎症状(＜0.1%)，此时应密切观察患者的状态。如观察到有任何异常，应采取适当的措施如用肾上腺皮质激素进行治疗等。<br/>2)由于可能出现过敏样症状(＜0.1%)，故用药前应仔细询问患者的过敏史，用药后要密切观察。如观察到有任何异常，应采取适当的措施。<br/>3)由于可能出现伴AST，ALT值升高肝功能障碍或黄疸（发生率未知），应密切观察患者的状态，如果发生这类状况应采取适当的处置。<br/>4)由于可能引发或加重糖尿病症状（发生率未知），治疗期间应密切监测患者血糖或糖化血红蛋白（HbAlc）水平，如果发生这类状况应按照当前临床实践采取适当的措施。<br/>5)与其他同类药物相同，垂体腺瘤患者首次给药后有非常罕见的垂体卒中病例报告。因此，如在第一次给予本药后立即出现头痛、视觉损伤、视野异常等症状，应在检查后采取适当的措施，例如外科治疗等。<br/>6)可能出现血栓栓塞事件，如心肌梗死、脑梗死、静脉血栓、肺栓塞（发生率未知）。因此，应密切观察，如有任何异常，应采取适当措施，如停止给药。<br/>7)在用于治疗子宫内膜异位症和子宫肌瘤时，由于患者血中的雌激素水平降低而出现更年期综合征样的精神抑郁状态（0.1-?5%），应密切观察患者的状态。<br/>8)在用于治疗子宫内膜异位症、子宫肌瘤和乳腺癌时，可能出现以下不良反应：<br/>低雌激素相关症状：<br/>皮肤及附属物异常：脱发<br/>肌肉骨骼系统异常：关节痛、肌痛<br/>中枢和外周神经系统紊乱：头痛、头晕及感觉异常<br/>自主神经系统紊乱：出汗增多<br/>视力异常：视觉障碍<br/>精神障碍：性欲减退、情绪不稳、抑郁症和睡眠障碍<br/>生殖系统异常，女性：乳房减小、阴道干燥/阴道炎<br/>全身整体性异常：热潮红、水肿和体重变化<br/>过敏：过敏性反应、皮疹和瘙痒<br/>胃肠道：恶心、呕吐和厌食<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>9)在用于治疗中枢性性早熟时，可能出现以下不良反应：<br/>给药部位：注射部位反应<br/>10)在用于治疗前列腺癌时，可能出现以下不良反应：<br/>病情加剧现象：骨痛、泌尿道梗阻（泌尿系统症状）、下肢无力、感觉异常（神经系统症状）<br/>过敏：过敏性反应、皮疹和瘙痒<br/>内分泌：热潮红、大汗、性欲减退、阳痿、睾丸萎缩和男子女性型乳房<br/>胃肠道：恶心、呕吐、厌食和腹泻<br/>肌肉骨骼系统疾病：骨质减少<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>其他：头痛、水肿、头晕和抑郁<br/>11)在用于治疗前列腺癌时，可能出现精神抑郁，应密切观察患者的状态。由于本品对垂体-性腺系统的刺激作用而引起的血清睾酮浓度暂时升高，并发骨疼痛一过性加重，泌尿道梗阻或脊髓压迫（≥5%）。遇到这种情况应进行对症治疗等适当处理。<br/>12)在接受GnRH激动剂治疗的男性患者中有报道心肌梗死、心源性猝死和休克的风险增加。本品在欧诺个也前列腺治疗时，应仔细评估伴发心血管疾病的风险。治疗期间应密切监测可能提示心血管疾病的症状和体征，如果出现这类情况应按照当前临床实践采取适当措施。<br/>13)接受睾丸切除术和GnRH激动剂类似物治疗的男性患者中有报道骨密度下降，因此接受本品长期治疗的患者应注意监测骨密度。<br/>2、其他不良反应<br/>在子宫内膜异位症、子宫肌瘤、绝经前乳腺癌和中枢性性早熟适应症中观察到以下不良反应<br/>器官系统<br/>发生率<br/>≥5%<br/>0.1-?5%<br/>＜0.1%<br/>1）低雌激素症状<br/>潮红、热感、潮红感、肩部僵硬、头痛、失眠、眩晕、发汗<br/>性欲减退、发冷、视觉障碍、情绪不稳定<br/><br/>2）女性生殖器<br/><br/>子宫出血、阴道干燥、性交痛、阴道炎、白带增加、卵巢过度刺激综合征、乳房疼痛、肿胀感或萎缩<br/><br/>3）肌肉骨骼系统<br/>疼痛、例如关节痛和骨痛<br/>关节强直、腰痛、肌肉痉挛、骨密度下降、血清磷升高或高钙血症<br/><br/>4）皮肤<br/><br/>痤疮、皮肤干燥、脱发、多毛、指（趾）甲异常<br/><br/>5）精神神经系统<br/><br/>困倦、焦躁感、记忆减退、注意力降低、感觉异常<br/><br/>6）过敏<br/><br/>皮疹或瘙痒<br/><br/>7）肝脏注1）<br/><br/>AST、ALT、ALP、LDH、γ-GTP或胆红素升高<br/>黄疸<br/>8）消化系统<br/><br/>恶心、呕吐、食欲不振、腹痛、腹部胀满、腹泻、便秘、口腔炎症、口渴<br/><br/>9）循环系统<br/><br/>心悸、血压升高<br/><br/>10）血液<br/><br/>红细胞增多、贫血、白细胞减少、血小板减少、部分活化凝血活酶时间（APTT）延长<br/><br/>11）泌尿系统<br/><br/>尿频、排尿困难或BUN上升<br/><br/>12）给药部位注2）<br/><br/>注射部位疼痛、硬结或发红<br/>脓肿<br/>13）其他<br/><br/>疲劳感、倦怠、无力、口唇或肢体发麻、腕管综合征、耳鸣、耳聋、胸部不适、水肿、体重增加、下肢痛、呼吸困难、发热、总胆固醇、低密度脂蛋白（LDL）或甘油三酯升高、高钾血症<br/>体重降低、味觉异常、甲状腺功能异常<br/>注1）  应密切观察<br/>注2）  报道74例接受90ug/kg或更高剂量治疗的中枢性早熟患者有8例患者（10.8%）出现注射部位反应。<br/>3、在前列腺癌适应症中观察到以下不良反应<br/>器官系统<br/>发生率<br/>≥5%<br/>0.1-?5%<br/>＜0.1%<br/>1）肝脏注）<br/>LDH升高<br/>黄疸、GOT、GPT、γ-GTP  、AL-P、升高<br/><br/>2）内分泌系统<br/>潮红、热感<br/>头痛、颜面潮红、头晕、大汗、性欲减退、阳痿、男子乳房女性化、睾丸萎缩或会阴部不适<br/><br/>3）肌肉骨骼系统<br/><br/>关节痛、骨痛、肩、腰、四肢等疼痛、步行困难<br/>肌肉疼痛、骨质下降<br/>4）皮肤<br/><br/>皮炎或头部生长毛发<br/><br/>5）泌尿系统<br/><br/>尿频、血尿或BUN上升<br/><br/>6）循环系统<br/><br/>心电图异常或心胸比率增大<br/><br/>7）血液<br/><br/>贫血或血小板减少<br/><br/>8）消化道<br/><br/>恶心、呕吐、食欲不振<br/>腹泻<br/>9）过敏<br/><br/>皮疹或瘙痒<br/><br/>10）给药部位<br/><br/>注射部位疼痛、硬结或发红<br/>脓肿<br/>11）其他<br/><br/>水肿、胸部压迫感、寒战、倦怠感、口唇或肢体发麻、体重增加、感觉异常、耳聋、耳鸣、发热、总胆固醇、甘油三酯或尿酸升高、高钾血症、血糖水平升高<br/>虚弱<br/>注）应密切观察', '下表显示了包括实验室检查值异常在内的不良反应发生率，是根据适应症和研究类型划分的。<br/>癌症<br/>上市前研究<br/>上市后研究<br/>子宫内膜异位症<br/>86.3%[472/547]<br/>31.1%(803/2586)<br/>   (至复查期末)<br/>子宫肌瘤<br/>83.5%[344/412]<br/>19.4%（485/2498)<br/>   (至复查期末)<br/>绝经前乳腺癌<br/>64.0%[64/100]<br/>11.6%(34/292)<br/>   (至复查期末)<br/>前列腺癌<br/>47.5%[75/158]<br/>10.3%(127/1232)<br/>   (至复查期末)<br/>中枢性性早熟<br/>20.8%[22/106]<br/>3.5%(3/85)<br/>   (至复查期末)<br/>括号内：发生不良反应的患者数/接受安全性评价的患者数。<br/>下列不良反应来自以上研究或自发报告。<br/>由于本品为缓释制剂，所以在最后一次给药后，在药物疗效的持续期间，应该对患者的情况进行观察。<br/>1、临床上重要的不良反应<br/>1)可能出现伴有发烧、咳嗽、呼吸困难、胸部X-射线片异常等的间质性肺炎症状(＜0.1%)，此时应密切观察患者的状态。如观察到有任何异常，应采取适当的措施如用肾上腺皮质激素进行治疗等。<br/>2)由于可能出现过敏样症状(＜0.1%)，故用药前应仔细询问患者的过敏史，用药后要密切观察。如观察到有任何异常，应采取适当的措施。<br/>3)由于可能出现伴AST，ALT值升高肝功能障碍或黄疸（发生率未知），应密切观察患者的状态，如果发生这类状况应采取适当的处置。<br/>4)由于可能引发或加重糖尿病症状（发生率未知），治疗期间应密切监测患者血糖或糖化血红蛋白（HbAlc）水平，如果发生这类状况应按照当前临床实践采取适当的措施。<br/>5)与其他同类药物相同，垂体腺瘤患者首次给药后有非常罕见的垂体卒中病例报告。因此，如在第一次给予本药后立即出现头痛、视觉损伤、视野异常等症状，应在检查后采取适当的措施，例如外科治疗等。<br/>6)可能出现血栓栓塞事件，如心肌梗死、脑梗死、静脉血栓、肺栓塞（发生率未知）。因此，应密切观察，如有任何异常，应采取适当措施，如停止给药。<br/>7)在用于治疗子宫内膜异位症和子宫肌瘤时，由于患者血中的雌激素水平降低而出现更年期综合征样的精神抑郁状态（0.1-?5%），应密切观察患者的状态。<br/>8)在用于治疗子宫内膜异位症、子宫肌瘤和乳腺癌时，可能出现以下不良反应：<br/>低雌激素相关症状：<br/>皮肤及附属物异常：脱发<br/>肌肉骨骼系统异常：关节痛、肌痛<br/>中枢和外周神经系统紊乱：头痛、头晕及感觉异常<br/>自主神经系统紊乱：出汗增多<br/>视力异常：视觉障碍<br/>精神障碍：性欲减退、情绪不稳、抑郁症和睡眠障碍<br/>生殖系统异常，女性：乳房减小、阴道干燥/阴道炎<br/>全身整体性异常：热潮红、水肿和体重变化<br/>过敏：过敏性反应、皮疹和瘙痒<br/>胃肠道：恶心、呕吐和厌食<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>9)在用于治疗中枢性性早熟时，可能出现以下不良反应：<br/>给药部位：注射部位反应<br/>10)在用于治疗前列腺癌时，可能出现以下不良反应：<br/>病情加剧现象：骨痛、泌尿道梗阻（泌尿系统症状）、下肢无力、感觉异常（神经系统症状）<br/>过敏：过敏性反应、皮疹和瘙痒<br/>内分泌：热潮红、大汗、性欲减退、阳痿、睾丸萎缩和男子女性型乳房<br/>胃肠道：恶心、呕吐、厌食和腹泻<br/>肌肉骨骼系统疾病：骨质减少<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>其他：头痛、水肿、头晕和抑郁<br/>11)在用于治疗前列腺癌时，可能出现精神抑郁，应密切观察患者的状态。由于本品对垂体-性腺系统的刺激作用而引起的血清睾酮浓度暂时升高，并发骨疼痛一过性加重，泌尿道梗阻或脊髓压迫（≥5%）。遇到这种情况应进行对症治疗等适当处理。<br/>12)在接受GnRH激动剂治疗的男性患者中有报道心肌梗死、心源性猝死和休克的风险增加。本品在欧诺个也前列腺治疗时，应仔细评估伴发心血管疾病的风险。治疗期间应密切监测可能提示心血管疾病的症状和体征，如果出现这类情况应按照当前临床实践采取适当措施。<br/>13)接受睾丸切除术和GnRH激动剂类似物治疗的男性患者中有报道骨密度下降，因此接受本品长期治疗的患者应注意监测骨密度。<br/>2、其他不良反应<br/>在子宫内膜异位症、子宫肌瘤、绝经前乳腺癌和中枢性性早熟适应症中观察到以下不良反应<br/>器官系统<br/>发生率<br/>≥5%<br/>0.1-?5%<br/>＜0.1%<br/>1）低雌激素症状<br/>潮红、热感、潮红感、肩部僵硬、头痛、失眠、眩晕、发汗<br/>性欲减退、发冷、视觉障碍、情绪不稳定<br/><br/>2）女性生殖器<br/><br/>子宫出血、阴道干燥、性交痛、阴道炎、白带增加、卵巢过度刺激综合征、乳房疼痛、肿胀感或萎缩<br/><br/>3）肌肉骨骼系统<br/>疼痛、例如关节痛和骨痛<br/>关节强直、腰痛、肌肉痉挛、骨密度下降、血清磷升高或高钙血症<br/><br/>4）皮肤<br/><br/>痤疮、皮肤干燥、脱发、多毛、指（趾）甲异常<br/><br/>5）精神神经系统<br/><br/>困倦、焦躁感、记忆减退、注意力降低、感觉异常<br/><br/>6）过敏<br/><br/>皮疹或瘙痒<br/><br/>7）肝脏注1）<br/><br/>AST、ALT、ALP、LDH、γ-GTP或胆红素升高<br/>黄疸<br/>8）消化系统<br/><br/>恶心、呕吐、食欲不振、腹痛、腹部胀满、腹泻、便秘、口腔炎症、口渴<br/><br/>9）循环系统<br/><br/>心悸、血压升高<br/><br/>10）血液<br/><br/>红细胞增多、贫血、白细胞减少、血小板减少、部分活化凝血活酶时间（APTT）延长<br/><br/>11）泌尿系统<br/><br/>尿频、排尿困难或BUN上升<br/><br/>12）给药部位注2）<br/><br/>注射部位疼痛、硬结或发红<br/>脓肿<br/>13）其他<br/><br/>疲劳感、倦怠、无力、口唇或肢体发麻、腕管综合征、耳鸣、耳聋、胸部不适、水肿、体重增加、下肢痛、呼吸困难、发热、总胆固醇、低密度脂蛋白（LDL）或甘油三酯升高、高钾血症<br/>体重降低、味觉异常、甲状腺功能异常<br/>注1）  应密切观察<br/>注2）  报道74例接受90ug/kg或更高剂量治疗的中枢性早熟患者有8例患者（10.8%）出现注射部位反应。<br/>3、在前列腺癌适应症中观察到以下不良反应<br/>器官系统<br/>发生率<br/>≥5%<br/>0.1-?5%<br/>＜0.1%<br/>1）肝脏注）<br/>LDH升高<br/>黄疸、GOT、GPT、γ-GTP  、AL-P、升高<br/><br/>2）内分泌系统<br/>潮红、热感<br/>头痛、颜面潮红、头晕、大汗、性欲减退、阳痿、男子乳房女性化、睾丸萎缩或会阴部不适<br/><br/>3）肌肉骨骼系统<br/><br/>关节痛、骨痛、肩、腰、四肢等疼痛、步行困难<br/>肌肉疼痛、骨质下降<br/>4）皮肤<br/><br/>皮炎或头部生长毛发<br/><br/>5）泌尿系统<br/><br/>尿频、血尿或BUN上升<br/><br/>6）循环系统<br/><br/>心电图异常或心胸比率增大<br/><br/>7）血液<br/><br/>贫血或血小板减少<br/><br/>8）消化道<br/><br/>恶心、呕吐、食欲不振<br/>腹泻<br/>9）过敏<br/><br/>皮疹或瘙痒<br/><br/>10）给药部位<br/><br/>注射部位疼痛、硬结或发红<br/>脓肿<br/>11）其他<br/><br/>水肿、胸部压迫感、寒战、倦怠感、口唇或肢体发麻、体重增加、感觉异常、耳聋、耳鸣、发热、总胆固醇、甘油三酯或尿酸升高、高钾血症、血糖水平升高<br/>虚弱<br/>注）应密切观察', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '禁忌', '   下列患者禁用本品<br/>子宫内膜异位症<br/>   子宫肌瘤<br/>   中枢性性早熟<br/>（1）对本制剂成份、合成的LH-RH或LH-RH衍生物有过敏史者。<br/>   （2）孕妇或有可能怀孕的妇女，或哺乳期妇女（见[孕妇及哺乳期妇女用药]）<br/>   （3）有性质不明的、异常的阴道出血者[有可能为恶性疾病]<br/>绝经前乳腺癌<br/>（1）对本制剂成份、合成的LH-RH或LH-RH衍生物有过敏史者。<br/>   （2）孕妇或有可能怀孕的妇女，或哺乳期妇女（见[孕妇及哺乳期妇女用药]）<br/>前列腺癌<br/>对本制剂成份、合成的LH-RH或LH-RH衍生物有过敏史者。<br/> <br/>', '   下列患者禁用本品<br/>子宫内膜异位症<br/>   子宫肌瘤<br/>   中枢性性早熟<br/>（1）对本制剂成份、合成的LH-RH或LH-RH衍生物有过敏史者。<br/>   （2）孕妇或有可能怀孕的妇女，或哺乳期妇女（见[孕妇及哺乳期妇女用药]）<br/>   （3）有性质不明的、异常的阴道出血者[有可能为恶性疾病]<br/>绝经前乳腺癌<br/>（1）对本制剂成份、合成的LH-RH或LH-RH衍生物有过敏史者。<br/>   （2）孕妇或有可能怀孕的妇女，或哺乳期妇女（见[孕妇及哺乳期妇女用药]）<br/>前列腺癌<br/>对本制剂成份、合成的LH-RH或LH-RH衍生物有过敏史者。<br/> <br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '配伍禁忌', '在治疗子宫内膜异位症和子宫肌瘤时，当本品与下列药物配伍使用时，应谨慎用药：<br/>药物<br/>现象、症状及治疗<br/>机制和危险因子<br/>性激素类化合物<br/>本品的疗效将降低<br/>本品是通过降低性激素的分泌达到临床效果的，故给予性激素会降低本品的临床疗效。<br/>雌二醇衍生物<br/>雌三醇衍生物<br/>由雌激素变化的化合物<br/>雌激素和黄体酮的组合化合物<br/>性激素混合物等', '在治疗子宫内膜异位症和子宫肌瘤时，当本品与下列药物配伍使用时，应谨慎用药：<br/>药物<br/>现象、症状及治疗<br/>机制和危险因子<br/>性激素类化合物<br/>本品的疗效将降低<br/>本品是通过降低性激素的分泌达到临床效果的，故给予性激素会降低本品的临床疗效。<br/>雌二醇衍生物<br/>雌三醇衍生物<br/>由雌激素变化的化合物<br/>雌激素和黄体酮的组合化合物<br/>性激素混合物等', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '注意事项', '-------------------------------------<与治疗适应症相关的注意事项>----------------<br/>子宫肌瘤<br/>应注意使用本品治疗子宫肌瘤并非根治疗法。因此，原则上该药应作为患者手术前的保守疗法和绝经前的保守治疗。在使用本药的初期，未能观察到对下腹痛及腰痛有作用时，应考虑适当的对症疗法。<br/>绝经前乳腺癌<br/>当开始使用本品进行治疗时，应当检测激素受体表达的缺失/存在情况。如果确定激素受体不表达，就不能使用本品。<br/>-----------------------------------<与用法用量相关的注意事项>-------------------<br/>对用于所有适应症的共同注意事项：<br/>因为本品是作用持续4周的缓释制剂，若给药间隔超过4周，由于药物对垂体-性腺系统的刺激作用可导致血清性激素水平再度升高，引起临床症状的一过性加重。因此，必须遵守每4周1次的给药方法。<br/>子宫内膜异位症子宫肌瘤<br/>（1）一般在增加用药的剂量时，有不良反应出现机率增高的倾向。因此，在决定给药剂量时，应注意体重及子宫肌瘤大小的程度。<br/>   （2）开始治疗前要确认病人未孕，初次给药必须从月经周期的第1-5日开始。治疗期间，必须指导患者使用非激素性避孕。<br/>   （3）由于本品的雌激素降低作用可发生骨质的损失，因此原则上，对子宫内膜异位症患者和子宫肌瘤患者，使用本品不应超过6个月（使用超过6个月的安全性尚未确立）。在必须长期用药或再次使用时，应尽可能做骨密度检查，慎重用药。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/>绝经前乳腺癌<br/>（1）开始治疗前要确认病人未孕，初次给药必须从月经周期的第1-5日开始。治疗期间，必须指导患者使用非激素性避孕。<br/>   （2）由于本品的雌激素降低作用可发生骨质的损失。因此，在必须长期用药时应尽可能做骨密度检查，慎重用药。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/> 1、慎重用药(对下述患者应慎重给予本品)<br/>子宫内膜异位症子宫肌瘤<br/>   绝经前乳腺癌<br/>粘膜下肌瘤患者[出血症状可能会加重。]（参照2.“重要的注意事项”）<br/>前列腺癌<br/>由于脊髓压迫或泌尿道梗阻导致肾脏损伤患者，或有发展成此类现象危险的患者。[在首次给药的初期由于血清睾酮水平的升高可能会使潜在疾病症状加重。]<br/>2、重要的注意事项<br/>子宫内膜异位症<br/>（1）使用本品时，应注意区分子宫内膜异位症和相似的疾病（恶性肿瘤等）。如果在使用本品的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）在首次给药的初期，本品作为高活性的LH-RH衍生物对垂体-性腺系统的刺激作用引起血清雌激素水平的一过性升高，可能出现临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>（3）有时会出现类似围绝经期综合征的抑郁状态，故应密切观察患者。（参照[不良反应]）<br/>（4）未确诊的异常阴道出血。<br/>（5）本品治疗期间可观察到重度阴道出血。<br/>（6）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/>子宫肌瘤<br/><br/>（1）使用本品时，应仔细区分子宫肌瘤和相似的疾病（恶性肿瘤等）。如果在使用本品的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）给粘膜下肌瘤患者用药时，出血症状可能会加重。因此，应密切观察，并且如发现任何异常，应采取适当的措施。另外，应指导患者一旦出血症状加重，应及时与负责医生联系。<br/>（3）在首次给药的初期，本品作为高活性的LH-RH衍生物对垂体-性腺系统的刺激作用引起血清雌激素水平的一过性升高，可能出现临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>（4）有时会出现类似围绝经期综合征的抑郁状态，故应密切观察患者。（参照[不良反应]）<br/>（5）未确诊的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/>绝经前乳腺癌<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗绝经前乳腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）在首次给药的初期，本品作为高活性的LH-RH衍生物对垂体-性腺系统的刺激作用引起血清雌激素水平的一过性升高，可能出现临床症状的一过性骨疼痛加重等，这种情况应给予对症治疗。<br/>（3）如本品未能获得抗肿瘤效果，出现肿瘤恶化现象，应终止给药。<br/>（4）有时出现类似围绝经期综合症的抑郁状态，故应密切观察患者。（参照[不良反应]）。<br/><br/>（5）未确诊的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。在必须恢复给药本品时，应尽可能做骨质检查。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/><br/>前列腺癌<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗前列腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）病情加剧现象<br/>发生情况：<br/>在首次给药初期，因血清睾酮水平一过性升高，可能发生前列腺癌的体征和症状加重。如有此类症状发生，应给予适当的治疗。<br/>症状：<br/>可能发生前列腺癌的体征和症状加重。<br/>例如：骨痛、泌尿道梗阻和血尿（泌尿系统症状）、下肢无力和感觉异常（神经系统症状）<br/>风险患者：<br/>对于因癌症转移至脊髓造成脊髓压迫和伴有泌尿道梗阻的患者，应特别注意。在对此类患者用药时，应在首次治疗后最初几周内进行密切观察。<br/>（3）骨矿物质丢失<br/>双侧睾丸切除术或GnRH类似物给药导致的长期促性腺素不足可使骨质丢失风险增加，在存在额外风险因素的患者中，骨质丢失可能导致骨质疏松和骨折风险增加。<br/>（4）代谢变化和心血管风险<br/>流行病学资料表明，雄激素阻断治疗期间可能会出现代谢状况（如糖耐量下降或原有的糖尿病加重）变化以及心血管疾病风险增加。然而，前瞻性数据并未证实GnRH类似物治疗与心血管死亡率增加之间的关联。对代谢疾病或心血管疾病高风险患者应进行适当监测。<br/><br/>中枢性性早熟<br/>（1）在首次给药的初期，本品作为高活性的GnRH类似物对垂体-性腺系统的刺激作用可引起血清中促性腺激素水平的一过性升高，导致临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>   （2）应用本品过程中应定期进行促性腺激素释放激素（GnRH）检测。当未达到抑制血中促黄体素（LH）和促卵泡素（FSH）水平的作用时，应终止用药。<br/>（3）进展性脑肿瘤患者，如果风险明显高于获益，由临床医师根据临床情况决定其使用。<br/>3、使用时的注意事项<br/>（1）给药途径<br/>本药只作为皮下注射用（静脉注射可能会引起血栓形成）。<br/>（2）给药方法<br/>（1）请使用7号或更粗的注射针头。<br/>（2）皮下注射时注意下列几点：<br/> ①注射部位应选择上臂、腹部或臀部不同的部位。<br/> ②注射部位应每次变更，不得在同一部位重复注射。<br/> ③检查注射针头不得扎入血管内。<br/> ④嘱咐患者不得按摩注射部位。<br/>3）配制<br/> ①临用时配制，混悬后立即使用。<br/> ②在混悬液中发现有沉积物，要轻轻振荡使颗粒再度混悬均匀后使用，在振荡时要避免形成泡沫。<br/>4、其它注意事项<br/>有报告称，在大鼠的动物实验中，以醋酸亮丙瑞林0.8、3.6、16mg/kg/4周皮下注射一次，共给药一年，或用醋酸亮丙瑞林水溶液注射0.6、1.5、4mg/kg/日，同样给药两年，发现有良性垂体腺瘤的发生。', '-------------------------------------<与治疗适应症相关的注意事项>----------------<br/>子宫肌瘤<br/>应注意使用本品治疗子宫肌瘤并非根治疗法。因此，原则上该药应作为患者手术前的保守疗法和绝经前的保守治疗。在使用本药的初期，未能观察到对下腹痛及腰痛有作用时，应考虑适当的对症疗法。<br/>绝经前乳腺癌<br/>当开始使用本品进行治疗时，应当检测激素受体表达的缺失/存在情况。如果确定激素受体不表达，就不能使用本品。<br/>-----------------------------------<与用法用量相关的注意事项>-------------------<br/>对用于所有适应症的共同注意事项：<br/>因为本品是作用持续4周的缓释制剂，若给药间隔超过4周，由于药物对垂体-性腺系统的刺激作用可导致血清性激素水平再度升高，引起临床症状的一过性加重。因此，必须遵守每4周1次的给药方法。<br/>子宫内膜异位症子宫肌瘤<br/>（1）一般在增加用药的剂量时，有不良反应出现机率增高的倾向。因此，在决定给药剂量时，应注意体重及子宫肌瘤大小的程度。<br/>   （2）开始治疗前要确认病人未孕，初次给药必须从月经周期的第1-5日开始。治疗期间，必须指导患者使用非激素性避孕。<br/>   （3）由于本品的雌激素降低作用可发生骨质的损失，因此原则上，对子宫内膜异位症患者和子宫肌瘤患者，使用本品不应超过6个月（使用超过6个月的安全性尚未确立）。在必须长期用药或再次使用时，应尽可能做骨密度检查，慎重用药。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/>绝经前乳腺癌<br/>（1）开始治疗前要确认病人未孕，初次给药必须从月经周期的第1-5日开始。治疗期间，必须指导患者使用非激素性避孕。<br/>   （2）由于本品的雌激素降低作用可发生骨质的损失。因此，在必须长期用药时应尽可能做骨密度检查，慎重用药。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/> 1、慎重用药(对下述患者应慎重给予本品)<br/>子宫内膜异位症子宫肌瘤<br/>   绝经前乳腺癌<br/>粘膜下肌瘤患者[出血症状可能会加重。]（参照2.“重要的注意事项”）<br/>前列腺癌<br/>由于脊髓压迫或泌尿道梗阻导致肾脏损伤患者，或有发展成此类现象危险的患者。[在首次给药的初期由于血清睾酮水平的升高可能会使潜在疾病症状加重。]<br/>2、重要的注意事项<br/>子宫内膜异位症<br/>（1）使用本品时，应注意区分子宫内膜异位症和相似的疾病（恶性肿瘤等）。如果在使用本品的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）在首次给药的初期，本品作为高活性的LH-RH衍生物对垂体-性腺系统的刺激作用引起血清雌激素水平的一过性升高，可能出现临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>（3）有时会出现类似围绝经期综合征的抑郁状态，故应密切观察患者。（参照[不良反应]）<br/>（4）未确诊的异常阴道出血。<br/>（5）本品治疗期间可观察到重度阴道出血。<br/>（6）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/>子宫肌瘤<br/><br/>（1）使用本品时，应仔细区分子宫肌瘤和相似的疾病（恶性肿瘤等）。如果在使用本品的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）给粘膜下肌瘤患者用药时，出血症状可能会加重。因此，应密切观察，并且如发现任何异常，应采取适当的措施。另外，应指导患者一旦出血症状加重，应及时与负责医生联系。<br/>（3）在首次给药的初期，本品作为高活性的LH-RH衍生物对垂体-性腺系统的刺激作用引起血清雌激素水平的一过性升高，可能出现临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>（4）有时会出现类似围绝经期综合征的抑郁状态，故应密切观察患者。（参照[不良反应]）<br/>（5）未确诊的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/>绝经前乳腺癌<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗绝经前乳腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）在首次给药的初期，本品作为高活性的LH-RH衍生物对垂体-性腺系统的刺激作用引起血清雌激素水平的一过性升高，可能出现临床症状的一过性骨疼痛加重等，这种情况应给予对症治疗。<br/>（3）如本品未能获得抗肿瘤效果，出现肿瘤恶化现象，应终止给药。<br/>（4）有时出现类似围绝经期综合症的抑郁状态，故应密切观察患者。（参照[不良反应]）。<br/><br/>（5）未确诊的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。在必须恢复给药本品时，应尽可能做骨质检查。<br/>因此，应进行密切观察，如发现异常，应采取适当的措施。<br/><br/>前列腺癌<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗前列腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）病情加剧现象<br/>发生情况：<br/>在首次给药初期，因血清睾酮水平一过性升高，可能发生前列腺癌的体征和症状加重。如有此类症状发生，应给予适当的治疗。<br/>症状：<br/>可能发生前列腺癌的体征和症状加重。<br/>例如：骨痛、泌尿道梗阻和血尿（泌尿系统症状）、下肢无力和感觉异常（神经系统症状）<br/>风险患者：<br/>对于因癌症转移至脊髓造成脊髓压迫和伴有泌尿道梗阻的患者，应特别注意。在对此类患者用药时，应在首次治疗后最初几周内进行密切观察。<br/>（3）骨矿物质丢失<br/>双侧睾丸切除术或GnRH类似物给药导致的长期促性腺素不足可使骨质丢失风险增加，在存在额外风险因素的患者中，骨质丢失可能导致骨质疏松和骨折风险增加。<br/>（4）代谢变化和心血管风险<br/>流行病学资料表明，雄激素阻断治疗期间可能会出现代谢状况（如糖耐量下降或原有的糖尿病加重）变化以及心血管疾病风险增加。然而，前瞻性数据并未证实GnRH类似物治疗与心血管死亡率增加之间的关联。对代谢疾病或心血管疾病高风险患者应进行适当监测。<br/><br/>中枢性性早熟<br/>（1）在首次给药的初期，本品作为高活性的GnRH类似物对垂体-性腺系统的刺激作用可引起血清中促性腺激素水平的一过性升高，导致临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>   （2）应用本品过程中应定期进行促性腺激素释放激素（GnRH）检测。当未达到抑制血中促黄体素（LH）和促卵泡素（FSH）水平的作用时，应终止用药。<br/>（3）进展性脑肿瘤患者，如果风险明显高于获益，由临床医师根据临床情况决定其使用。<br/>3、使用时的注意事项<br/>（1）给药途径<br/>本药只作为皮下注射用（静脉注射可能会引起血栓形成）。<br/>（2）给药方法<br/>（1）请使用7号或更粗的注射针头。<br/>（2）皮下注射时注意下列几点：<br/> ①注射部位应选择上臂、腹部或臀部不同的部位。<br/> ②注射部位应每次变更，不得在同一部位重复注射。<br/> ③检查注射针头不得扎入血管内。<br/> ④嘱咐患者不得按摩注射部位。<br/>3）配制<br/> ①临用时配制，混悬后立即使用。<br/> ②在混悬液中发现有沉积物，要轻轻振荡使颗粒再度混悬均匀后使用，在振荡时要避免形成泡沫。<br/>4、其它注意事项<br/>有报告称，在大鼠的动物实验中，以醋酸亮丙瑞林0.8、3.6、16mg/kg/4周皮下注射一次，共给药一年，或用醋酸亮丙瑞林水溶液注射0.6、1.5、4mg/kg/日，同样给药两年，发现有良性垂体腺瘤的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '妊娠及哺乳期妇女用药', '子宫内膜异位症<br/>   子宫肌瘤<br/>   绝经前乳腺癌<br/>   中枢性性早熟<br/>孕妇、可能怀孕的妇女或哺乳妇女不应给予本品。[已有LH-RH衍生物导致流产的报告。在本品的动物研究中，观察到胎儿死亡率增加和胎儿体重减轻（大鼠和兔），而且胎儿骨骼形成异常有增加的趋势（兔）。在大鼠中还观察到醋酸亮丙瑞林可进入母乳转运。]', '子宫内膜异位症<br/>   子宫肌瘤<br/>   绝经前乳腺癌<br/>   中枢性性早熟<br/>孕妇、可能怀孕的妇女或哺乳妇女不应给予本品。[已有LH-RH衍生物导致流产的报告。在本品的动物研究中，观察到胎儿死亡率增加和胎儿体重减轻（大鼠和兔），而且胎儿骨骼形成异常有增加的趋势（兔）。在大鼠中还观察到醋酸亮丙瑞林可进入母乳转运。]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '儿童用药', '中枢性性早熟：本品对于低体重儿、新生儿和乳儿的安全性尚未确定。', '中枢性性早熟：本品对于低体重儿、新生儿和乳儿的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '老年人用药', '通常，老年患者的生理功能会减退，因此应谨慎给予本品。', '通常，老年患者的生理功能会减退，因此应谨慎给予本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '主要成份', '本品每10克含主要成份环吡酮胺0.1克，辅料为：白凡士林、乳酸、苯甲醇、丙二醇、十六醇、十八醇、司盘60、吐温80、依地酸二钠、液状石蜡。', '本品每10克含主要成份环吡酮胺0.1克，辅料为：白凡士林、乳酸、苯甲醇、丙二醇、十六醇、十八醇、司盘60、吐温80、依地酸二钠、液状石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '适应症', '用于浅部皮肤真菌感染，如体、股癣，手、足癣（尤其是角化增厚型），花斑癣、皮肤念珠菌病，也适用于甲癣。', '用于浅部皮肤真菌感染，如体、股癣，手、足癣（尤其是角化增厚型），花斑癣、皮肤念珠菌病，也适用于甲癣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '用法用量', '外用。取本品适量涂于患处，一日1～2次，疗程2～4周。治疗甲癣，先用温水泡软甲板，尽可能把病甲削薄，将药膏用胶布固定在患处，每天1次，疗程3～6个月。', '外用。取本品适量涂于患处，一日1～2次，疗程2～4周。治疗甲癣，先用温水泡软甲板，尽可能把病甲削薄，将药膏用胶布固定在患处，每天1次，疗程3～6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '不良反应', '偶见局部发红、瘙痒、刺痛或烧灼感等刺激症状，偶可发生接触性皮炎。', '偶见局部发红、瘙痒、刺痛或烧灼感等刺激症状，偶可发生接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '禁忌', '儿童禁用。', '儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '注意事项', '1.避免接触眼睛及其他黏膜（如口、鼻等）。2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。3.孕妇及哺乳期妇女慎用。4.对本品过敏者禁用，过敏体质者慎用。5.本品性状发生改变时禁止使用。6.请将本药品放在儿童不能接触的地方。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛及其他黏膜（如口、鼻等）。2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。3.孕妇及哺乳期妇女慎用。4.对本品过敏者禁用，过敏体质者慎用。5.本品性状发生改变时禁止使用。6.请将本药品放在儿童不能接触的地方。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '药理作用', '本品为广谱抗真菌药，对皮肤癣菌、酵母菌、霉菌等具有较强的抗菌作用，渗透性强。', '本品为广谱抗真菌药，对皮肤癣菌、酵母菌、霉菌等具有较强的抗菌作用，渗透性强。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '主要成份', '本品主要成份为厄多司坦。化学名称:（±）-N-[2-(羧甲基巯基)-乙酰基]-高半胱氨酸硫内酯。分子式：C8H11NO4S2分子量：249.31', '本品主要成份为厄多司坦。化学名称:（±）-N-[2-(羧甲基巯基)-乙酰基]-高半胱氨酸硫内酯。分子式：C8H11NO4S2分子量：249.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '适应症', '粘痰溶解药。用于急性和慢性支气管炎痰液粘稠所致的呼吸道阻塞。', '粘痰溶解药。用于急性和慢性支气管炎痰液粘稠所致的呼吸道阻塞。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '用法用量', '本品为分散片，使用时将其加入适量水中，搅拌均匀分散后服用，也可直接用水送服。成人一次0.3g（2片），一日2次。', '本品为分散片，使用时将其加入适量水中，搅拌均匀分散后服用，也可直接用水送服。成人一次0.3g（2片），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '不良反应', '偶有较轻微的头痛和胃肠道反应，如恶心、呕吐、上腹隐痛等症状。', '偶有较轻微的头痛和胃肠道反应，如恶心、呕吐、上腹隐痛等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '药物过量', '虽大剂量给药未发现药物蓄积和中毒情况，但仍应避免过量服用。', '虽大剂量给药未发现药物蓄积和中毒情况，但仍应避免过量服用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '禁忌', '对本品过敏者以及严重肝肾功能不全者禁用。', '对本品过敏者以及严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '配伍禁忌', '尚不明确。本品与茶碱合用不影响相互的药代动力学。', '尚不明确。本品与茶碱合用不影响相互的药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '注意事项', '1、应避免与强力镇咳药同时应用。2、胃及十二指肠溃疡患者慎用。', '1、应避免与强力镇咳药同时应用。2、胃及十二指肠溃疡患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '妊娠及哺乳期妇女用药', '尚未确定妊娠期使用的安全性，故孕妇及哺乳期妇女应避免使用。', '尚未确定妊娠期使用的安全性，故孕妇及哺乳期妇女应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '儿童用药', '不足15岁儿童禁用。', '不足15岁儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '药理作用', '药理作用本品属粘液溶解剂，为一前体药物，其分子结构中含有被封闭的巯基（-SH），通过肝脏生物转化成含有游离巯基的活性代谢产物而发挥粘痰溶解作用。其作用机理可能主要是通过含游离巯基的代谢产物使支气管分泌物的粘蛋白的二硫键断裂，改变其组成成份和流变学性质，降低痰液粘度，从而有利于痰液排出。另外，本品还具有增强黏膜纤毛运转功能等作用。毒理研究重复给药毒性：Beagle犬和SD大鼠连续经口给予本品3个月的无毒性反应剂量分别为48mg/kg/日和300mg/kg/日（按体表面积折算，分别相当于人临床拟用剂量的2.7倍和4.9倍），与给药相关的毒性反应为尿酮体阳性，停药后可恢复。遗传毒性：本品Ames试验、CHL细胞染色体畸变试验和ICR小鼠骨髓微核试验结果均为阴性。生殖毒性：SD孕大鼠在怀孕第6～15天连续灌服本品，剂量达1000mg/kg/日（按体表面积折算，相当于人临床拟用剂量的162倍）时，母鼠体重增长抑制，胎仔头骨、舌骨、胸椎椎体中心及耻骨骨化迟缓，尾椎、剑突、掌骨骨化点数减少。无毒性反应剂量为500mg/kg/日（按体表面积折算，相当于人临床拟用剂量的81倍）。', '药理作用本品属粘液溶解剂，为一前体药物，其分子结构中含有被封闭的巯基（-SH），通过肝脏生物转化成含有游离巯基的活性代谢产物而发挥粘痰溶解作用。其作用机理可能主要是通过含游离巯基的代谢产物使支气管分泌物的粘蛋白的二硫键断裂，改变其组成成份和流变学性质，降低痰液粘度，从而有利于痰液排出。另外，本品还具有增强黏膜纤毛运转功能等作用。毒理研究重复给药毒性：Beagle犬和SD大鼠连续经口给予本品3个月的无毒性反应剂量分别为48mg/kg/日和300mg/kg/日（按体表面积折算，分别相当于人临床拟用剂量的2.7倍和4.9倍），与给药相关的毒性反应为尿酮体阳性，停药后可恢复。遗传毒性：本品Ames试验、CHL细胞染色体畸变试验和ICR小鼠骨髓微核试验结果均为阴性。生殖毒性：SD孕大鼠在怀孕第6～15天连续灌服本品，剂量达1000mg/kg/日（按体表面积折算，相当于人临床拟用剂量的162倍）时，母鼠体重增长抑制，胎仔头骨、舌骨、胸椎椎体中心及耻骨骨化迟缓，尾椎、剑突、掌骨骨化点数减少。无毒性反应剂量为500mg/kg/日（按体表面积折算，相当于人临床拟用剂量的81倍）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '药代动力学', '本品口服后迅速被胃肠道吸收，并很快代谢转化为含有游离巯基（-SH）的三个代谢物I、II和III，代谢物I在数量上和药理活性上都是主要成份，口服原形药后5分钟即可在血清中测到。一次口服厄多司坦原形药900mg后，原形药、代谢物I、II和III的血药达峰时间（Tmax）分别为1.2、1.7、3.3和3.5小时，血药峰浓度（Cmax）分别为1.3、3.5、7.1和2.6mg/L，消除半衰期t1/2分别为1.3、1.7、2.6和2.2小时，血药浓度－时间曲线下面积（AUC）分别为3.7、12.3、56.7和21.2mg/L・h。总血浆消除率原形药为170.5L/h。代谢物I、II分别为50.5和8.7L/h。组织分布试验表明：肺、肾、脾、胃、肠和肌肉等组织中原形药物在0.5小时含量最高，随后下降；代谢物I在组织中的含量高于原形药，其消除也较慢，2小时后虽有下降，但仍保持较高浓度。口服后2～8小时，药物仍在支气管肺泡的灌洗液中。实验表明，大剂量给药无药物蓄积作用。食物对本品的吸收、代谢和排泄影响很小。轻度肝、肾功能不全和患者年龄的大小不影响本药的药代动力学。上述药代动力学参数不受年龄或肾功能不全的影响（肌肝清除率为25～40ml/min时）。代谢药物有64.5%与血浆蛋白结合。本品主要自肾小球滤过排出，排泄的原形药物及代谢产物分别占给药总量的30％和50％左右，粪便及胆汁排泄原形药物及代谢产物均为4％左右。', '本品口服后迅速被胃肠道吸收，并很快代谢转化为含有游离巯基（-SH）的三个代谢物I、II和III，代谢物I在数量上和药理活性上都是主要成份，口服原形药后5分钟即可在血清中测到。一次口服厄多司坦原形药900mg后，原形药、代谢物I、II和III的血药达峰时间（Tmax）分别为1.2、1.7、3.3和3.5小时，血药峰浓度（Cmax）分别为1.3、3.5、7.1和2.6mg/L，消除半衰期t1/2分别为1.3、1.7、2.6和2.2小时，血药浓度－时间曲线下面积（AUC）分别为3.7、12.3、56.7和21.2mg/L・h。总血浆消除率原形药为170.5L/h。代谢物I、II分别为50.5和8.7L/h。组织分布试验表明：肺、肾、脾、胃、肠和肌肉等组织中原形药物在0.5小时含量最高，随后下降；代谢物I在组织中的含量高于原形药，其消除也较慢，2小时后虽有下降，但仍保持较高浓度。口服后2～8小时，药物仍在支气管肺泡的灌洗液中。实验表明，大剂量给药无药物蓄积作用。食物对本品的吸收、代谢和排泄影响很小。轻度肝、肾功能不全和患者年龄的大小不影响本药的药代动力学。上述药代动力学参数不受年龄或肾功能不全的影响（肌肝清除率为25～40ml/min时）。代谢药物有64.5%与血浆蛋白结合。本品主要自肾小球滤过排出，排泄的原形药物及代谢产物分别占给药总量的30％和50％左右，粪便及胆汁排泄原形药物及代谢产物均为4％左右。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '主要成份', '黄芪、艾叶(炭)、当归(酒制)、白芍(酒制)、川芎、菟丝子(酒泡)、枳壳(麸炒)、厚朴(姜制)、川贝母、荆芥(炭)、羌活、甘草。', '黄芪、艾叶(炭)、当归(酒制)、白芍(酒制)、川芎、菟丝子(酒泡)、枳壳(麸炒)、厚朴(姜制)、川贝母、荆芥(炭)、羌活、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('20999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '适应症', '安胎，养血。用于闪挫伤胎，习惯性小产，难产。', '安胎，养血。用于闪挫伤胎，习惯性小产，难产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '用法用量', '鲜姜汤送服。一次4-6片，一日2-3次。', '鲜姜汤送服。一次4-6片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '禁忌', '产妇忌服。', '产妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '注意事项', '忌食鱼类。', '忌食鱼类。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '主要成份', '小蓟。', '小蓟。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '适应症', '凉血止血，祛瘀消肿。用于血热妄行所致鼻出血、吐血、尿血、便血、崩漏下血。', '凉血止血，祛瘀消肿。用于血热妄行所致鼻出血、吐血、尿血、便血、崩漏下血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '用法用量', '口服。一次1袋，一日2-3次。', '口服。一次1袋，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '药理作用', '本品可缩短小鼠创伤性出血时间，对离体兔耳血管有收缩作用，可抑制巴豆油引起的小鼠耳肿和醋酸引起的小鼠腹腔毛细血管通透性增加，有一定的镇痛作用。', '本品可缩短小鼠创伤性出血时间，对离体兔耳血管有收缩作用，可抑制巴豆油引起的小鼠耳肿和醋酸引起的小鼠腹腔毛细血管通透性增加，有一定的镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '主要成份', '本品的成份为天麻、钩藤、当归、川芎、地黄、玄参、杜仲、槲寄生、牛膝、野菊花，辅料为磷酸氢钙、微晶纤维素、羧甲淀粉钠、二氧化硅、硬脂酸镁。', '本品的成份为天麻、钩藤、当归、川芎、地黄、玄参、杜仲、槲寄生、牛膝、野菊花，辅料为磷酸氢钙、微晶纤维素、羧甲淀粉钠、二氧化硅、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '适应症', '滋阴潜阳，祛风，强筋骨。用于一般性头痛，手足麻木，慢性腰腿酸痛。', '滋阴潜阳，祛风，强筋骨。用于一般性头痛，手足麻木，慢性腰腿酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '注意事项', '1.忌食辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.外感风寒头痛者慎用。<br/>4.心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服用。<br/>6.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.外感风寒头痛者慎用。<br/>4.心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服用。<br/>6.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '主要成份', '益母草、党参、白术（炒）、茯苓、甘草、当归、白芍（酒炒）、川芎、熟地黄。辅料为赋形剂蜂蜜。', '益母草、党参、白术（炒）、茯苓、甘草、当归、白芍（酒炒）、川芎、熟地黄。辅料为赋形剂蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '适应症', '益气养血，活血调经。用于气血两虚兼有血瘀所致的月经不调，症见月经周期错后、行经量少、精神不振、肢体乏力。', '益气养血，活血调经。用于气血两虚兼有血瘀所致的月经不调，症见月经周期错后、行经量少、精神不振、肢体乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '注意事项', '1、忌辛辣、生冷食物。<br/>2、感冒发热病人不宜服用。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、青春期少女及更年期妇女应在医师指导下服用。<br/>5、平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6、服药1个月症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌辛辣、生冷食物。<br/>2、感冒发热病人不宜服用。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、青春期少女及更年期妇女应在医师指导下服用。<br/>5、平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6、服药1个月症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '主要成份', '川芎、当归。', '川芎、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '适应症', '活血化瘀，通脉止痛。用于冠心病稳定型心绞痛属心血瘀阻证者。', '活血化瘀，通脉止痛。用于冠心病稳定型心绞痛属心血瘀阻证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '用法用量', '口服。一次4粒，一日3次，饭后服用或遵医嘱。', '口服。一次4粒，一日3次，饭后服用或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '注意事项', '孕妇或哺乳期妇女慎用。', '孕妇或哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '药理作用', '本品可改善大鼠及犬急性心肌缺血和心肌梗塞程度；降低心肌耗氧量，增加冠脉流量，改善心肌供血供氧，并能抑制血小板聚集和血栓的形成。', '本品可改善大鼠及犬急性心肌缺血和心肌梗塞程度；降低心肌耗氧量，增加冠脉流量，改善心肌供血供氧，并能抑制血小板聚集和血栓的形成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '主要成份', '鹿茸．制何首乌、淫羊藿，干姜、甘草．大枣、维生素B,。', '鹿茸．制何首乌、淫羊藿，干姜、甘草．大枣、维生素B,。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '适应症', '生精补髓，增强脑力。用于神经衰弱，失眠．健忘，头晕。', '生精补髓，增强脑力。用于神经衰弱，失眠．健忘，头晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '用法用量', '口服。一次1粒，一日2次。', '口服。一次1粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '主要成份', '本品为牛血或猪血中提取的凝血酶原，经激活而得的供口服或局部止血用凝血酶的无菌冻干制品。按无水物计算，每1mg凝血酶的活力不得少于10单位。含凝血酶应为标示量的80%-150%。<br/>本品辅料为右旋糖酐。', '本品为牛血或猪血中提取的凝血酶原，经激活而得的供口服或局部止血用凝血酶的无菌冻干制品。按无水物计算，每1mg凝血酶的活力不得少于10单位。含凝血酶应为标示量的80%-150%。<br/>本品辅料为右旋糖酐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '适应症', '用于手术中不易结扎的小血管止血、消化道出血及外伤出血等。', '用于手术中不易结扎的小血管止血、消化道出血及外伤出血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '用法用量', '1.局部止血用灭菌氯化钠注射液溶解成50-200单位/ml的溶液喷雾或用本品干粉喷洒于创面。2.消化道止血用生理盐水或温开水(不超37℃)溶解成10-100单位/ml的溶液，口服或局部灌注，也可根据出血部位及程度增减浓度、次数。', '1.局部止血用灭菌氯化钠注射液溶解成50-200单位/ml的溶液喷雾或用本品干粉喷洒于创面。2.消化道止血用生理盐水或温开水(不超37℃)溶解成10-100单位/ml的溶液，口服或局部灌注，也可根据出血部位及程度增减浓度、次数。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '不良反应', '1.偶可致过敏反应，应及时停药。2.外科止血中应用本品曾有致低热反应的报道。', '1.偶可致过敏反应，应及时停药。2.外科止血中应用本品曾有致低热反应的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '药物过量', '本品未进行该项实验且无可靠参考文献', '本品未进行该项实验且无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '禁忌', '对本品有过敏史者禁用。', '对本品有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '配伍禁忌', '1.本品遇酸、碱、重金属发生反应而降效。2.为提高上消化道出血的止血效果，宜先服一定量制酸剂中和胃酸后口服本品，或同时静脉给予抑酸剂。3.本品还可用磷酸盐缓冲液(pH7.6)或冷牛奶溶解。如用阿拉伯胶、明胶、果糖胶、蜂蜜等配制成乳胶状溶液，可提高凝血酶的止血效果，并可适当减少本品用量。', '1.本品遇酸、碱、重金属发生反应而降效。2.为提高上消化道出血的止血效果，宜先服一定量制酸剂中和胃酸后口服本品，或同时静脉给予抑酸剂。3.本品还可用磷酸盐缓冲液(pH7.6)或冷牛奶溶解。如用阿拉伯胶、明胶、果糖胶、蜂蜜等配制成乳胶状溶液，可提高凝血酶的止血效果，并可适当减少本品用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '注意事项', '1.本品严禁注射，如误入血管可导致血栓形成、局部坏死危及生命。2.本品必须直接与创面接触，才能起止血作用。3.本品应新鲜配制使用。', '1.本品严禁注射，如误入血管可导致血栓形成、局部坏死危及生命。2.本品必须直接与创面接触，才能起止血作用。3.本品应新鲜配制使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '妊娠及哺乳期妇女用药', '孕妇只在具有明显指征，病情必需时才能使用。', '孕妇只在具有明显指征，病情必需时才能使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '药理作用', '促使纤维蛋白原转化为纤维蛋白，应用于创口，使血液凝固而止血。', '促使纤维蛋白原转化为纤维蛋白，应用于创口，使血液凝固而止血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '主要成份', '本品主要成份为氯化钠。<br/>化学名称:氯化钠<br/>分子式:NaCl<br/>分子量:58.44<br/>辅料:注射用水', '本品主要成份为氯化钠。<br/>化学名称:氯化钠<br/>分子式:NaCl<br/>分子量:58.44<br/>辅料:注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '适应症', '各种原因所致的水中毒及严重的低钠血症。本品能迅速提高细胞外液的渗透压，从而使细胞内液的水份移向细胞外。在增加细胞外液容量的同时，可提高细胞内液的渗透压。', '各种原因所致的水中毒及严重的低钠血症。本品能迅速提高细胞外液的渗透压，从而使细胞内液的水份移向细胞外。在增加细胞外液容量的同时，可提高细胞内液的渗透压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '用法用量', '严重低渗性失水时，脑细胞内溶质减少以维持细胞容积。若治疗使血浆和细胞外液钠浓度和渗透浓度迅速回升，可致脑细胞损伤。一般认为，当血钠低于120mmol/L时，治疗使血钠上升速度在每小时0.5mmol/L，不得超过每小时1.5mmol/L。<br/>当血钠低于120mmol/L或出现中枢系统神经症状时，可给予3％-5％氯化钠注射液缓慢滴注。一般要求在6小时内将血钠浓度提高至120mmol/L以上。补钠量(mmol)=[142-实际血钠浓度(mmol/L)]×体重(kg)×0.2。待血钠回升至120-125mmol/L以上，可改用等渗溶液或等渗溶液中酌情加入高渗葡萄糖注射液或10％氯化钠注射液。', '严重低渗性失水时，脑细胞内溶质减少以维持细胞容积。若治疗使血浆和细胞外液钠浓度和渗透浓度迅速回升，可致脑细胞损伤。一般认为，当血钠低于120mmol/L时，治疗使血钠上升速度在每小时0.5mmol/L，不得超过每小时1.5mmol/L。<br/>当血钠低于120mmol/L或出现中枢系统神经症状时，可给予3％-5％氯化钠注射液缓慢滴注。一般要求在6小时内将血钠浓度提高至120mmol/L以上。补钠量(mmol)=[142-实际血钠浓度(mmol/L)]×体重(kg)×0.2。待血钠回升至120-125mmol/L以上，可改用等渗溶液或等渗溶液中酌情加入高渗葡萄糖注射液或10％氯化钠注射液。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '不良反应', '(1)输液过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难。<br/>(2)不适当地给予高渗氯化钠可致高钠血症，甚至出现急性左心衰竭。', '(1)输液过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难。<br/>(2)不适当地给予高渗氯化钠可致高钠血症，甚至出现急性左心衰竭。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '药物过量', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '禁忌', '下列情况禁用:①水肿性疾病，如肾病综合证、肝硬化腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；②急性肾功能衰竭少尿期，慢性肾功能衰竭尿量减少而对利尿药反应不佳者；③高血压、低血钾症；④高渗或等渗性失水。', '下列情况禁用:①水肿性疾病，如肾病综合证、肝硬化腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；②急性肾功能衰竭少尿期，慢性肾功能衰竭尿量减少而对利尿药反应不佳者；③高血压、低血钾症；④高渗或等渗性失水。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '注意事项', '根据临床需要检查，血清中钠、钾、氯浓度；血液中酸碱浓度平衡指标、肾功能及血压和心肺功能。', '根据临床需要检查，血清中钠、钾、氯浓度；血液中酸碱浓度平衡指标、肾功能及血压和心肺功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '妊娠及哺乳期妇女用药', '妊娠高血压综合征禁用。', '妊娠高血压综合征禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '儿童用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '老年人用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '药理作用', '氯化钠是一种电解质补充药物。钠和氯是机体重要的电解质，主要存在于细胞外液，对维持正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92％，总渗透压的90％，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L。人体中钠、氯离子主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。', '氯化钠是一种电解质补充药物。钠和氯是机体重要的电解质，主要存在于细胞外液，对维持正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92％，总渗透压的90％，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L。人体中钠、氯离子主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '药代动力学', '氯化钠静脉注射后直接进入血液循环，在体内广泛分布，但主要存在于细胞外液。钠离子、氯离子均可被肾小球滤过，并部分被肾远曲小管重吸收。由肾脏随尿排泄，仅少部分从汗排出。', '氯化钠静脉注射后直接进入血液循环，在体内广泛分布，但主要存在于细胞外液。钠离子、氯离子均可被肾小球滤过，并部分被肾远曲小管重吸收。由肾脏随尿排泄，仅少部分从汗排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '主要成份', '本品主要成份为甘草酸二铵。<br/>化学名称：20β-羧基-11-氧代正齐墩果烷-12-烯-3β基-2-O-β-D-葡萄吡喃糖苷醛酸基-α-D-葡萄吡喃糖苷醛酸二铵盐。<br/>化学结构式：<br/>辅料为卵磷脂、淀粉。<br/>分子式：C42H68N2O16<br/>分子量：857.01', '本品主要成份为甘草酸二铵。<br/>化学名称：20β-羧基-11-氧代正齐墩果烷-12-烯-3β基-2-O-β-D-葡萄吡喃糖苷醛酸基-α-D-葡萄吡喃糖苷醛酸二铵盐。<br/>化学结构式：<br/>辅料为卵磷脂、淀粉。<br/>分子式：C42H68N2O16<br/>分子量：857.01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '适应症', '本品适用于伴有谷丙氨基转移酶升高的急、慢性肝炎的治疗。', '本品适用于伴有谷丙氨基转移酶升高的急、慢性肝炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '用法用量', '口服，一次150mg(一次3粒)，一日3次。', '口服，一次150mg(一次3粒)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '不良反应', '主要有纳差、恶心、呕吐、腹胀，以及皮肤瘙痒、荨麻疹、口干和浮肿，心脑血管系统有头痛、头晕、胸闷、心悸及血压升高，以上症状一般较轻，不必停药。', '主要有纳差、恶心、呕吐、腹胀，以及皮肤瘙痒、荨麻疹、口干和浮肿，心脑血管系统有头痛、头晕、胸闷、心悸及血压升高，以上症状一般较轻，不必停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '禁忌', '对甘草酸二铵过敏者禁用；对卵磷脂过敏者禁用；严重低钾血症、高钠血症、高血压、心衰、肾衰竭患者禁用。', '对甘草酸二铵过敏者禁用；对卵磷脂过敏者禁用；严重低钾血症、高钠血症、高血压、心衰、肾衰竭患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '注意事项', '治疗过程中应定期测血压和血清钾、钠浓度，如出现高血压、血钠潴留、低钾血症等情况应停药或适当减量。<br/>由于肠溶胶囊较脆，取用时请从标有“天晴甘平”字样的铝箔面沿椭圆形边缘划开，将胶囊取出，谨防胶囊破碎。', '治疗过程中应定期测血压和血清钾、钠浓度，如出现高血压、血钠潴留、低钾血症等情况应停药或适当减量。<br/>由于肠溶胶囊较脆，取用时请从标有“天晴甘平”字样的铝箔面沿椭圆形边缘划开，将胶囊取出，谨防胶囊破碎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '妊娠及哺乳期妇女用药', '孕妇不宜使用。', '孕妇不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '儿童用药', '新生儿、婴幼儿的用药剂量和不良反应尚未确定，暂不用。', '新生儿、婴幼儿的用药剂量和不良反应尚未确定，暂不用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '药理作用', '本品是中药甘草有效成份的第三代提取物及卵磷脂的混合物，具有较强的抗炎、保护肝细胞膜及改善肝功能的作用。该药在化学结构上与醛固酮的类固醇环相似，可阻碍可的松与醛固酮的灭活，从而发挥类固醇样作用，但无皮质激素的不良反应。', '本品是中药甘草有效成份的第三代提取物及卵磷脂的混合物，具有较强的抗炎、保护肝细胞膜及改善肝功能的作用。该药在化学结构上与醛固酮的类固醇环相似，可阻碍可的松与醛固酮的灭活，从而发挥类固醇样作用，但无皮质激素的不良反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '药代动力学', '本品口服后从肠道吸收，其生物利用度不受肠道食物的影响，本品具有肠肝循环，其体内过程复杂，给药后8-12小时血药浓度达峰值。该药及其代谢产物与蛋白结合力强，且其结合率受血浆蛋白的浓度影响，故血药浓度变化与肠肝循环和蛋白结合有密切关系。约70%通过胆汁从粪便中排除，20%从呼吸道以二氧化碳形式排出，尿中原形排出约为2%。', '本品口服后从肠道吸收，其生物利用度不受肠道食物的影响，本品具有肠肝循环，其体内过程复杂，给药后8-12小时血药浓度达峰值。该药及其代谢产物与蛋白结合力强，且其结合率受血浆蛋白的浓度影响，故血药浓度变化与肠肝循环和蛋白结合有密切关系。约70%通过胆汁从粪便中排除，20%从呼吸道以二氧化碳形式排出，尿中原形排出约为2%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '主要成份', '本品为盐酸利多卡因用碳酸氢钠调节pH值，并在二氧化碳饱和条件下制成的碳酸利多卡因灭菌水溶液。', '本品为盐酸利多卡因用碳酸氢钠调节pH值，并在二氧化碳饱和条件下制成的碳酸利多卡因灭菌水溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '适应症', '1.用于低位硬膜外麻醉。2.臂丛神经阻滞麻醉。', '1.用于低位硬膜外麻醉。2.臂丛神经阻滞麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '用法用量', '1.硬膜外阻滞：根据需要阻滞的节段数和病人情况调节用量。成人常用量为10～15ml。肝、心功能不全者用量酌减。<br/>2.神经干（丛）阻滞：每次15ml，极量20ml。', '1.硬膜外阻滞：根据需要阻滞的节段数和病人情况调节用量。成人常用量为10～15ml。肝、心功能不全者用量酌减。<br/>2.神经干（丛）阻滞：每次15ml，极量20ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '不良反应', '用量过大，注射部位血管丰富，使吸收过快及误入血管可引起中毒反应。血药浓度大于5μg/ml时，早期表现为催眠、嗜睡、晕眩、寒颤，超过7μg/ml可引起肌颤和惊厥，超过10μg/ml时心肌收缩显著抑制，可导致心动过缓、房室传导阻滞或心搏停止。个别病人有过敏反应，无不同于盐酸利多卡因的不良反应。', '用量过大，注射部位血管丰富，使吸收过快及误入血管可引起中毒反应。血药浓度大于5μg/ml时，早期表现为催眠、嗜睡、晕眩、寒颤，超过7μg/ml可引起肌颤和惊厥，超过10μg/ml时心肌收缩显著抑制，可导致心动过缓、房室传导阻滞或心搏停止。个别病人有过敏反应，无不同于盐酸利多卡因的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '禁忌', '对利多卡因有过敏史、Ⅱ-Ⅲ度房室传导阻滞、有癫痫大发作史、肝功能严重不全及休克病人禁用。', '对利多卡因有过敏史、Ⅱ-Ⅲ度房室传导阻滞、有癫痫大发作史、肝功能严重不全及休克病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '注意事项', '1.尽量使用能产生满意效果的最小剂量，无肾上腺素禁忌的病人，药液内宜加肾上腺素1/20万。2.高血压伴动脉硬化、冠心病、年老体衰者及儿童慎用。3.药液宜现用现抽，抽吸时尽量减少空气吸入，药液抽入注射器后直接使用，勿再推注到其他容器内。4.溶液澄明，剩余溶液应废弃。', '1.尽量使用能产生满意效果的最小剂量，无肾上腺素禁忌的病人，药液内宜加肾上腺素1/20万。2.高血压伴动脉硬化、冠心病、年老体衰者及儿童慎用。3.药液宜现用现抽，抽吸时尽量减少空气吸入，药液抽入注射器后直接使用，勿再推注到其他容器内。4.溶液澄明，剩余溶液应废弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '药理作用', '本品与盐酸利多卡因同样是由利多卡因碱基产生局麻作用，与盐酸利多卡因相比，阻滞作用较强，起效较快，肌肉松弛较好。', '本品与盐酸利多卡因同样是由利多卡因碱基产生局麻作用，与盐酸利多卡因相比，阻滞作用较强，起效较快，肌肉松弛较好。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '药代动力学', '注药后通过组织吸收，15粉针内的血药浓度较盐酸利多卡因稍高，经肝脏转化降解后由肾排泄，少量以原形随尿排出。', '注药后通过组织吸收，15粉针内的血药浓度较盐酸利多卡因稍高，经肝脏转化降解后由肾排泄，少量以原形随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '主要成份', '三叶青、广金钱草、海金沙、琥珀、预知子、黄芪、毛柱铁线莲、延胡索、乌药、三棱、鸡内金、威灵仙。', '三叶青、广金钱草、海金沙、琥珀、预知子、黄芪、毛柱铁线莲、延胡索、乌药、三棱、鸡内金、威灵仙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '适应症', '清热利湿，益气活血，利尿排石。用于肾、输尿管或膀胱的小结石(结石横径≤25px，纵径≤45px)，或是肾输尿管结石经过体外碎石后，粉碎之结石在肾、输尿管内结集凝结成团块状或条索状不能自排，中医辨证属于湿热蕴结兼气滞血瘀证者，症见腰腹疼痛、排尿困难、小便淋漓不尽、尿血。', '清热利湿，益气活血，利尿排石。用于肾、输尿管或膀胱的小结石(结石横径≤25px，纵径≤45px)，或是肾输尿管结石经过体外碎石后，粉碎之结石在肾、输尿管内结集凝结成团块状或条索状不能自排，中医辨证属于湿热蕴结兼气滞血瘀证者，症见腰腹疼痛、排尿困难、小便淋漓不尽、尿血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '用法用量', '口服。一次4粒，一日3次。2个月为一疗程。', '口服。一次4粒，一日3次。2个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '不良反应', '（1）个别患者服药后出现恶心、呕吐、头晕等症状；<br/>（2）个别患者尿常规检测可见少许白细胞、红细胞。', '（1）个别患者服药后出现恶心、呕吐、头晕等症状；<br/>（2）个别患者尿常规检测可见少许白细胞、红细胞。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '禁忌', '（1）结石部位远端出现输尿管畸形、狭窄、梗塞及手术疤痕粘连者，合并严重前列腺增生影响排尿或尿道狭窄者，发生结石嵌顿者禁用；<br/>（2）病情重者慎用。', '（1）结石部位远端出现输尿管畸形、狭窄、梗塞及手术疤痕粘连者，合并严重前列腺增生影响排尿或尿道狭窄者，发生结石嵌顿者禁用；<br/>（2）病情重者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '注意事项', '（1）本品适用于肾功能良好、无中度以上肾积水患者。结石在某一部位滞留时间超过1年者，建议考虑其他方法治疗。<br/>（2）本品应在医师的指导下使用。', '（1）本品适用于肾功能良好、无中度以上肾积水患者。结石在某一部位滞留时间超过1年者，建议考虑其他方法治疗。<br/>（2）本品应在医师的指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '药理作用', '本品可降低乙二醇肾结石大鼠肾组织中草酸钙结晶，减少草酸和钙离子含量及肾组织含水量；可抑制大鼠植入性膀胱结石的形成；本品有利尿作用，并有一定抗炎和镇痛作用。体外实验表明对常见的引起尿路感染的细菌有一定抑制作用。', '本品可降低乙二醇肾结石大鼠肾组织中草酸钙结晶，减少草酸和钙离子含量及肾组织含水量；可抑制大鼠植入性膀胱结石的形成；本品有利尿作用，并有一定抗炎和镇痛作用。体外实验表明对常见的引起尿路感染的细菌有一定抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '主要成份', '大黄、黄连、三七、白芷、阿胶、龙骨(煅)、白及、醋没药、海螵蛸、茜草、龙血竭、甘草、珍珠、冰片。', '大黄、黄连、三七、白芷、阿胶、龙骨(煅)、白及、醋没药、海螵蛸、茜草、龙血竭、甘草、珍珠、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '适应症', '清热凉血止血，化瘀生肌定痛。用于创伤性出血、崩漏、呕血及便血等。', '清热凉血止血，化瘀生肌定痛。用于创伤性出血、崩漏、呕血及便血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '用法用量', '口服，一次2-4粒，一日3次；或遵医嘱。', '口服，一次2-4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '注意事项', '1、在服用本品期间，尤其用于胃及十二指肠溃疡、急慢性胃炎、溃疡性结肠炎、痔疮、直肠炎等消化系统疾病患者，饮食宜清淡，忌酒和辛辣、生冷、油腻食物。<br/>2、忌愤怒、忧郁，保持心情舒畅。<br/>3、孕妇禁服；过敏体质者慎用。<br/>4、在治疗剂量内未发现有血栓形成的倾向，长时间超剂量服用应在医师指导下进行。<br/>5、本品性状发生改变时禁止使用。<br/>6、儿童必须在成人监护下使用。<br/>7、请将本品放在儿童不能接触的地方。', '1、在服用本品期间，尤其用于胃及十二指肠溃疡、急慢性胃炎、溃疡性结肠炎、痔疮、直肠炎等消化系统疾病患者，饮食宜清淡，忌酒和辛辣、生冷、油腻食物。<br/>2、忌愤怒、忧郁，保持心情舒畅。<br/>3、孕妇禁服；过敏体质者慎用。<br/>4、在治疗剂量内未发现有血栓形成的倾向，长时间超剂量服用应在医师指导下进行。<br/>5、本品性状发生改变时禁止使用。<br/>6、儿童必须在成人监护下使用。<br/>7、请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '主要成份', '本品主要成份为盐酸氨溴索。<br/>化学名称：反式-4-［(2-氨基-3,5-二溴苄基)氨基］环己醇盐酸盐。Trans-4-[(2-amino-3,5-dibromobenzyl)amino]cyclohexanol hydrochloride。<br/>化学结构式：<br/>分子式：C13H18Br2N2O・HCl<br/>分子量：414.58<br/>辅料：氯化钠。', '本品主要成份为盐酸氨溴索。<br/>化学名称：反式-4-［(2-氨基-3,5-二溴苄基)氨基］环己醇盐酸盐。Trans-4-[(2-amino-3,5-dibromobenzyl)amino]cyclohexanol hydrochloride。<br/>化学结构式：<br/>分子式：C13H18Br2N2O・HCl<br/>分子量：414.58<br/>辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '适应症', '适用于下述患者严重病例(中度)以上伴有痰液分泌不正常及排痰功能不良的急性、慢性呼吸道疾病，例如慢性支气管炎急性加重、喘息型支气管炎、支气管扩张及支气管哮喘的祛痰治疗。术后肺部并发症的预防性治疗。', '适用于下述患者严重病例(中度)以上伴有痰液分泌不正常及排痰功能不良的急性、慢性呼吸道疾病，例如慢性支气管炎急性加重、喘息型支气管炎、支气管扩张及支气管哮喘的祛痰治疗。术后肺部并发症的预防性治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '用法用量', '静脉滴注。成人及12岁以上儿童：每日2次，每次100ml(30mg，1瓶)。', '静脉滴注。成人及12岁以上儿童：每日2次，每次100ml(30mg，1瓶)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '不良反应', '不良反应的发生率定义如下：<br/>非常常见<br/>≥1/10<br/>常见<br/>≥1/100，但＜1/10<br/>不常见<br/>≥1/1000，但＜1/100<br/>罕见<br/>≥1/10000，但＜1/1000<br/>非常罕见<br/>＜1/10000<br/>未知<br/>现有数据无法评估其发生频率<br/>免疫系统疾病/皮肤和粘膜组织疾病<br/>不常见：红斑。<br/>未知：变态反应(包括过敏性休克)、血管神经性水肿、皮疹、荨麻疹、瘙痒及其他超敏反应；有严重急性过敏反应的报道，与本药的关系尚不确定，此类患者通常对其他物质亦出现过敏。<br/>胃肠疾病<br/>不常见：口干、便秘、流涎、咽干。<br/>未知：胃部灼热、恶心、呕吐、腹泻、消化不良、腹部疼痛。<br/>呼吸系统、胸廓和纵膈疾病<br/>不常见：流涕、呼吸困难(超敏反应症状之一)。<br/>肾脏和泌尿系统疾病<br/>不常见：排尿困难。<br/>全身性疾病以及给药局部异常<br/>不常见：体温升高、畏寒，以及粘膜反应。', '不良反应的发生率定义如下：<br/>非常常见<br/>≥1/10<br/>常见<br/>≥1/100，但＜1/10<br/>不常见<br/>≥1/1000，但＜1/100<br/>罕见<br/>≥1/10000，但＜1/1000<br/>非常罕见<br/>＜1/10000<br/>未知<br/>现有数据无法评估其发生频率<br/>免疫系统疾病/皮肤和粘膜组织疾病<br/>不常见：红斑。<br/>未知：变态反应(包括过敏性休克)、血管神经性水肿、皮疹、荨麻疹、瘙痒及其他超敏反应；有严重急性过敏反应的报道，与本药的关系尚不确定，此类患者通常对其他物质亦出现过敏。<br/>胃肠疾病<br/>不常见：口干、便秘、流涎、咽干。<br/>未知：胃部灼热、恶心、呕吐、腹泻、消化不良、腹部疼痛。<br/>呼吸系统、胸廓和纵膈疾病<br/>不常见：流涕、呼吸困难(超敏反应症状之一)。<br/>肾脏和泌尿系统疾病<br/>不常见：排尿困难。<br/>全身性疾病以及给药局部异常<br/>不常见：体温升高、畏寒，以及粘膜反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '药物过量', '迄今无有关过量症状的报道，如发生，则应对症处理。', '迄今无有关过量症状的报道，如发生，则应对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '禁忌', '已知对盐酸氨溴索或其他配方成份过敏者不宜使用。', '已知对盐酸氨溴索或其他配方成份过敏者不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '配伍禁忌', '氨溴索与抗生素(阿莫西林、头孢呋辛、红霉素、强力霉素)协同治疗可升高抗生素在肺组织的浓度，与其他药物合用所致临床相关不良影响未见报道。', '氨溴索与抗生素(阿莫西林、头孢呋辛、红霉素、强力霉素)协同治疗可升高抗生素在肺组织的浓度，与其他药物合用所致临床相关不良影响未见报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '注意事项', '警告<br/>该品种在上市后安全性监测中有严重过敏性休克的报告，故对特殊人群、有过敏史和高敏状态(如支气管哮喘等气道高反应)的患者应慎用本品。用药后如出现过敏反应须立即停药，并根据反应的严重程度给予对症治疗。一旦出现过敏性休克应立即给予急救。<br/>慎用<br/>以下情况慎用本品：①肝、肾功能不全者；②胃溃疡患者；③支气管纤毛运动功能受阻及呼吸道出现大量分泌物的患者(恶性纤毛综合征患者等，可能有出现分泌物阻塞气道的危险)；④青光眼患者。<br/>一般注意事项<br/>(1)禁止本品与其他药物在同一容器内混合，注意配伍用药，应特别注意避免与头孢类抗生素、中药注射剂等配伍应用。<br/>(2)禁止本品(pH5.0)与pH大于6.3的其他偏碱性溶液混合，因为pH值增加会导致产生本品游离碱沉淀。<br/>(3)若静脉用药时注射速度过快，极少数患者可能会出现头痛、疲劳、精疲力竭、下肢沉重等感觉。<br/>(4)在极少数病例中，出现了严重的皮肤反应，比如Stevens-Johnson综合征和Lyell&#39;s综合征(中毒性表皮坏死松懈症；TEN)，这些症状的出现都与患者使用时的状态相关。上述病例中的大部分都是由潜在疾病或者伴随用药引起的。如果患者在用药后新出现皮肤或者粘膜损伤，应及时报告医生，并停用本品。', '警告<br/>该品种在上市后安全性监测中有严重过敏性休克的报告，故对特殊人群、有过敏史和高敏状态(如支气管哮喘等气道高反应)的患者应慎用本品。用药后如出现过敏反应须立即停药，并根据反应的严重程度给予对症治疗。一旦出现过敏性休克应立即给予急救。<br/>慎用<br/>以下情况慎用本品：①肝、肾功能不全者；②胃溃疡患者；③支气管纤毛运动功能受阻及呼吸道出现大量分泌物的患者(恶性纤毛综合征患者等，可能有出现分泌物阻塞气道的危险)；④青光眼患者。<br/>一般注意事项<br/>(1)禁止本品与其他药物在同一容器内混合，注意配伍用药，应特别注意避免与头孢类抗生素、中药注射剂等配伍应用。<br/>(2)禁止本品(pH5.0)与pH大于6.3的其他偏碱性溶液混合，因为pH值增加会导致产生本品游离碱沉淀。<br/>(3)若静脉用药时注射速度过快，极少数患者可能会出现头痛、疲劳、精疲力竭、下肢沉重等感觉。<br/>(4)在极少数病例中，出现了严重的皮肤反应，比如Stevens-Johnson综合征和Lyell&#39;s综合征(中毒性表皮坏死松懈症；TEN)，这些症状的出现都与患者使用时的状态相关。上述病例中的大部分都是由潜在疾病或者伴随用药引起的。如果患者在用药后新出现皮肤或者粘膜损伤，应及时报告医生，并停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '妊娠及哺乳期妇女用药', '临床前试验及用于妊娠28周后的大量临床经验显示，对妊娠无不良影响。但妊娠期间，特别是妊娠前三个月应慎用药物，药物可进入乳汁，但治疗剂量对婴儿应无影响。', '临床前试验及用于妊娠28周后的大量临床经验显示，对妊娠无不良影响。但妊娠期间，特别是妊娠前三个月应慎用药物，药物可进入乳汁，但治疗剂量对婴儿应无影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '儿童用药', '见[用法用量]', '见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '老年人用药', '未进项该项实验且无可靠参考文献。', '未进项该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '药理作用', '本品具有促进粘液排除的作用及溶解分泌物的特性。可促进呼吸道内粘稠分泌物的排出及减少粘液的滞留，因而显著促进排痰，改善呼吸状况。应用氨溴索治疗时，病人粘液的分泌可恢复至正常状况。咳嗽及痰量通常显著减少，呼吸道粘膜上的表面活性物质因而能发挥其正常的保护功能。急性毒性试验中LD50：小鼠，口服300mg/kg；静注140mg/kg。氨溴索的毒性指数非常低。氨溴索无致突变性(Ames和微核试验)。对于小鼠及大鼠的致癌性研究显示，氨溴索无致癌性。', '本品具有促进粘液排除的作用及溶解分泌物的特性。可促进呼吸道内粘稠分泌物的排出及减少粘液的滞留，因而显著促进排痰，改善呼吸状况。应用氨溴索治疗时，病人粘液的分泌可恢复至正常状况。咳嗽及痰量通常显著减少，呼吸道粘膜上的表面活性物质因而能发挥其正常的保护功能。急性毒性试验中LD50：小鼠，口服300mg/kg；静注140mg/kg。氨溴索的毒性指数非常低。氨溴索无致突变性(Ames和微核试验)。对于小鼠及大鼠的致癌性研究显示，氨溴索无致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '药代动力学', '氨溴索从血液至组织的分布快而显著，肺为主要靶器官。血浆半衰期为7-12小时，无累积效应。主要在肝脏代谢，大约90%由肾脏清除。', '氨溴索从血液至组织的分布快而显著，肺为主要靶器官。血浆半衰期为7-12小时，无累积效应。主要在肝脏代谢，大约90%由肾脏清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '主要成份', '本品为复方制剂，每克含丁香罗勒油适量(相当于丁香酚7毫克)，硼砂25毫克。辅料为：甘油、羧甲基纤维素钠、碳酸钙、香基、十二醇硫酸钠、糖精钠、纯化水。', '本品为复方制剂，每克含丁香罗勒油适量(相当于丁香酚7毫克)，硼砂25毫克。辅料为：甘油、羧甲基纤维素钠、碳酸钙、香基、十二醇硫酸钠、糖精钠、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '适应症', '有消炎止痛作用。用于牙龈炎、牙周炎、牙龈红肿、口腔炎等。', '有消炎止痛作用。用于牙龈炎、牙周炎、牙龈红肿、口腔炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '用法用量', '将乳膏涂抹于患处，一次1克(长约1-1.5公分)，一日3-4次。在患处滞留3-5分钟后用清水漱口洗去。也可将乳膏挤于牙刷上刷牙。睡前使用效果较好。', '将乳膏涂抹于患处，一次1克(长约1-1.5公分)，一日3-4次。在患处滞留3-5分钟后用清水漱口洗去。也可将乳膏挤于牙刷上刷牙。睡前使用效果较好。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '注意事项', '1.坏死性牙龈炎或急性牙龈炎患者不宜采用刷牙方法，可将乳膏涂擦患处。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.坏死性牙龈炎或急性牙龈炎患者不宜采用刷牙方法，可将乳膏涂擦患处。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '药理作用', '本品所含丁香罗勒油、硼砂对口腔常见致病细菌有较好的抑菌作用，包括金黄色葡萄球菌、大肠杆菌、变形链球菌，以及多种厌氧菌和产黑菌。', '本品所含丁香罗勒油、硼砂对口腔常见致病细菌有较好的抑菌作用，包括金黄色葡萄球菌、大肠杆菌、变形链球菌，以及多种厌氧菌和产黑菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '主要成份', '本品为复方制剂，每100ml中含甘油10g，果糖5g，氯化钠0.9g。', '本品为复方制剂，每100ml中含甘油10g，果糖5g，氯化钠0.9g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '适应症', '用于脑血管病、脑外伤、脑肿瘤、颅内炎症及其他原因引起的急慢性颅内压增高和脑水肿等症。', '用于脑血管病、脑外伤、脑肿瘤、颅内炎症及其他原因引起的急慢性颅内压增高和脑水肿等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '用法用量', '静脉滴注，成人一般一次250ml-500ml，一日1-2次，每500ml需滴注2-3小时，250ml需滴注1-1.5小时。根据年龄、症状可适当增减。', '静脉滴注，成人一般一次250ml-500ml，一日1-2次，每500ml需滴注2-3小时，250ml需滴注1-1.5小时。根据年龄、症状可适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '不良反应', '本品一般无不良反应，偶有瘙痒、皮疹、头痛、恶心、口渴和出现溶血现象。文献资料显示，应用本品可出现以下不良反应：<br/>1.酸中毒（发生率不明）：可能发生乳酸性中毒，应给予碳酸氢钠注射液等。<br/>2.其他不良反应：<br/>不良反应<br/>0.1%<发生率<5%<br/>发生率<0.1%<br/>泌尿系统<br/>尿潜血、血红蛋白尿、血尿、尿频<br/><br/>胃肠道<br/>恶心<br/>呕吐<br/>代谢紊乱<br/>低钾血症<br/>高钠血症、糖尿病高渗性非酮症昏迷、高血糖<br/>其它<br/>头痛、口渴<br/>臂痛、血压升高、不适', '本品一般无不良反应，偶有瘙痒、皮疹、头痛、恶心、口渴和出现溶血现象。文献资料显示，应用本品可出现以下不良反应：<br/>1.酸中毒（发生率不明）：可能发生乳酸性中毒，应给予碳酸氢钠注射液等。<br/>2.其他不良反应：<br/>不良反应<br/>0.1%<发生率<5%<br/>发生率<0.1%<br/>泌尿系统<br/>尿潜血、血红蛋白尿、血尿、尿频<br/><br/>胃肠道<br/>恶心<br/>呕吐<br/>代谢紊乱<br/>低钾血症<br/>高钠血症、糖尿病高渗性非酮症昏迷、高血糖<br/>其它<br/>头痛、口渴<br/>臂痛、血压升高、不适', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '禁忌', '以下患者禁用：<br/>1、遗传性果糖不耐症患者。2、对本品任一成分过敏者。3、高钠血症、无尿和严重脱水者。', '以下患者禁用：<br/>1、遗传性果糖不耐症患者。2、对本品任一成分过敏者。3、高钠血症、无尿和严重脱水者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '注意事项', '1、严重循环系统机能障碍、尿崩症、糖尿病和溶血性贫血患者慎用。<br/>2、严重活动性颅内出血患者无手术条件时慎用。<br/>3、本品含0.9%氯化钠，用药时须注意患者食盐摄入量。<br/>4、怀疑有急性硬膜下、硬膜外血肿时，应先处理出血源并确认不再有出血后方可应用本品。<br/>5、滴注过快可发生溶血、血红蛋白尿。<br/>6、在伴有严重肾功能不全的患者，因排泄减少使本品在体内蓄积，可因其血容量明显增加，加重心脏负荷，诱发或加重心力衰竭。<br/>7、使用前必须认真检查，如发现容器泄露，药液混浊变色切勿使用。<br/>8、在外界温度较低时，使用本品前应将其加热至体温。<br/>9、本品的渗透压摩尔浓度比为6.5-7.5。<br/>10、注意：a、使用前请详细检查，如有下列情况之一者，切勿使用：（1）药液浑浊；（2）瓶身或瓶口有细微破裂；（3）有棉絮状菌丝团；（4）有异物；（5）药液变色；（6）瓶口焊接处渗漏。b、存放时请勿重压。', '1、严重循环系统机能障碍、尿崩症、糖尿病和溶血性贫血患者慎用。<br/>2、严重活动性颅内出血患者无手术条件时慎用。<br/>3、本品含0.9%氯化钠，用药时须注意患者食盐摄入量。<br/>4、怀疑有急性硬膜下、硬膜外血肿时，应先处理出血源并确认不再有出血后方可应用本品。<br/>5、滴注过快可发生溶血、血红蛋白尿。<br/>6、在伴有严重肾功能不全的患者，因排泄减少使本品在体内蓄积，可因其血容量明显增加，加重心脏负荷，诱发或加重心力衰竭。<br/>7、使用前必须认真检查，如发现容器泄露，药液混浊变色切勿使用。<br/>8、在外界温度较低时，使用本品前应将其加热至体温。<br/>9、本品的渗透压摩尔浓度比为6.5-7.5。<br/>10、注意：a、使用前请详细检查，如有下列情况之一者，切勿使用：（1）药液浑浊；（2）瓶身或瓶口有细微破裂；（3）有棉絮状菌丝团；（4）有异物；（5）药液变色；（6）瓶口焊接处渗漏。b、存放时请勿重压。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '老年人用药', '老年患者的生理功能通常有所下降，水、电解质水平异常的老年患者慎用本品。', '老年患者的生理功能通常有所下降，水、电解质水平异常的老年患者慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '药理作用', '甘油果糖注射液是高渗制剂，通过高渗透性脱水，能使脑水分含量减少，降低颅内压。本品降低颅内压作用起效较缓，持续时间较长。', '甘油果糖注射液是高渗制剂，通过高渗透性脱水，能使脑水分含量减少，降低颅内压。本品降低颅内压作用起效较缓，持续时间较长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '药代动力学', '本品经血液进入全身组织，其分布约2-3小时内达到平衡。进入脑脊液及脑组织较慢，清除也较慢。本品大部分代谢为CO<sub>2及水排出。', '本品经血液进入全身组织，其分布约2-3小时内达到平衡。进入脑脊液及脑组织较慢，清除也较慢。本品大部分代谢为CO<sub>2及水排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '主要成份', '金银花、连翘、穿心莲、板蓝根。', '金银花、连翘、穿心莲、板蓝根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '适应症', '清热解毒，利咽消肿。用于风热外感、风热乳蛾。症见发热，微恶风，头痛，鼻塞流涕，咽红而痛或咽喉干燥灼痛，吞咽则加剧，咽扁桃体红肿，舌边尖红苔薄黄或舌红苔黄，脉浮数或数。', '清热解毒，利咽消肿。用于风热外感、风热乳蛾。症见发热，微恶风，头痛，鼻塞流涕，咽红而痛或咽喉干燥灼痛，吞咽则加剧，咽扁桃体红肿，舌边尖红苔薄黄或舌红苔黄，脉浮数或数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '用法用量', '口服，成人一次4片，一日4次；儿童三岁以下一次2片，一日3次；三岁至七岁一次2片，一日4次；七岁以上一次4片，一日3次，疗程3天。', '口服，成人一次4片，一日4次；儿童三岁以下一次2片，一日3次；三岁至七岁一次2片，一日4次；七岁以上一次4片，一日3次，疗程3天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '注意事项', '1.忌食厚味，油腻；2.素脾胃虚寒者慎用。', '1.忌食厚味，油腻；2.素脾胃虚寒者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '主要成份', '本品主要成份为环酯红霉素。<br/>化学名称：（2R,3S,4S,5R,6R,8R,9R,10R,11R,12S,13R)-3-[(2,6-二脱氧-3-C-甲基-3-O -甲基-α -L-核-己吡喃羰基)氧]-13-乙基-9-羟基-2，4，6，8,10,12-六甲基-5-[(3,4,6-三脱氧 -3-(二甲胺基)-β-D-木-己吡喃羰基) 氧]-14-氧杂十四元环-6,9-氧-1,9-二酮环11,12-碳酸酯。<br/>化学结构式：<br/>分子式：C38H65NO14<br/>分子量：759.9', '本品主要成份为环酯红霉素。<br/>化学名称：（2R,3S,4S,5R,6R,8R,9R,10R,11R,12S,13R)-3-[(2,6-二脱氧-3-C-甲基-3-O -甲基-α -L-核-己吡喃羰基)氧]-13-乙基-9-羟基-2，4，6，8,10,12-六甲基-5-[(3,4,6-三脱氧 -3-(二甲胺基)-β-D-木-己吡喃羰基) 氧]-14-氧杂十四元环-6,9-氧-1,9-二酮环11,12-碳酸酯。<br/>化学结构式：<br/>分子式：C38H65NO14<br/>分子量：759.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '适应症', '本品主要适用于：<br/>1.由肺炎支原体、嗜肺军团菌和肺炎衣原体引起的肺炎。<br/>2.在无有效的局部治疗方案或其他抗生素无法使用情况下（如非青霉素敏感的葡萄球菌引起的感染和青霉素过敏病人）的皮肤组织感染，如疖、痤疮、脓疱疮、蜂窝组织炎，湿疹以及其他皮肤软组织感染。<br/>3.由支原体、衣原体、奈瑟氏淋球菌引起的感染：如非淋病性尿道炎、淋病。<br/>4.由弯曲杆菌属引起的肠炎。<br/>5.由幽门杆菌属引起的胃炎。<br/>6.儿童百日咳。', '本品主要适用于：<br/>1.由肺炎支原体、嗜肺军团菌和肺炎衣原体引起的肺炎。<br/>2.在无有效的局部治疗方案或其他抗生素无法使用情况下（如非青霉素敏感的葡萄球菌引起的感染和青霉素过敏病人）的皮肤组织感染，如疖、痤疮、脓疱疮、蜂窝组织炎，湿疹以及其他皮肤软组织感染。<br/>3.由支原体、衣原体、奈瑟氏淋球菌引起的感染：如非淋病性尿道炎、淋病。<br/>4.由弯曲杆菌属引起的肠炎。<br/>5.由幽门杆菌属引起的胃炎。<br/>6.儿童百日咳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '用法用量', '将本品倒入杯中，加入适量凉开水，溶解摇匀后口服。空腹、饭前或饭后3小时服用，每12小时服药一次。<br/>成人：每次0.25-0.5g，每天二次，疗程5-10天；<br/>儿童：15mg/kg体重，每12小时给药一次。', '将本品倒入杯中，加入适量凉开水，溶解摇匀后口服。空腹、饭前或饭后3小时服用，每12小时服药一次。<br/>成人：每次0.25-0.5g，每天二次，疗程5-10天；<br/>儿童：15mg/kg体重，每12小时给药一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '不良反应', '本品的不良反应发生率较低，少数患者可能发生腹部不适、恶心、呕吐、腹泻、皮肤潮红、嗜酸粒细胞增多、发热，极少数患者可能发生可逆性听力损伤、伪膜性结肠炎、肝功能损伤。长期和反复使用本品可导致非敏感细菌（艰难梭菌）和霉菌（白色念珠菌）的过度生长。', '本品的不良反应发生率较低，少数患者可能发生腹部不适、恶心、呕吐、腹泻、皮肤潮红、嗜酸粒细胞增多、发热，极少数患者可能发生可逆性听力损伤、伪膜性结肠炎、肝功能损伤。长期和反复使用本品可导致非敏感细菌（艰难梭菌）和霉菌（白色念珠菌）的过度生长。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '药物过量', '一旦发生过量，应立即停止用药，给予催吐、灌胃等常规处理，并给予对症治疗。', '一旦发生过量，应立即停止用药，给予催吐、灌胃等常规处理，并给予对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '禁忌', '对本品及其他大环内酯类药物过敏者禁用。', '对本品及其他大环内酯类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '配伍禁忌', '1．本品可使茶碱的血清药物浓度增加。两药并用时茶碱应减量使用，并监测茶碱的毒性反应。<br/>2．本品可使地高辛的吸收和血清药物浓度增加。<br/>3．本品可使环胞菌素A的血清药物浓度与肾毒性增加。<br/>4．本品使香豆素抗凝药作用增强。<br/>5．本品与林可霉素和氯林可霉素有拮抗作用。', '1．本品可使茶碱的血清药物浓度增加。两药并用时茶碱应减量使用，并监测茶碱的毒性反应。<br/>2．本品可使地高辛的吸收和血清药物浓度增加。<br/>3．本品可使环胞菌素A的血清药物浓度与肾毒性增加。<br/>4．本品使香豆素抗凝药作用增强。<br/>5．本品与林可霉素和氯林可霉素有拮抗作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '注意事项', '肝功能不全者慎用，用药期间应监测肝功能，如发现肝功能异常及时停药。', '肝功能不全者慎用，用药期间应监测肝功能，如发现肝功能异常及时停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '妊娠及哺乳期妇女用药', '怀孕及哺乳期妇女慎用。', '怀孕及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '儿童用药', '参见[用法用量]。', '参见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '药理作用', '环酯红霉素属大环内酯类抗生素。作用于细菌细胞核糖体50S亚单位，抑制细菌蛋白质的合成。环酯红霉素是红霉素的半合成衍生物，环碳酯基的引入极大地改善了红霉素的亲脂性，从而增加了吸收。实验证明，这一结构改变降低了血清蛋白结合率，提高了抗菌活性，降低了毒性。<br/>本品的抗菌谱广，对下列细菌有效：<br/>革兰氏阳性菌：金黄色葡萄球菌，酿脓链球菌、肺炎球菌、白喉棒状杆菌等。<br/>革兰氏阴性菌：淋球菌、流感嗜血杆菌、百日咳杆菌、志贺菌属等。<br/>除脆弱类杆菌或梭杆菌外，对各种厌氧菌亦具有相当抗菌活性。<br/>对其他微生物：支原体、衣原体、螺旋体、军团菌属、弯曲菌属、阿米巴等也有一定疗效。', '环酯红霉素属大环内酯类抗生素。作用于细菌细胞核糖体50S亚单位，抑制细菌蛋白质的合成。环酯红霉素是红霉素的半合成衍生物，环碳酯基的引入极大地改善了红霉素的亲脂性，从而增加了吸收。实验证明，这一结构改变降低了血清蛋白结合率，提高了抗菌活性，降低了毒性。<br/>本品的抗菌谱广，对下列细菌有效：<br/>革兰氏阳性菌：金黄色葡萄球菌，酿脓链球菌、肺炎球菌、白喉棒状杆菌等。<br/>革兰氏阴性菌：淋球菌、流感嗜血杆菌、百日咳杆菌、志贺菌属等。<br/>除脆弱类杆菌或梭杆菌外，对各种厌氧菌亦具有相当抗菌活性。<br/>对其他微生物：支原体、衣原体、螺旋体、军团菌属、弯曲菌属、阿米巴等也有一定疗效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '药代动力学', '11名健康志愿者单次剂量口服250mg、500mg后的Cmax分别为0.35μg/ml和0.62μg/ml，Tmax分别 为7.27h和6.00h，t1/2分别为9.92h和9.67h，AUC分别为6.94μg/ml.h和11.33μg/ml.h，CL分别为48.97L/h和63.80L/h，表观分布容积Vd分别为694.19L和776.17L，48小时尿累积排出率分别为8.77%和7.89%。<br/>12名健康志愿者多次剂量口服500mg（每日2次），连续服7天，Cmax为2.09μg/ml，Cssmin为1.36μg/ml，Tmax为4.33h，t1/2为10.14h，AUCss0-12为19.54μg/ml.h，CL为27.60L/h，表观分布容积Vd为391.56L，72小时尿累积排出率为35.70%。<br/>据文献报道，本品在人体内广泛分布于组织和体液中，在中耳与咽扁桃体的浓度与血清浓度接近，在胸膜和腹膜液中也达到较高浓度，在肺组织与支气管分泌物中的药物浓度为红霉素的4倍。本品可穿透胎盘，胎盘浓度为母体浓度的20%；可通过乳汁分泌，乳汁浓度为血清浓度的50%；可渗透入细胞内（如巨噬细胞），从而增强吞噬作用；不易通过血脑屏障，在脑脊液中的浓度低。本品主要以原形药物自胆汁和粪便排出，血液和腹膜透析不能将本品有效消除。', '11名健康志愿者单次剂量口服250mg、500mg后的Cmax分别为0.35μg/ml和0.62μg/ml，Tmax分别 为7.27h和6.00h，t1/2分别为9.92h和9.67h，AUC分别为6.94μg/ml.h和11.33μg/ml.h，CL分别为48.97L/h和63.80L/h，表观分布容积Vd分别为694.19L和776.17L，48小时尿累积排出率分别为8.77%和7.89%。<br/>12名健康志愿者多次剂量口服500mg（每日2次），连续服7天，Cmax为2.09μg/ml，Cssmin为1.36μg/ml，Tmax为4.33h，t1/2为10.14h，AUCss0-12为19.54μg/ml.h，CL为27.60L/h，表观分布容积Vd为391.56L，72小时尿累积排出率为35.70%。<br/>据文献报道，本品在人体内广泛分布于组织和体液中，在中耳与咽扁桃体的浓度与血清浓度接近，在胸膜和腹膜液中也达到较高浓度，在肺组织与支气管分泌物中的药物浓度为红霉素的4倍。本品可穿透胎盘，胎盘浓度为母体浓度的20%；可通过乳汁分泌，乳汁浓度为血清浓度的50%；可渗透入细胞内（如巨噬细胞），从而增强吞噬作用；不易通过血脑屏障，在脑脊液中的浓度低。本品主要以原形药物自胆汁和粪便排出，血液和腹膜透析不能将本品有效消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '主要成份', '主要成份：依托咪酯；<br/>辅料：精制大豆油、卵磷脂、甘油、注射用水。<br/>依托咪酯其化学名为(+)-1-(1-苯乙基)-1氢-咪唑-5-羧酸乙酯。<br/>其结构式为：<br/>分子式：C14H16N2O2<br/>分子量：244.29', '主要成份：依托咪酯；<br/>辅料：精制大豆油、卵磷脂、甘油、注射用水。<br/>依托咪酯其化学名为(+)-1-(1-苯乙基)-1氢-咪唑-5-羧酸乙酯。<br/>其结构式为：<br/>分子式：C14H16N2O2<br/>分子量：244.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '适应症', '适用于全麻诱导，也可用于短时手术麻醉。', '适用于全麻诱导，也可用于短时手术麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '用法用量', '缓慢静脉注射，一次每公斤体重0.15至0.3mg，相当于每公斤体重0.075至0.15ml的依托咪酯乳状注射液，于30-60秒内注射完毕。', '缓慢静脉注射，一次每公斤体重0.15至0.3mg，相当于每公斤体重0.075至0.15ml的依托咪酯乳状注射液，于30-60秒内注射完毕。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '不良反应', '依托咪酯抑制肾上腺皮质合成11-β-羟化酶，大剂量抑制β-碳链酶。单剂量使用依托咪酯可使肾上腺皮质对刺激的反应减慢4-6小时。依托咪酯给药后可有恶心、呕吐及注药后不自主的肌肉活动。有时会出现咳嗽，呃逆和寒战。注射部位疼痛发生率较低。', '依托咪酯抑制肾上腺皮质合成11-β-羟化酶，大剂量抑制β-碳链酶。单剂量使用依托咪酯可使肾上腺皮质对刺激的反应减慢4-6小时。依托咪酯给药后可有恶心、呕吐及注药后不自主的肌肉活动。有时会出现咳嗽，呃逆和寒战。注射部位疼痛发生率较低。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '药物过量', '在大剂量使用依托咪酯时，偶然会出现呼吸暂停。', '在大剂量使用依托咪酯时，偶然会出现呼吸暂停。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '禁忌', '本品不可用于对依托咪酯或脂肪乳过敏的病人，重症糖尿病、高钾血症患者禁用。', '本品不可用于对依托咪酯或脂肪乳过敏的病人，重症糖尿病、高钾血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '配伍禁忌', '精神抑制药阿片类、镇静剂及酒精可增加依托咪酯的催眠效果。在没有相容性试验之前，依托咪酯脂肪乳注射液不能与其它注射液混合使用，也不能和其它注射液经同一管路同时给药。', '精神抑制药阿片类、镇静剂及酒精可增加依托咪酯的催眠效果。在没有相容性试验之前，依托咪酯脂肪乳注射液不能与其它注射液混合使用，也不能和其它注射液经同一管路同时给药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '注意事项', '1、本品不宜稀释使用。<br/>2、中毒性休克、多发性创伤或肾上腺皮质功能低下者，应同时给予适量氢化可的松。<br/>3、本品不具止痛作用，如果用于短期麻醉，强止痛剂如芬太尼须在本品使用之前或同时给药。', '1、本品不宜稀释使用。<br/>2、中毒性休克、多发性创伤或肾上腺皮质功能低下者，应同时给予适量氢化可的松。<br/>3、本品不具止痛作用，如果用于短期麻醉，强止痛剂如芬太尼须在本品使用之前或同时给药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '妊娠及哺乳期妇女用药', '孕妇慎用本品。在妇女哺乳期使用时，则应中止哺乳。', '孕妇慎用本品。在妇女哺乳期使用时，则应中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '儿童用药', '10岁以上儿童按成人剂量应用。10岁以下儿童按医嘱用药。6个月以内的新生儿和婴幼儿不宜使用。', '10岁以上儿童按成人剂量应用。10岁以下儿童按医嘱用药。6个月以内的新生儿和婴幼儿不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '老年人用药', '老年患者用量酌减。', '老年患者用量酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '药理作用', '本品为非巴比妥类静脉短效催眠药，无镇痛作用。本品静脉注射后作用迅速而短暂，入睡快，苏醒快，对中枢神经有较强的抑制作用。随剂量增加其作用持续时间可相应延长。本品对呼吸和循环系统的影响较小，可引起短暂的呼吸抑制、收缩压略下降、心率稍增快；无组胺释放作用。', '本品为非巴比妥类静脉短效催眠药，无镇痛作用。本品静脉注射后作用迅速而短暂，入睡快，苏醒快，对中枢神经有较强的抑制作用。随剂量增加其作用持续时间可相应延长。本品对呼吸和循环系统的影响较小，可引起短暂的呼吸抑制、收缩压略下降、心率稍增快；无组胺释放作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '药代动力学', '对成人静脉注射依托咪酯0.3mg/Kg后10小时，测定其血药浓度。进入全麻时，为≥0.23μg/ml；并迅速分布到全身（分布符合三室开放型）。静注后1分钟内即可使脑组织内浓度达1.5±0.35μg/g，高于血药浓度。2分钟出现于肺、肾、肌肉、心和脾等，7-28分钟到达脂肪、睾丸和胃肠。生物半衰期为75分钟，分布半衰期为2.81±1.64分钟，消除半衰期为3.88±1.11小时。<br/>依托咪酯主要在肝内降解。最初30分钟降解最快，其后较慢。注射后第一天，从尿中排泄量占给药量的75%。代谢的主要产物为依托咪酯的水解物R-(+)-1-(1-苯乙基)-1H-咪唑-5-羧酸，约占尿排泄物的80%。', '对成人静脉注射依托咪酯0.3mg/Kg后10小时，测定其血药浓度。进入全麻时，为≥0.23μg/ml；并迅速分布到全身（分布符合三室开放型）。静注后1分钟内即可使脑组织内浓度达1.5±0.35μg/g，高于血药浓度。2分钟出现于肺、肾、肌肉、心和脾等，7-28分钟到达脂肪、睾丸和胃肠。生物半衰期为75分钟，分布半衰期为2.81±1.64分钟，消除半衰期为3.88±1.11小时。<br/>依托咪酯主要在肝内降解。最初30分钟降解最快，其后较慢。注射后第一天，从尿中排泄量占给药量的75%。代谢的主要产物为依托咪酯的水解物R-(+)-1-(1-苯乙基)-1H-咪唑-5-羧酸，约占尿排泄物的80%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '主要成份', '甘草流浸膏、桔梗、盐酸麻黄碱、桑白皮。', '甘草流浸膏、桔梗、盐酸麻黄碱、桑白皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '适应症', '镇咳祛痰。用于伤风咳嗽，支气管炎、哮喘等。', '镇咳祛痰。用于伤风咳嗽，支气管炎、哮喘等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '用法用量', '口服。一次1-2粒，一日3次。', '口服。一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '注意事项', '在医生指导下用药。冠心病、高血压、心绞痛、甲状腺机能亢进患者、哺乳期妇女和孕妇慎用；运动员慎用。', '在医生指导下用药。冠心病、高血压、心绞痛、甲状腺机能亢进患者、哺乳期妇女和孕妇慎用；运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '主要成份', '本品主要成份为：格列吡嗪。<br/>化学名称为：:1-环己基-3-{4-[2-(5-甲基吡嗪-2-酰胺)-乙基]苯磺酰}脲。<br/>其结构式：<br/>分子式：C21H27N5O4S<br/>分子量:445.54', '本品主要成份为：格列吡嗪。<br/>化学名称为：:1-环己基-3-{4-[2-(5-甲基吡嗪-2-酰胺)-乙基]苯磺酰}脲。<br/>其结构式：<br/>分子式：C21H27N5O4S<br/>分子量:445.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '适应症', '适用于经饮食控制及体育锻炼2-3个月疗效不满意的轻、中度2型糖尿病患者，这类糖尿病患者的胰岛β细胞需有一定的分泌胰岛素的功能，且无急性并发症（如感染、创伤、酮症酸中毒、高渗性昏迷等），不合并妊娠，无严重的慢性并发症。', '适用于经饮食控制及体育锻炼2-3个月疗效不满意的轻、中度2型糖尿病患者，这类糖尿病患者的胰岛β细胞需有一定的分泌胰岛素的功能，且无急性并发症（如感染、创伤、酮症酸中毒、高渗性昏迷等），不合并妊娠，无严重的慢性并发症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '用法用量', '口服。需整粒吞服（不宜掰开）。本品每日一次，剂量因人而异，宜从小剂量开始。开始日服5mg（5mg格列吡嗪缓释胶囊1粒）。早餐前30分钟服用，以后根据每周测定血糖值或每二月测得糖化血红蛋白值调整剂量。多数病人每日服10mg（本品1粒）即可，部分患者须服15mg（本品1粒加15mg格列吡嗪缓释胶囊1粒），本品每日最大推荐剂量为20mg（本品2粒）。严格遵守医嘱用药。', '口服。需整粒吞服（不宜掰开）。本品每日一次，剂量因人而异，宜从小剂量开始。开始日服5mg（5mg格列吡嗪缓释胶囊1粒）。早餐前30分钟服用，以后根据每周测定血糖值或每二月测得糖化血红蛋白值调整剂量。多数病人每日服10mg（本品1粒）即可，部分患者须服15mg（本品1粒加15mg格列吡嗪缓释胶囊1粒），本品每日最大推荐剂量为20mg（本品2粒）。严格遵守医嘱用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '不良反应', '（1）较常见的为肠胃道症状（如恶心，上腹胀满）、头痛等，减少剂量即可缓解。<br/>（2）个别患者可出现皮肤过敏。<br/>（3）偶见低血糖，尤其是年老体弱者、活动过度者、不规则进食、饮酒或肝功能损害者，亦偶见造血系统可逆性变化的报道。', '（1）较常见的为肠胃道症状（如恶心，上腹胀满）、头痛等，减少剂量即可缓解。<br/>（2）个别患者可出现皮肤过敏。<br/>（3）偶见低血糖，尤其是年老体弱者、活动过度者、不规则进食、饮酒或肝功能损害者，亦偶见造血系统可逆性变化的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '药物过量', '缺乏本品药物过量研究资料，如发生药物过量，给予对症和支持治疗。', '缺乏本品药物过量研究资料，如发生药物过量，给予对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '禁忌', '（1）对磺胺药过敏者。<br/>（2）已明确诊断的1型糖尿病患者。<br/>（3）2型糖尿病患者伴有酮症酸中毒、昏迷、严重烧伤、感染、外伤和重大手术等应激情况；<br/>（4）肝、肾功能不全者。<br/>（5）白细胞减少的病人。', '（1）对磺胺药过敏者。<br/>（2）已明确诊断的1型糖尿病患者。<br/>（3）2型糖尿病患者伴有酮症酸中毒、昏迷、严重烧伤、感染、外伤和重大手术等应激情况；<br/>（4）肝、肾功能不全者。<br/>（5）白细胞减少的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '配伍禁忌', '（1）本药与双香豆素、单胺氧化酶抑制剂、保泰松、磺胺类药、氯霉素、环磷酰胺、丙磺舒、水杨酸类药合用可增加其降血糖作用。<br/>（2）与肾上腺素、肾上腺皮质激素、口服避孕药、噻嗪类利尿剂合并使用时，可降低其降血糖作用。<br/>（3）与β-阻断药并用时应谨慎。<br/>（4）缩短本品在胃肠道滞留时间的胃肠道疾病，可影响本品的药代动力学和药效。', '（1）本药与双香豆素、单胺氧化酶抑制剂、保泰松、磺胺类药、氯霉素、环磷酰胺、丙磺舒、水杨酸类药合用可增加其降血糖作用。<br/>（2）与肾上腺素、肾上腺皮质激素、口服避孕药、噻嗪类利尿剂合并使用时，可降低其降血糖作用。<br/>（3）与β-阻断药并用时应谨慎。<br/>（4）缩短本品在胃肠道滞留时间的胃肠道疾病，可影响本品的药代动力学和药效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '注意事项', '（1）病人用药应遵医嘱，注意饮食控制和用药时间。<br/>（2）下列情况应慎用：体质虚弱、高热、恶心和呕吐、有肾上腺皮质功能减退或垂体前叶功能减退症者。<br/>（3）用药期间应定期测血糖、尿糖、尿酮体、尿蛋白和肝、肾功能、血象，并进行眼科检查。<br/>（4）治疗中注意早期出现的低血糖症状：头痛、兴奋、失眠，震颤和大量出汗，以便及时采取措施，严重者应静滴葡萄糖液。对有创伤、术后感染或发热的病人应给予胰岛素，以维持正常血糖代谢。<br/>（5）避免饮酒，以免引起类戒断反应。', '（1）病人用药应遵医嘱，注意饮食控制和用药时间。<br/>（2）下列情况应慎用：体质虚弱、高热、恶心和呕吐、有肾上腺皮质功能减退或垂体前叶功能减退症者。<br/>（3）用药期间应定期测血糖、尿糖、尿酮体、尿蛋白和肝、肾功能、血象，并进行眼科检查。<br/>（4）治疗中注意早期出现的低血糖症状：头痛、兴奋、失眠，震颤和大量出汗，以便及时采取措施，严重者应静滴葡萄糖液。对有创伤、术后感染或发热的病人应给予胰岛素，以维持正常血糖代谢。<br/>（5）避免饮酒，以免引起类戒断反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '妊娠及哺乳期妇女用药', '（1）动物实验和临床观察证明磺酰脲类降血糖药物可造成死胎和胎儿畸形，故孕妇禁用。<br/>（2)本类药物可由乳汁排出，乳母不宜用，以免婴儿发生低血糖。', '（1）动物实验和临床观察证明磺酰脲类降血糖药物可造成死胎和胎儿畸形，故孕妇禁用。<br/>（2)本类药物可由乳汁排出，乳母不宜用，以免婴儿发生低血糖。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '儿童用药', '缺乏本品儿童用药安全性和有效性研究资料。', '缺乏本品儿童用药安全性和有效性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '老年人用药', '从小剂量开始，逐渐调整剂量。', '从小剂量开始，逐渐调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '药理作用', '药理作用：本品为磺酰脲类抗糖尿病药，对大多数2型糖尿病患者有效，可使空腹及餐后血糖降低，糖化血红蛋白（HbAc）下降1%-2%。此类药主要作用为刺激胰岛β细胞分泌胰岛素，但先决条件是胰岛β细胞还有一定的合成和分泌胰岛素的功能。其机制是与β细胞膜上的磺酰脲受体特异性结合，从而使K+通道关闭，引起膜电位改变，Ca2+通道开启，胞液内Ca2+升高，促使胰岛素分泌。此外还有胰外效应，包括改善外周组织（如肝脏、肌肉、脂肪）的胰岛素抵抗状态。<br/>毒理研究：尚无有效毒理研究资料。', '药理作用：本品为磺酰脲类抗糖尿病药，对大多数2型糖尿病患者有效，可使空腹及餐后血糖降低，糖化血红蛋白（HbAc）下降1%-2%。此类药主要作用为刺激胰岛β细胞分泌胰岛素，但先决条件是胰岛β细胞还有一定的合成和分泌胰岛素的功能。其机制是与β细胞膜上的磺酰脲受体特异性结合，从而使K+通道关闭，引起膜电位改变，Ca2+通道开启，胞液内Ca2+升高，促使胰岛素分泌。此外还有胰外效应，包括改善外周组织（如肝脏、肌肉、脂肪）的胰岛素抵抗状态。<br/>毒理研究：尚无有效毒理研究资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '药代动力学', '健康成人口服本品10mg，约11±2小时达最高血药浓度，Cmax约为283±43μg/ml，本品主要经肝脏代谢，代谢物无活性。', '健康成人口服本品10mg，约11±2小时达最高血药浓度，Cmax约为283±43μg/ml，本品主要经肝脏代谢，代谢物无活性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '主要成份', '化学名称：乳酸钙<br/>化学结构式：<br/>分子式：C6H10CaO6・5H2O<br/>分子量：308.30', '化学名称：乳酸钙<br/>化学结构式：<br/>分子式：C6H10CaO6・5H2O<br/>分子量：308.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '适应症', '补钙药。用于预防和治疗钙缺乏症。', '补钙药。用于预防和治疗钙缺乏症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '用法用量', '每次1-2支，每日2-3次，根据人体需要及膳食钙的供给情况酌情进行补充，或遵医嘱。', '每次1-2支，每日2-3次，根据人体需要及膳食钙的供给情况酌情进行补充，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '不良反应', '1.可见嗳气，便秘，腹部不适等反应。2.大剂量服用可见高钙血症：表现为厌食、恶心、呕吐、便秘、腹痛、肌无力、心律失常以及骨石灰沉着等。', '1.可见嗳气，便秘，腹部不适等反应。2.大剂量服用可见高钙血症：表现为厌食、恶心、呕吐、便秘、腹痛、肌无力、心律失常以及骨石灰沉着等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '禁忌', '1.高钙血症患者禁用。2.禁与洋地黄类药物联合使用。', '1.高钙血症患者禁用。2.禁与洋地黄类药物联合使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '配伍禁忌', '1.与雌激素同用，可增加对钙的吸收。2.与苯妥英钠同用可产生不吸收的化合物，影响二者生物利用度。3.与四环素同服，影响四环素的吸收。4.与噻嗪类利尿药同用，可增加肾脏对钙的重吸收，导致高钙血症。5.禁与洋地黄类药物联合使用。', '1.与雌激素同用，可增加对钙的吸收。2.与苯妥英钠同用可产生不吸收的化合物，影响二者生物利用度。3.与四环素同服，影响四环素的吸收。4.与噻嗪类利尿药同用，可增加肾脏对钙的重吸收，导致高钙血症。5.禁与洋地黄类药物联合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '注意事项', '1.肾功能不全者慎用。2.欲降低本品甜度时，可用凉开水稀释一倍后服用。3.如遇低温析出结晶可温热溶化后服用。', '1.肾功能不全者慎用。2.欲降低本品甜度时，可用凉开水稀释一倍后服用。3.如遇低温析出结晶可温热溶化后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '妊娠及哺乳期妇女用药', '尚未见不良反应报道。', '尚未见不良反应报道。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '儿童用药', '儿童宜服用本品补钙，但应在成人监护下服用，避免随意过量服用。', '儿童宜服用本品补钙，但应在成人监护下服用，避免随意过量服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '药理作用', '本品为补钙剂，具有促进骨骼及牙齿的钙化形成、维持神经与肌肉的正常兴奋性和降低毛细血管通透性等作用。', '本品为补钙剂，具有促进骨骼及牙齿的钙化形成、维持神经与肌肉的正常兴奋性和降低毛细血管通透性等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '药代动力学', '钙剂吸收缓慢且随年龄增长而减少，妊娠与哺乳期钙吸收增高。维生素D可促进钙的吸收。钙可分泌入汗液、胆汁、唾液、乳汁、尿、粪等。血浆中约45%钙与蛋白结合，正常人血清钙浓度2.25-2.50mmol/L(9-llmg/dl)，甲状旁腺、降钙素、维生素D的活性代谢物维持血钙含量的稳定性。钙主要自粪便排出(约80%)，部分(约20%-30%)自尿排泄。', '钙剂吸收缓慢且随年龄增长而减少，妊娠与哺乳期钙吸收增高。维生素D可促进钙的吸收。钙可分泌入汗液、胆汁、唾液、乳汁、尿、粪等。血浆中约45%钙与蛋白结合，正常人血清钙浓度2.25-2.50mmol/L(9-llmg/dl)，甲状旁腺、降钙素、维生素D的活性代谢物维持血钙含量的稳定性。钙主要自粪便排出(约80%)，部分(约20%-30%)自尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '主要成份', '防风、羌活、白芷、藿香、檀香、降香、沉香、厚朴(姜制)、枳壳(麸炒)、郁金、桔梗、甘草、木香、柴胡、豆蔻、砂仁、葛根、乌药、陈皮、槟郎、麦芽（炒）、谷芽（炒）、前胡、青皮（麸炒）。辅料为面粉。', '防风、羌活、白芷、藿香、檀香、降香、沉香、厚朴(姜制)、枳壳(麸炒)、郁金、桔梗、甘草、木香、柴胡、豆蔻、砂仁、葛根、乌药、陈皮、槟郎、麦芽（炒）、谷芽（炒）、前胡、青皮（麸炒）。辅料为面粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '适应症', '疏表化滞，舒肝和胃。用于表邪未尽，肝胃气滞，胸闷脘胀、胁肋作痛，吞酸呕吐。', '疏表化滞，舒肝和胃。用于表邪未尽，肝胃气滞，胸闷脘胀、胁肋作痛，吞酸呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '用法用量', '口服，一次9克，一日2次，煎服或供配方用。', '口服，一次9克，一日2次，煎服或供配方用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '注意事项', '1.忌食生冷油腻不易消化性食物。<br/>2.忌情绪激动或生闷气。<br/>3.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>4.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/>5.本品不宜久服，服药三天后，如症状无改善或加重，应立即停药并到医院就诊。<br/>6.哺乳期妇女慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻不易消化性食物。<br/>2.忌情绪激动或生闷气。<br/>3.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>4.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/>5.本品不宜久服，服药三天后，如症状无改善或加重，应立即停药并到医院就诊。<br/>6.哺乳期妇女慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '主要成份', '鹿角霜、砂仁、赤石脂(煅)、陈皮、茯苓、白薇、熟地黄、甘草、益母草、阿胶、没药(制)、当归、延胡索(醋制)、白芍、白术、白芷、川芎、黄芩、牡丹皮、肉桂、藁本、香附(醋制)、党参。辅料为：淀粉、硬脂酸镁、糊精、薄膜包衣制。', '鹿角霜、砂仁、赤石脂(煅)、陈皮、茯苓、白薇、熟地黄、甘草、益母草、阿胶、没药(制)、当归、延胡索(醋制)、白芍、白术、白芷、川芎、黄芩、牡丹皮、肉桂、藁本、香附(醋制)、党参。辅料为：淀粉、硬脂酸镁、糊精、薄膜包衣制。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '适应症', '调经养血，顺气化瘀。用于经血不调，赶前错后，腰腿酸痛，腹痛胀满。', '调经养血，顺气化瘀。用于经血不调，赶前错后，腰腿酸痛，腹痛胀满。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.月经过多者不宜服用本药。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.按照用法用量服用，长期服用应向医师咨询。<br/>6.服药二周症状无改善，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.月经过多者不宜服用本药。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.按照用法用量服用，长期服用应向医师咨询。<br/>6.服药二周症状无改善，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '主要成份', '本品每片含多潘立酮10毫克，辅料为：淀粉、微晶纤维素、乳糖、羧甲基淀粉纳、阿司帕坦、硬脂酸镁。', '本品每片含多潘立酮10毫克，辅料为：淀粉、微晶纤维素、乳糖、羧甲基淀粉纳、阿司帕坦、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '适应症', '用于消化不良、腹胀、嗳气、恶心、呕吐、腹部胀痛。', '用于消化不良、腹胀、嗳气、恶心、呕吐、腹部胀痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '用法用量', '口服。<br/>成人一次1片，一日3次，饭前15-30分钟服。', '口服。<br/>成人一次1片，一日3次，饭前15-30分钟服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '不良反应', '1.偶见轻度腹部痉挛、口干、皮疹、头痛、腹泻、神经过敏、倦怠、嗜睡、头晕等。<br/>2.有时导致血清泌乳素水平升高、溢乳、男子乳房女性化等，但停药后即可恢复正常。', '1.偶见轻度腹部痉挛、口干、皮疹、头痛、腹泻、神经过敏、倦怠、嗜睡、头晕等。<br/>2.有时导致血清泌乳素水平升高、溢乳、男子乳房女性化等，但停药后即可恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '禁忌', '嗜铬细胞瘤、乳癌、机械性肠梗阻、胃肠道出血等疾病患者禁用。', '嗜铬细胞瘤、乳癌、机械性肠梗阻、胃肠道出血等疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '配伍禁忌', '1.不宜与唑类抗菌药如酮康唑、伊曲康唑，大环内酯类抗生素如红霉素，HIV蛋白酶抑制剂类抗艾滋药物及奈法唑酮等合用。<br/>2.抗胆碱能药品如痛痉平、溴丙胺太林、山莨菪碱、颠茄片等会减弱本品的作用，不宜与本品同服。<br/>3.抗酸药和抑制胃酸分泌的药物可降低本品的生物利用度，不宜与本品同服。<br/>4.本品与地高辛合用时会使后者的吸收减少。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不宜与唑类抗菌药如酮康唑、伊曲康唑，大环内酯类抗生素如红霉素，HIV蛋白酶抑制剂类抗艾滋药物及奈法唑酮等合用。<br/>2.抗胆碱能药品如痛痉平、溴丙胺太林、山莨菪碱、颠茄片等会减弱本品的作用，不宜与本品同服。<br/>3.抗酸药和抑制胃酸分泌的药物可降低本品的生物利用度，不宜与本品同服。<br/>4.本品与地高辛合用时会使后者的吸收减少。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '注意事项', '1.孕妇慎用，哺乳期妇女使用本品期间应停止哺乳。<br/>2.建议儿童使用多潘立酮混悬液。<br/>3.心脏病患者（心律失常）以及接受化疗的肿瘤患者应用时需慎重，有可能加重心律紊乱。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用，哺乳期妇女使用本品期间应停止哺乳。<br/>2.建议儿童使用多潘立酮混悬液。<br/>3.心脏病患者（心律失常）以及接受化疗的肿瘤患者应用时需慎重，有可能加重心律紊乱。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '药理作用', '本品直接作用于胃肠壁，可增加胃肠道的蠕动和张力，促进胃排空，增加胃窦和十二指肠的运动，协调幽门的收缩，同时也能增强食道的蠕动和食道下端括约肌的张力，抑制恶性、呕吐。本品不易透过血脑屏障。', '本品直接作用于胃肠壁，可增加胃肠道的蠕动和张力，促进胃排空，增加胃窦和十二指肠的运动，协调幽门的收缩，同时也能增强食道的蠕动和食道下端括约肌的张力，抑制恶性、呕吐。本品不易透过血脑屏障。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '主要成份', '熟地黄、鹿衔草、骨碎补（烫）、肉苁蓉、淫羊藿、鸡血藤、莱菔子（炒）。', '熟地黄、鹿衔草、骨碎补（烫）、肉苁蓉、淫羊藿、鸡血藤、莱菔子（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '适应症', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '用法用量', '口服。一次4～6粒，一日2次。', '口服。一次4～6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '主要成份', '广金钱草、海金沙、茯苓、车前草、苘麻子、川木通、丝瓜络、鸡内金、枳实、牛膝。', '广金钱草、海金沙、茯苓、车前草、苘麻子、川木通、丝瓜络、鸡内金、枳实、牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '适应症', '清热祛湿，行气逐瘀、通淋排石。适用于气滞湿阻型尿路结石以及震波碎石后者。', '清热祛湿，行气逐瘀、通淋排石。适用于气滞湿阻型尿路结石以及震波碎石后者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '用法用量', '口服。一次4g，一日2次，一个半月为一疗程。', '口服。一次4g，一日2次，一个半月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '不良反应', '个别患者发生恶心、纳呆、口淡。', '个别患者发生恶心、纳呆、口淡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '禁忌', '孕妇慎用。', '孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '注意事项', '1、本品应在医生指导下使用，尤其是尿路狭窄、结石合并感染或鹿角状结石者。<br/>2、服药期间可适当饮水，以利排石。', '1、本品应在医生指导下使用，尤其是尿路狭窄、结石合并感染或鹿角状结石者。<br/>2、服药期间可适当饮水，以利排石。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '药理作用', '家兔输尿管法试验显示，本品有利尿作用，对苯二甲酸致大鼠膀胱结石的形成有抑制作用。', '家兔输尿管法试验显示，本品有利尿作用，对苯二甲酸致大鼠膀胱结石的形成有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '主要成份', '发酵冬虫夏草菌粉。辅料为糊精、蔗糖、羟丙甲纤维素、微晶纤维素、羟甲基淀粉钠、聚丙烯酸树脂Ⅱ。', '发酵冬虫夏草菌粉。辅料为糊精、蔗糖、羟丙甲纤维素、微晶纤维素、羟甲基淀粉钠、聚丙烯酸树脂Ⅱ。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '适应症', '补肺肾，益精气。用于肺肾两虚引起的咳嗽、气喘、腰背酸痛；慢性支气管炎的辅助治疗。', '补肺肾，益精气。用于肺肾两虚引起的咳嗽、气喘、腰背酸痛；慢性支气管炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '用法用量', '口服。一次5-15片，一日3次。', '口服。一次5-15片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '禁忌', '凡阴虚火旺，血分有热，胃火炽盛，肺有痰热，外感热病者禁用。', '凡阴虚火旺，血分有热，胃火炽盛，肺有痰热，外感热病者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '注意事项', '1.忌不易消化食物。2.感冒发热病人不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女应在医师指导下服用。5.服药四周症状无缓解，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8、儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。2.感冒发热病人不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女应在医师指导下服用。5.服药四周症状无缓解，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8、儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '主要成份', '本品为复方制剂，每10毫升含葡萄糖酸钙600毫克（相当于钙54毫克），葡萄糖酸锌30毫克（相当于锌4.3毫克），盐酸赖氨酸100毫克，辅料为：氢氧化钠、氯化钠、乳酸、蔗糖、香精和纯化水。', '本品为复方制剂，每10毫升含葡萄糖酸钙600毫克（相当于钙54毫克），葡萄糖酸锌30毫克（相当于锌4.3毫克），盐酸赖氨酸100毫克，辅料为：氢氧化钠、氯化钠、乳酸、蔗糖、香精和纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '适应症', '用于治疗因缺钙、锌引起的疾病，包括骨质疏松，手足抽搐症，骨发育不全，佝偻病、妊娠妇女和哺乳期妇女、绝经期妇女钙的补充，小儿生长发育迟缓，食欲缺乏，厌食症，复发性口腔溃疡以及痤疮等。', '用于治疗因缺钙、锌引起的疾病，包括骨质疏松，手足抽搐症，骨发育不全，佝偻病、妊娠妇女和哺乳期妇女、绝经期妇女钙的补充，小儿生长发育迟缓，食欲缺乏，厌食症，复发性口腔溃疡以及痤疮等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '用法用量', '口服。婴幼儿一日5-10毫升，成人一日20-30毫升，分2-3次，饭后服。', '口服。婴幼儿一日5-10毫升，成人一日20-30毫升，分2-3次，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '不良反应', '1.可见轻度恶心、呕吐、便秘等反应。<br/>2.长期服用可引起反跳性胃酸分泌增高。', '1.可见轻度恶心、呕吐、便秘等反应。<br/>2.长期服用可引起反跳性胃酸分泌增高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '禁忌', '血钙、血锌过高，甲状旁腺功能亢进患者禁用。', '血钙、血锌过高，甲状旁腺功能亢进患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.不要与四环素、青霉胺、苯妥英钠以及磷酸盐同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.不要与四环素、青霉胺、苯妥英钠以及磷酸盐同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '注意事项', '1.肾功能不全或糖尿病患者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7.本品为过饱和溶液，在低温下偶有钙析出形成灰白色絮状或颗粒状结晶物，可加温溶解后服用。', '1.肾功能不全或糖尿病患者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7.本品为过饱和溶液，在低温下偶有钙析出形成灰白色絮状或颗粒状结晶物，可加温溶解后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '药理作用', '本品所含钙参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制，并降低毛细血管的通透性；本品所含锌为体内许多酶的重要组成成份，具有促进生长发育、改善味觉等作用，缺乏时，生长停滞、生殖无能、伤口不易愈合、机体衰弱，还可发生结膜炎、口腔炎、舌炎、食欲缺乏、慢性腹泻、味觉丧失以及神经症状等。盐酸赖氨酸具有促进人体生长发育的作用。', '本品所含钙参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制，并降低毛细血管的通透性；本品所含锌为体内许多酶的重要组成成份，具有促进生长发育、改善味觉等作用，缺乏时，生长停滞、生殖无能、伤口不易愈合、机体衰弱，还可发生结膜炎、口腔炎、舌炎、食欲缺乏、慢性腹泻、味觉丧失以及神经症状等。盐酸赖氨酸具有促进人体生长发育的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '主要成份', '本品主要成份为卡培他滨。<br/>化学名称：5’-脱氧-5-氟-N-[(戊氧基)羰基]-胞(嘧啶核)苷<br/>化学结构式：<br/>分子式：C15H22FN3O6<br/>分子量：359.35', '本品主要成份为卡培他滨。<br/>化学名称：5’-脱氧-5-氟-N-[(戊氧基)羰基]-胞(嘧啶核)苷<br/>化学结构式：<br/>分子式：C15H22FN3O6<br/>分子量：359.35', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '适应症', '结肠癌辅助化疗：卡培他滨适用于Dukes&#39;C期、原发性肿瘤根治术后、适用于接受氟嘧啶类药物单独治疗的结肠癌患者的单药辅助治疗。其治疗的无病生存期(DFS)不亚于5-氟尿嘧啶和甲酰四氢叶酸联合方案(5-FU/LV)。卡培他滨单药或与其他药物联合化疗均不能延长总生存期(OS)，但已有试验数据表明在联合化疗方案中卡培他滨可较5-FU/LV改善无病生存期。医师在开具处方使用卡培他滨单药对Dukes&#39;C期结肠癌进行辅助治疗时，可参考以上研究结果。用于支持该适应症的数据来自国外临床研究(见[临床试验]部分内容)。<br/>结直肠癌：卡培他滨单药或与奥沙利铂联合(XELOX)适用于转移性结直肠癌的一线治疗。<br/>乳腺癌联合化疗：卡培他滨可与多西紫杉醇联合用于治疗含蒽环类药物方案化疗失败的转移性乳腺癌。<br/>乳腺癌单药化疗：卡培他滨亦可单独用于治疗对紫杉醇及含蒽环类药物化疗方案均耐药或对紫杉醇耐药和不能再使用蒽环类药物治疗(例如已经接受了累积剂量400mg/m2阿霉素或阿霉素同类物)的转移性乳腺癌患者。耐药的定义为治疗期间疾病继续进展(有或无初始缓解)，或完成含有蒽环类药物的辅助化疗后6个月内复发。<br/>胃癌：卡培他滨适用于不能手术的晚期或者转移性胃癌的一线治疗。', '结肠癌辅助化疗：卡培他滨适用于Dukes&#39;C期、原发性肿瘤根治术后、适用于接受氟嘧啶类药物单独治疗的结肠癌患者的单药辅助治疗。其治疗的无病生存期(DFS)不亚于5-氟尿嘧啶和甲酰四氢叶酸联合方案(5-FU/LV)。卡培他滨单药或与其他药物联合化疗均不能延长总生存期(OS)，但已有试验数据表明在联合化疗方案中卡培他滨可较5-FU/LV改善无病生存期。医师在开具处方使用卡培他滨单药对Dukes&#39;C期结肠癌进行辅助治疗时，可参考以上研究结果。用于支持该适应症的数据来自国外临床研究(见[临床试验]部分内容)。<br/>结直肠癌：卡培他滨单药或与奥沙利铂联合(XELOX)适用于转移性结直肠癌的一线治疗。<br/>乳腺癌联合化疗：卡培他滨可与多西紫杉醇联合用于治疗含蒽环类药物方案化疗失败的转移性乳腺癌。<br/>乳腺癌单药化疗：卡培他滨亦可单独用于治疗对紫杉醇及含蒽环类药物化疗方案均耐药或对紫杉醇耐药和不能再使用蒽环类药物治疗(例如已经接受了累积剂量400mg/m2阿霉素或阿霉素同类物)的转移性乳腺癌患者。耐药的定义为治疗期间疾病继续进展(有或无初始缓解)，或完成含有蒽环类药物的辅助化疗后6个月内复发。<br/>胃癌：卡培他滨适用于不能手术的晚期或者转移性胃癌的一线治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '用法用量', '卡培他滨的推荐剂量为1250mg/m2，每日2次口服(早晚各1次；等于每日总剂量2500mg/m2)，治疗2周后停药1周，3周为一个疗程。卡培他滨片剂应在餐后30分钟内用水吞服。在与多西紫杉醇联合使用时，卡培他滨的推荐剂量为1250mg/m2，每日2次，治疗2周后停药1 周，与之联用的多西紫杉醇推荐剂量为75mg/m2，每3周1次，静脉滴注1小时。根据多西紫杉醇的说明书，在对接受卡培他滨和多西紫杉醇联合化疗的患者使用多西紫杉醇前，应常规应用一些化疗辅助药物。与奥沙利铂联合使用时，在对患者给予奥沙利铂(剂量为130mg/m2，静脉输注2小时)后的当天即可开始卡培他滨的治疗，剂量为1000mg/m2,每日2次，治疗两周后停药1周。有关奥沙利铂用药以及用药前给予预治疗药物的详细信息，参见奥沙利铂的药品说明书。<br/>表1和表2分别介绍了卡培他滨的起始剂量为1250mg/m2或1000mg/m2时，标准剂量和降低剂量的计算方法(见剂量调整指南)。<br/>当用于Dukes&#39;C期结肠癌患者进行的辅助治疗时，推荐治疗时间为6个月，即卡培他滨1250mg/m2，每日2次口服，治疗2周后停药1周，以3周为一个疗程，共计8个疗程(24 周)。<br/>表1 .根据体表面积计算的卡培他滨标准剂量和降低后的剂量，起始剂量1250mg/m2<br/>体表面积(m2)<br/>标准剂量<br/>降低后的剂量(75%)950mg/m2<br/>降低后的剂量(50%)625mg/m2<br/>每次给药剂量*(mg)<br/>每次给药片数(早晨和晚上)<br/>每次给药剂量*(mg)<br/>每次给药剂量*(mg)<br/><br/><br/>150mg<br/>500mg<br/><br/><br/>≤1.26<br/>1500<br/>-<br/>3<br/>1150<br/>800<br/>1.27-1.37<br/>1650<br/>1<br/>3<br/>1300<br/>800<br/>1.38-1.51<br/>1800<br/>2<br/>3<br/>1450<br/>950<br/>1.52-1.65<br/>2000<br/>-<br/>4<br/>1500<br/>1000<br/>1.66-1.77<br/>2150<br/>1<br/>4<br/>1650<br/>1000<br/>1.78-1.91<br/>2300<br/>2<br/>4<br/>1800<br/>1150<br/>1.92-2.05<br/>2500<br/>-<br/>5<br/>1950<br/>1300<br/>2.06-2.17<br/>2650<br/>1<br/>5<br/>2000<br/>1300<br/>≥2.18<br/>2800<br/>2<br/>5<br/>2150<br/>1450<br/>*每日总剂量分为早晚各1次口服，早晚剂量相等<br/>表2.根据体表面积计算的卡培他滨标准剂量和降低后的剂量，起始剂量1000mg/m2<br/>体表面积(m2)<br/>标准剂量<br/>降低后的剂量(75%)950mg/m2<br/>降低后的剂量(50%)625mg/m2<br/>每次给药剂量*(mg)<br/>每次给药片数(早晨和晚上)<br/>每次给药剂量*(mg)<br/>每次给药剂量*(mg)<br/><br/><br/>150mg<br/>500mg<br/><br/><br/>≤1.26<br/>1150<br/>1<br/>2<br/>800<br/>600<br/>1.27-1.38<br/>1300<br/>2<br/>2<br/>1000<br/>600<br/>1.39-1.52<br/>1450<br/>3<br/>2<br/>1100<br/>750<br/>1.53-1.66<br/>1600<br/>4<br/>2<br/>1200<br/>800<br/>1.67-1.78<br/>1750<br/>5<br/>2<br/>1300<br/>800<br/>1.79-1.92<br/>1800<br/>2<br/>3<br/>1400<br/>900<br/>1.93-2.06<br/>2000<br/>-<br/>4<br/>1500<br/>1000<br/>2.07-2.18<br/>2150<br/>1<br/>4<br/>1600<br/>1050<br/>≥2.19<br/>2300<br/>2<br/>4<br/>1750<br/>1100<br/>*每日总剂量分为早晚各1次口服，早晚剂量相等<br/>剂量调整指南：<br/>在使用中卡培他滨用药剂量可能需要调整，以达到适应患者个体化的需求。使用中应密切监测不良反应，并根据需要调整剂量以使患者能够耐受治疗(参见[临床试验]部分内容)。卡培他滨所致的不良反应可通过对症治疗、停药和调整剂量等方式处理。药物一经减量，以后便不应再增加剂量。<br/>当苯妥英和香豆素衍生物类抗凝剂类药物与卡培他滨合用时，可能需要减量(见[药物相互作用]：抗凝剂)<br/>发生不良反应时，卡培他滨的剂量调整方案可参照下表进行处理(见表3和表4)。<br/>表3.卡培他滨联合多西紫杉醇化疗时剂量调整方案<br/>NCIC毒性分级*<br/>2级<br/>3级<br/>4级<br/>首次出现<br/>在卡培他滨治疗14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若2级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级，然后以原剂量的卡培他滨和多西紫杉醇继续治疗。有条件时可采用辅助措施预防不良反应。<br/>在卡培他滨治疗的<br/>14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量的75%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若3级不良反应持续至应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候出现3级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的75%和多西紫杉醇55mg/m2继续以后的疗程。有条件时可采用辅助措施预防不良反应。<br/>中止治疗，除非主管医师认为卡培他滨原剂量的50%继续治疗对患者最有利。<br/>同一不良反应再次出现<br/>在卡培他滨治疗的14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量的75%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若2级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候再次出现2级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的75%和多西紫杉醇55mg/m2继续以后的疗程。有条件时可采用辅助措施预防不良反应。<br/>在卡培他滨治疗的14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量的50%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若3级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候再次出现3级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的50%继续以后的疗程，停止使用多西紫杉醇。有条件时可采用辅助措施预防不良反应。<br/>中止治疗。<br/>同一不良反应第三次出现<br/>在卡培他滨治疗的14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级；在该疗程内按卡培他滨原剂量的50%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若2级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候第3次出现2级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的50%继续以后的疗程，停止使用多西紫杉醇。有条件时可采用辅助措施预防不良反应。<br/>中止治疗<br/><br/>同一不良反应第四次出现<br/>中止治疗<br/><br/><br/>*除手足综合征外，使用加拿大临床试验组国家癌症研究所(NCIC)制定的常见毒性反应分级标准(CTC)(见[注意事项])。<br/>卡培他滨用作单药化疗时的剂量调整见表4。<br/>表4.卡培他滨单药化疗时剂量调整方案<br/>NCIC不良反应分级*<br/>治疗过程中<br/>下一疗程剂量调整(%起始剂量)<br/>・1级<br/>维持原剂量<br/>维持原剂量<br/>・2级<br/><br/><br/>-第一次出现<br/>暂停用药，直至恢复到0-1级<br/>100%<br/>-第二次出现<br/>暂停用药，直至恢复到0-1级<br/>75%<br/>-第三次出现<br/>暂停用药，直至恢复到0-1级<br/>50%<br/>-第四次出现<br/>永久终止治疗<br/><br/>・3级<br/><br/><br/>-第一次出现<br/>暂停用药，直至恢复到0-1级<br/>75%<br/>-第二次出现<br/>暂停用药，直至恢复到0-1级<br/>50%<br/>-第三次出现<br/>永久终止治疗<br/><br/>・4级<br/><br/><br/>-第一次出现<br/>永久终止治疗或若医师认为继续治疗对患者最有利，则暂停用药，直至缓解到0-1级后继续治疗。<br/>50%<br/>*除手足综合征外，使用加拿大临床试验组国家癌症研究所制定的常见毒性反应分级标准 (见[注意事项])。发生1级不良反应时，不建议进行剂量调整。若出现2级或3级不良反应时，应暂停卡培他滨治疗。一旦不良反应消失或严重程度降为1级，可以用原剂量卡培他滨或按照上表调整的剂量重新开始治疗。若出现4级不良反应，应暂停治疗直至不良反应消失或严重程度降为1级后，再以原剂量的50%重新开始治疗。由于毒性反应而漏服的卡培他滨剂量不再补充或恢复；患者改为继续计划疗程。<br/>特殊人群起始剂量的调整：<br/>肝功能损害：对由肝转移引起的轻到中度肝功能障碍患者不必调整起始剂量，但应对患者密切监测。目前尚未对严重肝功能障碍患者进行研究。<br/>肾功能损害：对轻度肾功能损害患者(肌酐清除率=51-80ml/分[Cockroft和Gault，计算公式详见下文])不建议调整卡培他滨的起始剂量。对中度肾功能损害患者(基线肌酐清除率=30-50ml/分)，当用于单药化疗或与多西紫杉醇联合化疗时，建议卡培他滨起始剂量减为标准剂量的75%(从1250mg/m2，每日2次减为950mg/m2一天2次)(见[药代动力学]：特殊人群)。患者出现2级到4级不良事件(见[注意事项])后相应的剂量调整建议根据表3和表4的要求进行。对肾功能中度受损患者起始剂量的调整建议既可应用于卡培他滨单药治疗，也可应用于卡培他滨和多西紫杉醇联合治疗。Cockroft和Gault方程：<br/><br/><br/>女性肌酐清除率=0.85×男性肌酐清除率<br/>老年患者：卡培他滨单药治疗时，不需要对起始剂量进行调整。与年轻患者相比，卡培他滨在老年患者(>60岁)中的不良反应更为显著。卡培他滨与奥沙利铂联合使用时，老年患者(≥65岁)与年轻患者相比出现更多的3-4度不良反应以及导致停药的不良反应。医生应该密切监测卡培他滨对老年患者的作用。<br/>当卡培他滨与多西他赛联合使用时，在60岁及以上的患者中可观察到3度或4度药物相关性不良事件的发生率升高。因此，对于60岁及以上接受卡培他滨加多西他赛联合治疗的患者，建议将卡培他滨的起始剂量降低至75%。<br/>与顺铂联合应用，卡培他滨的推荐剂量是1000mg/m2，1天2次，治疗2周后停药1周。顺铂剂量80mg/m2，于每3周疗程的第1天，静脉滴注，2小时滴完。首剂卡培他滨于第一天晚间服用，最后一剂于第15天早晨服用。<br/>接受卡培他滨和顺铂联合治疗的患者，在给予顺铂前，需按照顺铂的产品说明书给予充分的水化和止吐治疗。<br/>与顺铂联合, 出现了主治医生考虑的并不严重或无生命危险的毒副作用，如：脱发、食欲改变、指甲变色等，可以继续按始剂量治疗，而不需减量或中断。如需要进一步关于顺铂的资料请查询顺铂说明书信息。<br/>对于血液毒性剂量调整<br/>如果疗程开始时，患者的绝对中性粒细胞计数(ANC)大于1000x 106/l ，血小板计数大于100,000x106/l，可以开始新的3周疗程。否则，治疗需要推迟直到血液指标恢复后。血液毒性剂量调整的详细指导见表5。<br/>表5.卡培他滨(X)联合顺铂(P)在计划治疗期间根据血液毒性进行的剂量调整方案<br/>中性粒细胞绝对值ANC计数(x 106/l)<br/><br/>血小板计数(x 106/l)<br/>卡培他滨和顺铂在治疗重新开始时的剂量调整<br/>≥1500<br/>和<br/>≥100,000<br/>X:  100% 起始剂量，无需延迟<br/>P:  100% 起始剂量，无需延迟<br/>≥1000且＜1500<br/>和<br/>≥100,000<br/>X:  75% 起始剂量，无需延迟<br/>P:  75% 起始剂量，无需延迟<br/>＜1000<br/>和/或<br/>＜100,000<br/>X: 延迟直至ANC≥1000和血小板≥100,000,  然后当ANC≥1000至<1500时治疗量为起始剂量的75%，当ANC≥1500时治疗量为起始剂量的100%<br/>P:延迟直至ANC ≥1000和血小板≥100,000, 然后当ANC≥1000至<1500<时治疗量为原剂量的75%，当ANC≥1500时治疗量为起始剂量的100%<br/>如果治疗期间进行的非计划评估发现剂量限制性毒性，必须中断这一疗程中卡培他滨的给药，在此后的疗程中卡培他滨和顺铂应减量，见表6。<br/>表6. 卡培他滨(X)联合顺铂(P)治疗期间出现血液毒性时进行的剂量调整方案<br/>剂量限制性毒性<br/>卡培他滨与顺铂剂量调整<br/>4级中性粒细胞减少症超过5天*<br/>X:  75% 起始剂量<br/>P:  75% 起始剂量<br/>4级血小板减少症*<br/>X:  50% 起始剂量<br/>P:  50% 起始剂量<br/>中性粒细胞减少性发热，中性粒细胞<br/>减少性败血症，中性粒细胞减少性感<br/>染<br/>X: 中断治疗，除非医师认为血液毒性恢复至0-1级后，继续以50%起始剂量治疗，对患者最有利<br/>P: 中断治疗，除非医师认为血液毒性恢复至0-1级后，继续以50%起始剂量治疗，对患者最有利<br/>*根据NCIC分级标准。<br/>非血液毒性时的剂量调整：卡培他滨<br/>卡培他滨剂量调整的建议适用于与卡培他滨有关的毒副作用而不是与顺铂或联合治疗有关的毒副作用。如：神经毒性或耳毒性并不需要减少卡培他滨剂量。如果发生2、3或4级非血液毒性反应，必须马上中断或停止卡培他滨治疗，见表3(也可见第一节，注意事项)。卡培他滨治疗中断应被算作治疗时间的缺失，缺失的剂量不予补偿。应该继续维持原定的治疗方案。如果治疗中计算的肌酐清除率小于30ml/min，应停止卡培他滨治疗。表7总结了根据肌酐清除率进行的卡培他滨和顺铂剂量调整。<br/>非血液毒性的剂量调整：顺铂<br/>顺铂剂量调整的建议适用于与顺铂治疗有关的毒副作用而不是与卡培他滨或联合给药有关的毒副作用。顺铂剂量调整见顺铂说明书信息。<br/>肾毒性：治疗前肌酐清除率应大于60ml/min，同时应在每一疗程前根据Cockroft-Gault公式计算出肌酐清除率。第1个疗程后，如果肌酐清除率<60ml/min，水化24小时后必须重新计算。<br/>肾功能受损的患者，顺铂剂量的调整必须与顺铂说明书信息中的指导一致。<br/>在应用卡培他滨和顺铂的临床研究中，顺铂剂量调整见表7。<br/>表7. 顺铂和卡培他滨根据肌酐清除率进行的剂量调整方案<br/>肌酐清除率<br/>顺铂剂量<br/>卡培他滨剂量<br/>≥60ml/min<br/>全量<br/>全量<br/>41-59  ml/min<br/>顺铂剂量mg/m2的数值与肌酐清除率<br/>ml/min数值相同，如肌酐清除率为45ml/min，顺铂剂量为45  mg/m2<br/>全量<br/>≤40 ml/min<br/>永久停用顺铂<br/>全量*<br/>≤30 ml/min<br/><br/>永久停用卡培他滨<br/>*如果肌酐清除低于40ml/min，可以继续单用卡培他滨治疗，只要肌酐清除率>30ml/min。<br/>恶心或呕吐：对于3、4级恶心或呕吐，尽管已充分预防，后续疗程中顺铂应减量至60mg/m2。<br/>耳毒性：有听力减退、新出现耳鸣或新的听力图高频听力显著丧失，应终止顺铂，但卡培他滨应继续应用。<br/>神经毒性：出现2级NCI-CTC神经毒性的患者应停用顺铂，但卡培他滨应继续应用。', '卡培他滨的推荐剂量为1250mg/m2，每日2次口服(早晚各1次；等于每日总剂量2500mg/m2)，治疗2周后停药1周，3周为一个疗程。卡培他滨片剂应在餐后30分钟内用水吞服。在与多西紫杉醇联合使用时，卡培他滨的推荐剂量为1250mg/m2，每日2次，治疗2周后停药1 周，与之联用的多西紫杉醇推荐剂量为75mg/m2，每3周1次，静脉滴注1小时。根据多西紫杉醇的说明书，在对接受卡培他滨和多西紫杉醇联合化疗的患者使用多西紫杉醇前，应常规应用一些化疗辅助药物。与奥沙利铂联合使用时，在对患者给予奥沙利铂(剂量为130mg/m2，静脉输注2小时)后的当天即可开始卡培他滨的治疗，剂量为1000mg/m2,每日2次，治疗两周后停药1周。有关奥沙利铂用药以及用药前给予预治疗药物的详细信息，参见奥沙利铂的药品说明书。<br/>表1和表2分别介绍了卡培他滨的起始剂量为1250mg/m2或1000mg/m2时，标准剂量和降低剂量的计算方法(见剂量调整指南)。<br/>当用于Dukes&#39;C期结肠癌患者进行的辅助治疗时，推荐治疗时间为6个月，即卡培他滨1250mg/m2，每日2次口服，治疗2周后停药1周，以3周为一个疗程，共计8个疗程(24 周)。<br/>表1 .根据体表面积计算的卡培他滨标准剂量和降低后的剂量，起始剂量1250mg/m2<br/>体表面积(m2)<br/>标准剂量<br/>降低后的剂量(75%)950mg/m2<br/>降低后的剂量(50%)625mg/m2<br/>每次给药剂量*(mg)<br/>每次给药片数(早晨和晚上)<br/>每次给药剂量*(mg)<br/>每次给药剂量*(mg)<br/><br/><br/>150mg<br/>500mg<br/><br/><br/>≤1.26<br/>1500<br/>-<br/>3<br/>1150<br/>800<br/>1.27-1.37<br/>1650<br/>1<br/>3<br/>1300<br/>800<br/>1.38-1.51<br/>1800<br/>2<br/>3<br/>1450<br/>950<br/>1.52-1.65<br/>2000<br/>-<br/>4<br/>1500<br/>1000<br/>1.66-1.77<br/>2150<br/>1<br/>4<br/>1650<br/>1000<br/>1.78-1.91<br/>2300<br/>2<br/>4<br/>1800<br/>1150<br/>1.92-2.05<br/>2500<br/>-<br/>5<br/>1950<br/>1300<br/>2.06-2.17<br/>2650<br/>1<br/>5<br/>2000<br/>1300<br/>≥2.18<br/>2800<br/>2<br/>5<br/>2150<br/>1450<br/>*每日总剂量分为早晚各1次口服，早晚剂量相等<br/>表2.根据体表面积计算的卡培他滨标准剂量和降低后的剂量，起始剂量1000mg/m2<br/>体表面积(m2)<br/>标准剂量<br/>降低后的剂量(75%)950mg/m2<br/>降低后的剂量(50%)625mg/m2<br/>每次给药剂量*(mg)<br/>每次给药片数(早晨和晚上)<br/>每次给药剂量*(mg)<br/>每次给药剂量*(mg)<br/><br/><br/>150mg<br/>500mg<br/><br/><br/>≤1.26<br/>1150<br/>1<br/>2<br/>800<br/>600<br/>1.27-1.38<br/>1300<br/>2<br/>2<br/>1000<br/>600<br/>1.39-1.52<br/>1450<br/>3<br/>2<br/>1100<br/>750<br/>1.53-1.66<br/>1600<br/>4<br/>2<br/>1200<br/>800<br/>1.67-1.78<br/>1750<br/>5<br/>2<br/>1300<br/>800<br/>1.79-1.92<br/>1800<br/>2<br/>3<br/>1400<br/>900<br/>1.93-2.06<br/>2000<br/>-<br/>4<br/>1500<br/>1000<br/>2.07-2.18<br/>2150<br/>1<br/>4<br/>1600<br/>1050<br/>≥2.19<br/>2300<br/>2<br/>4<br/>1750<br/>1100<br/>*每日总剂量分为早晚各1次口服，早晚剂量相等<br/>剂量调整指南：<br/>在使用中卡培他滨用药剂量可能需要调整，以达到适应患者个体化的需求。使用中应密切监测不良反应，并根据需要调整剂量以使患者能够耐受治疗(参见[临床试验]部分内容)。卡培他滨所致的不良反应可通过对症治疗、停药和调整剂量等方式处理。药物一经减量，以后便不应再增加剂量。<br/>当苯妥英和香豆素衍生物类抗凝剂类药物与卡培他滨合用时，可能需要减量(见[药物相互作用]：抗凝剂)<br/>发生不良反应时，卡培他滨的剂量调整方案可参照下表进行处理(见表3和表4)。<br/>表3.卡培他滨联合多西紫杉醇化疗时剂量调整方案<br/>NCIC毒性分级*<br/>2级<br/>3级<br/>4级<br/>首次出现<br/>在卡培他滨治疗14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若2级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级，然后以原剂量的卡培他滨和多西紫杉醇继续治疗。有条件时可采用辅助措施预防不良反应。<br/>在卡培他滨治疗的<br/>14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量的75%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若3级不良反应持续至应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候出现3级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的75%和多西紫杉醇55mg/m2继续以后的疗程。有条件时可采用辅助措施预防不良反应。<br/>中止治疗，除非主管医师认为卡培他滨原剂量的50%继续治疗对患者最有利。<br/>同一不良反应再次出现<br/>在卡培他滨治疗的14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量的75%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若2级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候再次出现2级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的75%和多西紫杉醇55mg/m2继续以后的疗程。有条件时可采用辅助措施预防不良反应。<br/>在卡培他滨治疗的14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级，在该疗程内按卡培他滨原剂量的50%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若3级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候再次出现3级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的50%继续以后的疗程，停止使用多西紫杉醇。有条件时可采用辅助措施预防不良反应。<br/>中止治疗。<br/>同一不良反应第三次出现<br/>在卡培他滨治疗的14天内发生时：暂停卡培他滨治疗，直至不良反应缓解至0-1级；在该疗程内按卡培他滨原剂量的50%继续治疗，疗程中漏服的卡培他滨剂量不再补充。有条件时可采用辅助措施预防不良反应。<br/>若2级不良反应持续到应进行下一次卡培他滨/多西紫杉醇疗程时：延迟治疗，直至不良反应缓解至0-1级。<br/>对在疗程中任何时候第3次出现2级不良反应的患者，当不良反应缓解至0-1级时，以原卡培他滨剂量的50%继续以后的疗程，停止使用多西紫杉醇。有条件时可采用辅助措施预防不良反应。<br/>中止治疗<br/><br/>同一不良反应第四次出现<br/>中止治疗<br/><br/><br/>*除手足综合征外，使用加拿大临床试验组国家癌症研究所(NCIC)制定的常见毒性反应分级标准(CTC)(见[注意事项])。<br/>卡培他滨用作单药化疗时的剂量调整见表4。<br/>表4.卡培他滨单药化疗时剂量调整方案<br/>NCIC不良反应分级*<br/>治疗过程中<br/>下一疗程剂量调整(%起始剂量)<br/>・1级<br/>维持原剂量<br/>维持原剂量<br/>・2级<br/><br/><br/>-第一次出现<br/>暂停用药，直至恢复到0-1级<br/>100%<br/>-第二次出现<br/>暂停用药，直至恢复到0-1级<br/>75%<br/>-第三次出现<br/>暂停用药，直至恢复到0-1级<br/>50%<br/>-第四次出现<br/>永久终止治疗<br/><br/>・3级<br/><br/><br/>-第一次出现<br/>暂停用药，直至恢复到0-1级<br/>75%<br/>-第二次出现<br/>暂停用药，直至恢复到0-1级<br/>50%<br/>-第三次出现<br/>永久终止治疗<br/><br/>・4级<br/><br/><br/>-第一次出现<br/>永久终止治疗或若医师认为继续治疗对患者最有利，则暂停用药，直至缓解到0-1级后继续治疗。<br/>50%<br/>*除手足综合征外，使用加拿大临床试验组国家癌症研究所制定的常见毒性反应分级标准 (见[注意事项])。发生1级不良反应时，不建议进行剂量调整。若出现2级或3级不良反应时，应暂停卡培他滨治疗。一旦不良反应消失或严重程度降为1级，可以用原剂量卡培他滨或按照上表调整的剂量重新开始治疗。若出现4级不良反应，应暂停治疗直至不良反应消失或严重程度降为1级后，再以原剂量的50%重新开始治疗。由于毒性反应而漏服的卡培他滨剂量不再补充或恢复；患者改为继续计划疗程。<br/>特殊人群起始剂量的调整：<br/>肝功能损害：对由肝转移引起的轻到中度肝功能障碍患者不必调整起始剂量，但应对患者密切监测。目前尚未对严重肝功能障碍患者进行研究。<br/>肾功能损害：对轻度肾功能损害患者(肌酐清除率=51-80ml/分[Cockroft和Gault，计算公式详见下文])不建议调整卡培他滨的起始剂量。对中度肾功能损害患者(基线肌酐清除率=30-50ml/分)，当用于单药化疗或与多西紫杉醇联合化疗时，建议卡培他滨起始剂量减为标准剂量的75%(从1250mg/m2，每日2次减为950mg/m2一天2次)(见[药代动力学]：特殊人群)。患者出现2级到4级不良事件(见[注意事项])后相应的剂量调整建议根据表3和表4的要求进行。对肾功能中度受损患者起始剂量的调整建议既可应用于卡培他滨单药治疗，也可应用于卡培他滨和多西紫杉醇联合治疗。Cockroft和Gault方程：<br/><br/><br/>女性肌酐清除率=0.85×男性肌酐清除率<br/>老年患者：卡培他滨单药治疗时，不需要对起始剂量进行调整。与年轻患者相比，卡培他滨在老年患者(>60岁)中的不良反应更为显著。卡培他滨与奥沙利铂联合使用时，老年患者(≥65岁)与年轻患者相比出现更多的3-4度不良反应以及导致停药的不良反应。医生应该密切监测卡培他滨对老年患者的作用。<br/>当卡培他滨与多西他赛联合使用时，在60岁及以上的患者中可观察到3度或4度药物相关性不良事件的发生率升高。因此，对于60岁及以上接受卡培他滨加多西他赛联合治疗的患者，建议将卡培他滨的起始剂量降低至75%。<br/>与顺铂联合应用，卡培他滨的推荐剂量是1000mg/m2，1天2次，治疗2周后停药1周。顺铂剂量80mg/m2，于每3周疗程的第1天，静脉滴注，2小时滴完。首剂卡培他滨于第一天晚间服用，最后一剂于第15天早晨服用。<br/>接受卡培他滨和顺铂联合治疗的患者，在给予顺铂前，需按照顺铂的产品说明书给予充分的水化和止吐治疗。<br/>与顺铂联合, 出现了主治医生考虑的并不严重或无生命危险的毒副作用，如：脱发、食欲改变、指甲变色等，可以继续按始剂量治疗，而不需减量或中断。如需要进一步关于顺铂的资料请查询顺铂说明书信息。<br/>对于血液毒性剂量调整<br/>如果疗程开始时，患者的绝对中性粒细胞计数(ANC)大于1000x 106/l ，血小板计数大于100,000x106/l，可以开始新的3周疗程。否则，治疗需要推迟直到血液指标恢复后。血液毒性剂量调整的详细指导见表5。<br/>表5.卡培他滨(X)联合顺铂(P)在计划治疗期间根据血液毒性进行的剂量调整方案<br/>中性粒细胞绝对值ANC计数(x 106/l)<br/><br/>血小板计数(x 106/l)<br/>卡培他滨和顺铂在治疗重新开始时的剂量调整<br/>≥1500<br/>和<br/>≥100,000<br/>X:  100% 起始剂量，无需延迟<br/>P:  100% 起始剂量，无需延迟<br/>≥1000且＜1500<br/>和<br/>≥100,000<br/>X:  75% 起始剂量，无需延迟<br/>P:  75% 起始剂量，无需延迟<br/>＜1000<br/>和/或<br/>＜100,000<br/>X: 延迟直至ANC≥1000和血小板≥100,000,  然后当ANC≥1000至<1500时治疗量为起始剂量的75%，当ANC≥1500时治疗量为起始剂量的100%<br/>P:延迟直至ANC ≥1000和血小板≥100,000, 然后当ANC≥1000至<1500<时治疗量为原剂量的75%，当ANC≥1500时治疗量为起始剂量的100%<br/>如果治疗期间进行的非计划评估发现剂量限制性毒性，必须中断这一疗程中卡培他滨的给药，在此后的疗程中卡培他滨和顺铂应减量，见表6。<br/>表6. 卡培他滨(X)联合顺铂(P)治疗期间出现血液毒性时进行的剂量调整方案<br/>剂量限制性毒性<br/>卡培他滨与顺铂剂量调整<br/>4级中性粒细胞减少症超过5天*<br/>X:  75% 起始剂量<br/>P:  75% 起始剂量<br/>4级血小板减少症*<br/>X:  50% 起始剂量<br/>P:  50% 起始剂量<br/>中性粒细胞减少性发热，中性粒细胞<br/>减少性败血症，中性粒细胞减少性感<br/>染<br/>X: 中断治疗，除非医师认为血液毒性恢复至0-1级后，继续以50%起始剂量治疗，对患者最有利<br/>P: 中断治疗，除非医师认为血液毒性恢复至0-1级后，继续以50%起始剂量治疗，对患者最有利<br/>*根据NCIC分级标准。<br/>非血液毒性时的剂量调整：卡培他滨<br/>卡培他滨剂量调整的建议适用于与卡培他滨有关的毒副作用而不是与顺铂或联合治疗有关的毒副作用。如：神经毒性或耳毒性并不需要减少卡培他滨剂量。如果发生2、3或4级非血液毒性反应，必须马上中断或停止卡培他滨治疗，见表3(也可见第一节，注意事项)。卡培他滨治疗中断应被算作治疗时间的缺失，缺失的剂量不予补偿。应该继续维持原定的治疗方案。如果治疗中计算的肌酐清除率小于30ml/min，应停止卡培他滨治疗。表7总结了根据肌酐清除率进行的卡培他滨和顺铂剂量调整。<br/>非血液毒性的剂量调整：顺铂<br/>顺铂剂量调整的建议适用于与顺铂治疗有关的毒副作用而不是与卡培他滨或联合给药有关的毒副作用。顺铂剂量调整见顺铂说明书信息。<br/>肾毒性：治疗前肌酐清除率应大于60ml/min，同时应在每一疗程前根据Cockroft-Gault公式计算出肌酐清除率。第1个疗程后，如果肌酐清除率<60ml/min，水化24小时后必须重新计算。<br/>肾功能受损的患者，顺铂剂量的调整必须与顺铂说明书信息中的指导一致。<br/>在应用卡培他滨和顺铂的临床研究中，顺铂剂量调整见表7。<br/>表7. 顺铂和卡培他滨根据肌酐清除率进行的剂量调整方案<br/>肌酐清除率<br/>顺铂剂量<br/>卡培他滨剂量<br/>≥60ml/min<br/>全量<br/>全量<br/>41-59  ml/min<br/>顺铂剂量mg/m2的数值与肌酐清除率<br/>ml/min数值相同，如肌酐清除率为45ml/min，顺铂剂量为45  mg/m2<br/>全量<br/>≤40 ml/min<br/>永久停用顺铂<br/>全量*<br/>≤30 ml/min<br/><br/>永久停用卡培他滨<br/>*如果肌酐清除低于40ml/min，可以继续单用卡培他滨治疗，只要肌酐清除率>30ml/min。<br/>恶心或呕吐：对于3、4级恶心或呕吐，尽管已充分预防，后续疗程中顺铂应减量至60mg/m2。<br/>耳毒性：有听力减退、新出现耳鸣或新的听力图高频听力显著丧失，应终止顺铂，但卡培他滨应继续应用。<br/>神经毒性：出现2级NCI-CTC神经毒性的患者应停用顺铂，但卡培他滨应继续应用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '不良反应', '研究者认为，在卡培他滨针对不同适应症进行单药治疗(结肠癌辅助治疗，转移性结直肠癌和转移性乳腺癌治疗)和进行联合化疗方案时都有可能发生不良反应。根据7项临床试验集中分析所得出的最高发生率，将各种不良反应归入以下表格中的相应分类中。各频率分类中，不良反应按严重程度由重到轻排列。频率分为非常常见(≥1/10)、常见(≥5/100-<1/10)和不常见(≥1/1000-<1/100)。<br/>希罗达单药治疗-关于希罗达单药治疗安全性的资料来自对结肠癌辅助治疗和转移性乳腺癌或转移性结直肠癌治疗患者的报告。安全性信息包括1项结肠癌辅助治疗III期试验(995例患者接受希罗达治疗，974例患者接受5-FU/LV 静脉输注治疗)、4项女性乳腺癌II期试验(N=319)及3项(1项II期试验，2项III期试验)男女结直肠癌试验(N=630)的资料。希罗达单药治疗的安全性在结肠癌辅助治疗患者中与转移性乳腺癌或转移性结直肠癌治疗患者相似。不良反应的强度分级依据NCIC CTC分级系统的毒性分级。<br/><br/><br/>*口腔炎，粘膜炎症，粘膜溃疡，口腔溃疡<br/>7项已完成的临床试验数据表明，不到 2%的患者出现皮肤龟裂，可能与接受卡培他滨治疗有关(N=949)。<br/>以下为氟嘧啶治疗的已知毒性，据报告在7项已完成的临床试验(N=949)中发生率不到5%，可能与卡培他滨使用有关。<br/>?胃肠道病症：口干、胃胀，黏膜炎症/溃疡，如食管炎、胃炎、十二指肠炎、结肠炎及胃肠出血<br/>?心脏疾患：下肢水肿、心源性胸痛(如心绞痛)、心肌病、心肌缺血/梗死、心力衰竭、猝死、心动过速、心律不齐(如心房纤颤，室性早搏)<br/>?神经系统病症：味觉异常、失眠、意识模糊、脑病、小脑功能障碍(如共济失调、发音困难、平衡功能失调、异常共济失调)<br/>?感染和侵染疾病：骨髓抑制、免疫系统损害和/或粘膜屏障受损的相关疾病，如局部和致命全身感染(包括细菌、病毒、真菌性)以及脓毒症<br/>?血液和淋巴系统疾病：贫血、骨髓抑制、全血细胞减少症<br/>?皮肤和皮下组织疾病：瘙痒、局部表皮剥脱、皮肤色素沉着、指甲病变、光敏反应、放射治疗回忆综合征<br/>?全身病症和给药部位：肢痛、胸痛(非心源性胸痛)<br/>?眼：眼睛刺激<br/>?呼吸系统：呼吸困难、咳嗽<br/>?肌肉骨骼：背痛、肌痛、关节痛<br/>?精神障碍：抑郁<br/>?临床试验阶段和上市后用药经验中有报道肝功能衰竭和胆汁郁积性肝炎。尚不能给出这两种疾病与卡培他滨使用之间的因果关系。<br/>卡培他滨联合治疗<br/>表9列出了希罗达联合多种化疗方案治疗各种适应症时发生的，和/或发生频率更高的不良反应，但其中排除了希罗达单药治疗时观察到的药物不良反应。各适应症和联合方案组的安全性资料相似。希罗达联合其它化疗治疗时，这些不良事件的发生率≥5%。根据各临床试验中最高的发生率，将不良事件归入下表的各类事件中。一些不良反应在化疗时常见(如多西紫杉醇或奥沙利铂治疗时发生的周围感觉神经病)，或者在贝伐珠单抗治疗时常见(如高血压)；但不能排除希罗达治疗加重了这些不良反应的可能。<br/><br/><br/>除了+标记的不良反应频率是基于3/4级不良发应之外，其他所有不良反应的频率均基于所有分级的不良反应。<br/>希罗达联合化疗时，报告超敏反应(2%)和心肌缺血/心肌梗塞事件(3%)常见，但其发生率不到5%。<br/>希罗达联合其它化疗时报告的罕见或不常见的不良反应与希罗达单药或所联合化疗药物单药治疗时报告的不良反应一致(见联合治疗药物的处方信息)。<br/>实验室异常<br/>下表列出了卡培他滨辅助治疗995名结肠癌患者和949名转移性乳腺癌和结直肠癌患者中观察到的实验室异常(不论是否与治疗有关)。<br/><br/>下表显示了302例卡培他滨联用顺铂治疗的胃癌患者发生的实验室异常，无论这些异常是否与治疗相关。<br/><br/>上市后报告<br/>上市后发现以下不良反应：', '研究者认为，在卡培他滨针对不同适应症进行单药治疗(结肠癌辅助治疗，转移性结直肠癌和转移性乳腺癌治疗)和进行联合化疗方案时都有可能发生不良反应。根据7项临床试验集中分析所得出的最高发生率，将各种不良反应归入以下表格中的相应分类中。各频率分类中，不良反应按严重程度由重到轻排列。频率分为非常常见(≥1/10)、常见(≥5/100-<1/10)和不常见(≥1/1000-<1/100)。<br/>希罗达单药治疗-关于希罗达单药治疗安全性的资料来自对结肠癌辅助治疗和转移性乳腺癌或转移性结直肠癌治疗患者的报告。安全性信息包括1项结肠癌辅助治疗III期试验(995例患者接受希罗达治疗，974例患者接受5-FU/LV 静脉输注治疗)、4项女性乳腺癌II期试验(N=319)及3项(1项II期试验，2项III期试验)男女结直肠癌试验(N=630)的资料。希罗达单药治疗的安全性在结肠癌辅助治疗患者中与转移性乳腺癌或转移性结直肠癌治疗患者相似。不良反应的强度分级依据NCIC CTC分级系统的毒性分级。<br/><br/><br/>*口腔炎，粘膜炎症，粘膜溃疡，口腔溃疡<br/>7项已完成的临床试验数据表明，不到 2%的患者出现皮肤龟裂，可能与接受卡培他滨治疗有关(N=949)。<br/>以下为氟嘧啶治疗的已知毒性，据报告在7项已完成的临床试验(N=949)中发生率不到5%，可能与卡培他滨使用有关。<br/>?胃肠道病症：口干、胃胀，黏膜炎症/溃疡，如食管炎、胃炎、十二指肠炎、结肠炎及胃肠出血<br/>?心脏疾患：下肢水肿、心源性胸痛(如心绞痛)、心肌病、心肌缺血/梗死、心力衰竭、猝死、心动过速、心律不齐(如心房纤颤，室性早搏)<br/>?神经系统病症：味觉异常、失眠、意识模糊、脑病、小脑功能障碍(如共济失调、发音困难、平衡功能失调、异常共济失调)<br/>?感染和侵染疾病：骨髓抑制、免疫系统损害和/或粘膜屏障受损的相关疾病，如局部和致命全身感染(包括细菌、病毒、真菌性)以及脓毒症<br/>?血液和淋巴系统疾病：贫血、骨髓抑制、全血细胞减少症<br/>?皮肤和皮下组织疾病：瘙痒、局部表皮剥脱、皮肤色素沉着、指甲病变、光敏反应、放射治疗回忆综合征<br/>?全身病症和给药部位：肢痛、胸痛(非心源性胸痛)<br/>?眼：眼睛刺激<br/>?呼吸系统：呼吸困难、咳嗽<br/>?肌肉骨骼：背痛、肌痛、关节痛<br/>?精神障碍：抑郁<br/>?临床试验阶段和上市后用药经验中有报道肝功能衰竭和胆汁郁积性肝炎。尚不能给出这两种疾病与卡培他滨使用之间的因果关系。<br/>卡培他滨联合治疗<br/>表9列出了希罗达联合多种化疗方案治疗各种适应症时发生的，和/或发生频率更高的不良反应，但其中排除了希罗达单药治疗时观察到的药物不良反应。各适应症和联合方案组的安全性资料相似。希罗达联合其它化疗治疗时，这些不良事件的发生率≥5%。根据各临床试验中最高的发生率，将不良事件归入下表的各类事件中。一些不良反应在化疗时常见(如多西紫杉醇或奥沙利铂治疗时发生的周围感觉神经病)，或者在贝伐珠单抗治疗时常见(如高血压)；但不能排除希罗达治疗加重了这些不良反应的可能。<br/><br/><br/>除了+标记的不良反应频率是基于3/4级不良发应之外，其他所有不良反应的频率均基于所有分级的不良反应。<br/>希罗达联合化疗时，报告超敏反应(2%)和心肌缺血/心肌梗塞事件(3%)常见，但其发生率不到5%。<br/>希罗达联合其它化疗时报告的罕见或不常见的不良反应与希罗达单药或所联合化疗药物单药治疗时报告的不良反应一致(见联合治疗药物的处方信息)。<br/>实验室异常<br/>下表列出了卡培他滨辅助治疗995名结肠癌患者和949名转移性乳腺癌和结直肠癌患者中观察到的实验室异常(不论是否与治疗有关)。<br/><br/>下表显示了302例卡培他滨联用顺铂治疗的胃癌患者发生的实验室异常，无论这些异常是否与治疗相关。<br/><br/>上市后报告<br/>上市后发现以下不良反应：', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '禁忌', '已知对卡培他滨或其任何成份过敏者禁用。<br/>既往对氟尿嘧啶有严重、非预期的反应或已知对氟嘧啶过敏患者禁用卡培他滨。<br/>同其他氟尿嘧啶药物一样，卡培他滨禁用于已知二氢嘧啶脱氢酶(DPD)缺陷的患者。<br/>卡培他滨不应与索立夫定或其类似物(如溴夫定)同时给药(见[药物相互作用])。<br/>卡培他滨禁用于严重肾功能损伤患者(肌酐清除率低于30mL/分)。<br/>联合化疗时，如存在任一联合药物相关的禁忌症，则应避免使用该药物。<br/>对顺铂的禁忌症同样适用于卡培他滨和顺铂联合治疗。', '已知对卡培他滨或其任何成份过敏者禁用。<br/>既往对氟尿嘧啶有严重、非预期的反应或已知对氟嘧啶过敏患者禁用卡培他滨。<br/>同其他氟尿嘧啶药物一样，卡培他滨禁用于已知二氢嘧啶脱氢酶(DPD)缺陷的患者。<br/>卡培他滨不应与索立夫定或其类似物(如溴夫定)同时给药(见[药物相互作用])。<br/>卡培他滨禁用于严重肾功能损伤患者(肌酐清除率低于30mL/分)。<br/>联合化疗时，如存在任一联合药物相关的禁忌症，则应避免使用该药物。<br/>对顺铂的禁忌症同样适用于卡培他滨和顺铂联合治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '配伍禁忌', '香豆素类抗凝剂：在使用卡培他滨并伴随华法林及苯丙香豆素等香豆素衍生物类抗凝剂治疗的患者中，已有凝血指标改变和/或出血的报道。这些情况发生于卡培他滨治疗后数天至数月内，一些患者出现在卡培他滨停用1个月内。在一项药物相互作用的研究中，单次服用20mg华法林后给予卡培他滨治疗，S-华法林的平均AUC增加57%，INR增加91%。对使用卡培他滨同时口服香豆素类衍生物抗凝剂的患者，应常规监测其抗凝参数(INR或PT)，并相应调整抗凝剂的剂量。<br/>细胞色素P-4502C9底物：卡培他滨与其他已知经细胞色素P-4502C9代谢药物间的相互作用尚未进行正式研究。卡培他滨应慎与此类药物同用。<br/>苯妥英：据报道，卡培他滨和苯妥英同时服用会增加苯妥英的血浆浓度。尚未进行卡培他滨与苯妥英药物相互作用的正式研究，但推测相互作用的机制可能为卡培他滨抑制CYP2C9同工酶(见香豆素类抗凝剂)。对使用卡培他滨同时服用苯妥英的患者，应常规监测苯妥英的血浆浓度。<br/>药物-食物相互作用：在所有的临床试验中都指导患者在餐后30分钟内服用卡培他滨。现有的安全性和疗效资料都是基于与食物一同服用，因此建议卡培他滨与食物一同服用。<br/>制酸剂：在恶性肿瘤患者中研究了一种含氢氧化铝和氢氧化镁的制酸剂(Maalox)对卡培他滨药代动力学的影响。卡培他滨及其一种代谢产物(5’-DFCR)的血浆浓度轻微增加；对三种主要代谢产物(5’-DFUR、5-FU和FBAL)没有影响。<br/>甲酰四氢叶酸(亚叶酸)：在恶性肿瘤患者中研究了甲酰四氢叶酸对卡培他滨药代动力学的影响，结果显示其对卡培他滨及其代谢产物的药代动力学无影响。但甲酰四氢叶酸对卡培他滨的药效学有影响，且可能增加卡培他滨的毒性。<br/>索立夫定及其类似物：文献显示，由于索立夫定对二氢嘧啶脱氢酶的抑制作用，索立夫定与5-氟尿嘧啶药物间存在显著的临床相互作用。这种相互作用导致氟嘧啶毒性升高，有致死的可能。因此，卡培他滨不应与索立夫定及其类似物(如溴夫定)同时给药(见[禁忌]。在结束索立夫定及其类似物治疗(如溴夫定)到开始卡培他滨治疗之间必须有至少4周的等待期。<br/>奥沙利铂：奥沙利铂与卡培他滨联合用药时(伴有或不伴有贝伐单抗)，卡培他滨或其代谢物，游离铂或总铂的暴露量无临床上显著差异。<br/>贝伐单抗：贝伐单抗对卡培他滨或其代谢物的药代动力学参数无显著临床意义的影响。', '香豆素类抗凝剂：在使用卡培他滨并伴随华法林及苯丙香豆素等香豆素衍生物类抗凝剂治疗的患者中，已有凝血指标改变和/或出血的报道。这些情况发生于卡培他滨治疗后数天至数月内，一些患者出现在卡培他滨停用1个月内。在一项药物相互作用的研究中，单次服用20mg华法林后给予卡培他滨治疗，S-华法林的平均AUC增加57%，INR增加91%。对使用卡培他滨同时口服香豆素类衍生物抗凝剂的患者，应常规监测其抗凝参数(INR或PT)，并相应调整抗凝剂的剂量。<br/>细胞色素P-4502C9底物：卡培他滨与其他已知经细胞色素P-4502C9代谢药物间的相互作用尚未进行正式研究。卡培他滨应慎与此类药物同用。<br/>苯妥英：据报道，卡培他滨和苯妥英同时服用会增加苯妥英的血浆浓度。尚未进行卡培他滨与苯妥英药物相互作用的正式研究，但推测相互作用的机制可能为卡培他滨抑制CYP2C9同工酶(见香豆素类抗凝剂)。对使用卡培他滨同时服用苯妥英的患者，应常规监测苯妥英的血浆浓度。<br/>药物-食物相互作用：在所有的临床试验中都指导患者在餐后30分钟内服用卡培他滨。现有的安全性和疗效资料都是基于与食物一同服用，因此建议卡培他滨与食物一同服用。<br/>制酸剂：在恶性肿瘤患者中研究了一种含氢氧化铝和氢氧化镁的制酸剂(Maalox)对卡培他滨药代动力学的影响。卡培他滨及其一种代谢产物(5’-DFCR)的血浆浓度轻微增加；对三种主要代谢产物(5’-DFUR、5-FU和FBAL)没有影响。<br/>甲酰四氢叶酸(亚叶酸)：在恶性肿瘤患者中研究了甲酰四氢叶酸对卡培他滨药代动力学的影响，结果显示其对卡培他滨及其代谢产物的药代动力学无影响。但甲酰四氢叶酸对卡培他滨的药效学有影响，且可能增加卡培他滨的毒性。<br/>索立夫定及其类似物：文献显示，由于索立夫定对二氢嘧啶脱氢酶的抑制作用，索立夫定与5-氟尿嘧啶药物间存在显著的临床相互作用。这种相互作用导致氟嘧啶毒性升高，有致死的可能。因此，卡培他滨不应与索立夫定及其类似物(如溴夫定)同时给药(见[禁忌]。在结束索立夫定及其类似物治疗(如溴夫定)到开始卡培他滨治疗之间必须有至少4周的等待期。<br/>奥沙利铂：奥沙利铂与卡培他滨联合用药时(伴有或不伴有贝伐单抗)，卡培他滨或其代谢物，游离铂或总铂的暴露量无临床上显著差异。<br/>贝伐单抗：贝伐单抗对卡培他滨或其代谢物的药代动力学参数无显著临床意义的影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '注意事项', '腹泻：卡培他滨可引起腹泻，有时比较严重。对于出现严重腹泻的患者应给予密切监护，若患者开始出现脱水，应立即补充液体和电解质。在适当的情况下，应及早开始使用标准止泻治疗药物(如洛哌丁胺)。必要时需降低给药剂量(见[用法用量])。<br/>脱水：必须预防脱水，并且在脱水出现时及时纠正。病人出现厌食、虚弱、恶心、呕吐或腹泻时早期即可出现脱水。脱水可能导致急性肾功能衰竭，特别是肾功能不全的患者，或与卡培他滨合用并应用肾毒性药物的患者。在这些情况下，已有肾功能衰竭并导致死亡的报告。当出现2级(或以上)脱水症状时，必须立即停止本品的治疗，同时纠正脱水。直到病人脱水症状消失，且导致脱水的直接原因被纠正和控制后，才可以重新开始本品治疗。针对此不良事件，调整给药剂量是必要的。<br/>已观察到的卡培他滨的心脏毒性与氟尿嘧啶药物类似，包括心肌梗死、心绞痛、心律不齐、心脏停搏、心功能衰竭和心电图改变。既往有冠状动脉疾病史的患者中这些不良事件可能更常见。<br/>既往有因二氢嘧啶脱氢酶缺乏(DPD)引起的 5-氟尿嘧啶相关的罕见、难以预料的严重毒性(例如口腔炎症、腹泻、嗜中性粒细胞减少症和神经毒性)发生。因此无法排除DPD水平降低与5-氟尿嘧啶潜在致死性毒性效应增强之间存在关联的可能。<br/>希罗达可以引起严重皮肤反应，如Seven-Johnson综合征和中毒性表皮坏死松解症(TEN)。可能因使用希罗达治疗而引发严重皮肤反应的患者，应永久性停用希罗达。<br/>卡培他滨可引起手足综合征(手掌-足底红肿疼痛或化疗引起肢端红斑)，一种皮肤毒性。转移性肿瘤患者接受卡培他滨单药治疗，手足综合征出现的中位时间为79天(范围从11到360天)，严重程度为1到3级。<br/>1级手足综合征定义为出现下列任一现象：手和/或足的麻木、感觉迟钝/感觉异常、麻刺感、红斑和/或不影响正常活动的不适。2级手足综合征定义为手和/或足的疼痛性红斑和肿胀和/或影响患者日常生活的不适。3级手足综合征定义为手和/或足湿性脱屑、溃疡、水疱或严重的疼痛和/或使患者不能工作或进行日常活动的严重不适。<br/>出现2或3级手足综合征时应暂停使用卡培他滨，直至恢复正常或严重程度降至1级。出现3级手足综合征后，再次使用卡培他滨时应减低剂量(见[用法用量]。卡培他滨与顺铂联合治疗时，针对手足综合征不建议使用维生素B6(吡哆醇)改善症状或二级预防，原因是有报道维生素B6可能降低顺铂的疗效。有证据表明右泛醇能有效帮助应用希罗达治疗的患者预防手-足综合症。<br/>卡培他滨可引起高胆红素血症。如果药物相关的胆红素升高>3.0×ULN 或肝转氨酶(ALT，AST)升高>2.5×ULN，应立即暂停使用卡培他滨。当胆红素降低至≤3.0×ULN 或者肝转氨酶≤2.5×ULN，可恢复使用卡培他滨。<br/>一项药物相互作用研究显示，卡培他滨与单剂量华法林联合给药时，S-华法林的平均AUC显著增加(+57%)。研究结果提示该相互作用可能是由于卡培他滨对细胞色素P450-2C9同工酶系统的抑制作用。对使用卡培他滨同时口服香豆素类衍生物抗凝剂的患者，应密切监测其抗凝反应(INR或PT)，并相应调整抗凝剂的剂量(见[药物相互作用])。<br/>应严密监测卡培他滨治疗的毒性反应。大多数不良反应是可逆的，虽然剂量可能需要限制或降低，但无需终止用药(见[用法用量])。<br/>肾功能损害<br/>卡培他滨应用于肾功能损害患者时须谨慎。同5-氟尿嘧啶一样，中度肾功能损害患者(肌酐清除率为30-50mL/min[Cockroft和Gault])治疗相关3或4级不良反应事件的发生率较高。对中度肾功能损害患者(肌酐清除率为30-50mL/min[Cockroft和Gault])，建议卡培他滨的起始给药剂量减为标准剂量的75%。这一剂量调整建议既适用于卡培他滨单药治疗，也适用于卡培他滨联合治疗。如患者出现2-4级不良事件，应严密监测并立即暂停给药，随后的剂量调整可参考相应的剂量调整表格。<br/>肝功能损害<br/>卡培他滨用于肝功能损害患者时应密切监测。非肝转移引起的肝损伤或严重肝损伤对卡培他滨体内分布的影响尚不明确(见特殊人群的药代动力学和特殊用药指南)。', '腹泻：卡培他滨可引起腹泻，有时比较严重。对于出现严重腹泻的患者应给予密切监护，若患者开始出现脱水，应立即补充液体和电解质。在适当的情况下，应及早开始使用标准止泻治疗药物(如洛哌丁胺)。必要时需降低给药剂量(见[用法用量])。<br/>脱水：必须预防脱水，并且在脱水出现时及时纠正。病人出现厌食、虚弱、恶心、呕吐或腹泻时早期即可出现脱水。脱水可能导致急性肾功能衰竭，特别是肾功能不全的患者，或与卡培他滨合用并应用肾毒性药物的患者。在这些情况下，已有肾功能衰竭并导致死亡的报告。当出现2级(或以上)脱水症状时，必须立即停止本品的治疗，同时纠正脱水。直到病人脱水症状消失，且导致脱水的直接原因被纠正和控制后，才可以重新开始本品治疗。针对此不良事件，调整给药剂量是必要的。<br/>已观察到的卡培他滨的心脏毒性与氟尿嘧啶药物类似，包括心肌梗死、心绞痛、心律不齐、心脏停搏、心功能衰竭和心电图改变。既往有冠状动脉疾病史的患者中这些不良事件可能更常见。<br/>既往有因二氢嘧啶脱氢酶缺乏(DPD)引起的 5-氟尿嘧啶相关的罕见、难以预料的严重毒性(例如口腔炎症、腹泻、嗜中性粒细胞减少症和神经毒性)发生。因此无法排除DPD水平降低与5-氟尿嘧啶潜在致死性毒性效应增强之间存在关联的可能。<br/>希罗达可以引起严重皮肤反应，如Seven-Johnson综合征和中毒性表皮坏死松解症(TEN)。可能因使用希罗达治疗而引发严重皮肤反应的患者，应永久性停用希罗达。<br/>卡培他滨可引起手足综合征(手掌-足底红肿疼痛或化疗引起肢端红斑)，一种皮肤毒性。转移性肿瘤患者接受卡培他滨单药治疗，手足综合征出现的中位时间为79天(范围从11到360天)，严重程度为1到3级。<br/>1级手足综合征定义为出现下列任一现象：手和/或足的麻木、感觉迟钝/感觉异常、麻刺感、红斑和/或不影响正常活动的不适。2级手足综合征定义为手和/或足的疼痛性红斑和肿胀和/或影响患者日常生活的不适。3级手足综合征定义为手和/或足湿性脱屑、溃疡、水疱或严重的疼痛和/或使患者不能工作或进行日常活动的严重不适。<br/>出现2或3级手足综合征时应暂停使用卡培他滨，直至恢复正常或严重程度降至1级。出现3级手足综合征后，再次使用卡培他滨时应减低剂量(见[用法用量]。卡培他滨与顺铂联合治疗时，针对手足综合征不建议使用维生素B6(吡哆醇)改善症状或二级预防，原因是有报道维生素B6可能降低顺铂的疗效。有证据表明右泛醇能有效帮助应用希罗达治疗的患者预防手-足综合症。<br/>卡培他滨可引起高胆红素血症。如果药物相关的胆红素升高>3.0×ULN 或肝转氨酶(ALT，AST)升高>2.5×ULN，应立即暂停使用卡培他滨。当胆红素降低至≤3.0×ULN 或者肝转氨酶≤2.5×ULN，可恢复使用卡培他滨。<br/>一项药物相互作用研究显示，卡培他滨与单剂量华法林联合给药时，S-华法林的平均AUC显著增加(+57%)。研究结果提示该相互作用可能是由于卡培他滨对细胞色素P450-2C9同工酶系统的抑制作用。对使用卡培他滨同时口服香豆素类衍生物抗凝剂的患者，应密切监测其抗凝反应(INR或PT)，并相应调整抗凝剂的剂量(见[药物相互作用])。<br/>应严密监测卡培他滨治疗的毒性反应。大多数不良反应是可逆的，虽然剂量可能需要限制或降低，但无需终止用药(见[用法用量])。<br/>肾功能损害<br/>卡培他滨应用于肾功能损害患者时须谨慎。同5-氟尿嘧啶一样，中度肾功能损害患者(肌酐清除率为30-50mL/min[Cockroft和Gault])治疗相关3或4级不良反应事件的发生率较高。对中度肾功能损害患者(肌酐清除率为30-50mL/min[Cockroft和Gault])，建议卡培他滨的起始给药剂量减为标准剂量的75%。这一剂量调整建议既适用于卡培他滨单药治疗，也适用于卡培他滨联合治疗。如患者出现2-4级不良事件，应严密监测并立即暂停给药，随后的剂量调整可参考相应的剂量调整表格。<br/>肝功能损害<br/>卡培他滨用于肝功能损害患者时应密切监测。非肝转移引起的肝损伤或严重肝损伤对卡培他滨体内分布的影响尚不明确(见特殊人群的药代动力学和特殊用药指南)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '妊娠及哺乳期妇女用药', '妊娠<br/>未进行卡培他滨用于妊娠妇女的研究。基于卡培他滨的药理毒理性质，可推断出卡培他滨用于妊娠妇女可能引起胎儿损伤。在动物生殖毒性研究中，卡培他滨引起胚胎死亡和畸形。这些发现均在氟嘧啶衍生物的预期效应范围内。卡培他滨可能是一种人类致畸剂。妊娠期间禁止使用卡培他滨。如果妊娠期间使用卡培他滨，或患者在用药期间怀孕，应告知患者该药对胎儿的潜在风险。应劝告育龄妇女在接受卡培他滨治疗期间避免怀孕。<br/>哺乳期妇女<br/>药物是否经人乳汁分泌尚不确定。哺乳小鼠给予单剂卡培他滨口服后可见乳汁中含大量卡培他滨代谢产物。由于卡培他滨可能致哺乳幼儿出现严重不良反应,建议哺乳期妇女在接受卡培他滨治疗时停止授乳。', '妊娠<br/>未进行卡培他滨用于妊娠妇女的研究。基于卡培他滨的药理毒理性质，可推断出卡培他滨用于妊娠妇女可能引起胎儿损伤。在动物生殖毒性研究中，卡培他滨引起胚胎死亡和畸形。这些发现均在氟嘧啶衍生物的预期效应范围内。卡培他滨可能是一种人类致畸剂。妊娠期间禁止使用卡培他滨。如果妊娠期间使用卡培他滨，或患者在用药期间怀孕，应告知患者该药对胎儿的潜在风险。应劝告育龄妇女在接受卡培他滨治疗期间避免怀孕。<br/>哺乳期妇女<br/>药物是否经人乳汁分泌尚不确定。哺乳小鼠给予单剂卡培他滨口服后可见乳汁中含大量卡培他滨代谢产物。由于卡培他滨可能致哺乳幼儿出现严重不良反应,建议哺乳期妇女在接受卡培他滨治疗时停止授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '儿童用药', '卡培他滨对18岁以下患者的安全性和疗效尚未证实。', '卡培他滨对18岁以下患者的安全性和疗效尚未证实。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '老年人用药', '卡培他滨单药治疗转移性结直肠癌，60-79岁患者中胃肠道毒性的发生率与总体人群近似。可逆的3或4级胃肠道不良反应在80岁以上的患者中发生率较高，如腹泻、恶心、呕吐(见特殊用药指南)。当卡培他滨与其它药物联用时，老年患者(≥65岁)与年轻患者相比出现更多的3级、4级及导致停药的不良反应。卡培他滨联合多西紫杉醇用于60岁以上患者的安全性分析显示，治疗相关3和4级不良事件、治疗相关的严重不良事件以及因不良事件提前退出治疗的发生率高于60岁以下患者组。', '卡培他滨单药治疗转移性结直肠癌，60-79岁患者中胃肠道毒性的发生率与总体人群近似。可逆的3或4级胃肠道不良反应在80岁以上的患者中发生率较高，如腹泻、恶心、呕吐(见特殊用药指南)。当卡培他滨与其它药物联用时，老年患者(≥65岁)与年轻患者相比出现更多的3级、4级及导致停药的不良反应。卡培他滨联合多西紫杉醇用于60岁以上患者的安全性分析显示，治疗相关3和4级不良事件、治疗相关的严重不良事件以及因不良事件提前退出治疗的发生率高于60岁以下患者组。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '主要成份', '本品为复方制剂，其组份为：每支含硫酸软骨素15mg、尿囊素30mg、维生素E1.5mg、维生素B6 1.5mg、牛磺酸30mg。', '本品为复方制剂，其组份为：每支含硫酸软骨素15mg、尿囊素30mg、维生素E1.5mg、维生素B6 1.5mg、牛磺酸30mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '适应症', '用于治疗慢性结膜炎、角膜损伤、结膜充血、预防眼病（游泳后、尘埃吹进或汗水流入眼睛），紫外线或受其它光线影响之眼炎，眼睑炎；缓解因配戴隐形眼镜引起的不适，眼睛疲劳，眼痒、眼朦胧等症状；还用于眼部调节功能下降、屈光不正的辅助治疗。', '用于治疗慢性结膜炎、角膜损伤、结膜充血、预防眼病（游泳后、尘埃吹进或汗水流入眼睛），紫外线或受其它光线影响之眼炎，眼睑炎；缓解因配戴隐形眼镜引起的不适，眼睛疲劳，眼痒、眼朦胧等症状；还用于眼部调节功能下降、屈光不正的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '用法用量', '局部滴眼，每次2-3滴，每日4-6次。', '局部滴眼，每次2-3滴，每日4-6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '不良反应', '尚未发现过敏及其它副作用。', '尚未发现过敏及其它副作用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '药物过量', '消化道反应：恶心、呕吐、腹泻。', '消化道反应：恶心、呕吐、腹泻。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '禁忌', '对本品成分过敏者禁用。', '对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '配伍禁忌', '本品与其它药物的相互作用尚未确定。', '本品与其它药物的相互作用尚未确定。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '注意事项', '1.开封后不保证无菌。<br/>2.建议开封一个月后不再使用。<br/>3.使用时避免污染樽内眼液。<br/>4.滴用滴眼液时，请不要把容器的滴嘴直接接触及眼部。<br/>5.请将此药品放在儿童不能接触的地方。', '1.开封后不保证无菌。<br/>2.建议开封一个月后不再使用。<br/>3.使用时避免污染樽内眼液。<br/>4.滴用滴眼液时，请不要把容器的滴嘴直接接触及眼部。<br/>5.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '妊娠及哺乳期妇女用药', '无详细资料，安全性尚不明确。', '无详细资料，安全性尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '儿童用药', '本品对于儿童的安全性和疗效尚不明确，不推荐儿童使用。', '本品对于儿童的安全性和疗效尚不明确，不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '老年人用药', '老年人使用本品无特殊禁忌。', '老年人使用本品无特殊禁忌。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '药理作用', '本品是复方制剂，其各成分的药理作用如下：硫酸软骨素是生物体内结缔组织基层中的特有成分之一，作用机制可能与抑制磷酸二酯酶活性，增加环磷腺甙含量和活化脂解酶，促进脂质代谢有关。从而加速眼肌坏死的修复和促进末梢循环，保护前房和涂敷保护细胞的功能。尿囊素通过增加皮肤角质细胞粘合质的吸湿能力，同时直接作用于角质蛋白分子，促使其结合水的能力增加，吸收更多的水分，促进细胞增生，修复上皮组织，促使肉芽组织生长，促进创伤愈合。维生素B6参与某些氨基酸与脂肪代谢，降低血清中的胆固醇，刺激白细胞的生成，用于视网膜病变、视神经炎、白细胞减少症。维生素E参与自由基的清除，具有抗氧化作用，对肌肉代谢和生殖功能有良好影响，并可使末梢血管扩张，改善局部血液循环，促进病变组织恢复。牛磺酸作用于递质，具有抗菌等药理作用。', '本品是复方制剂，其各成分的药理作用如下：硫酸软骨素是生物体内结缔组织基层中的特有成分之一，作用机制可能与抑制磷酸二酯酶活性，增加环磷腺甙含量和活化脂解酶，促进脂质代谢有关。从而加速眼肌坏死的修复和促进末梢循环，保护前房和涂敷保护细胞的功能。尿囊素通过增加皮肤角质细胞粘合质的吸湿能力，同时直接作用于角质蛋白分子，促使其结合水的能力增加，吸收更多的水分，促进细胞增生，修复上皮组织，促使肉芽组织生长，促进创伤愈合。维生素B6参与某些氨基酸与脂肪代谢，降低血清中的胆固醇，刺激白细胞的生成，用于视网膜病变、视神经炎、白细胞减少症。维生素E参与自由基的清除，具有抗氧化作用，对肌肉代谢和生殖功能有良好影响，并可使末梢血管扩张，改善局部血液循环，促进病变组织恢复。牛磺酸作用于递质，具有抗菌等药理作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '主要成份', '甘草流浸膏、桔梗流浸膏、氯化铵、橙皮酊、蔗糖、苯甲酸钠、香兰素。', '甘草流浸膏、桔梗流浸膏、氯化铵、橙皮酊、蔗糖、苯甲酸钠、香兰素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '适应症', '祛痰，镇咳。用于小儿感冒引起的咳嗽。', '祛痰，镇咳。用于小儿感冒引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '用法用量', '口服。二至五岁一次5毫升，五岁以上一次5-10毫升，二岁以下酌减；一日3-4次。', '口服。二至五岁一次5毫升，五岁以上一次5-10毫升，二岁以下酌减；一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '注意事项', '1.忌食生冷辛辣食物。<br/>2.本品含氯化铵。肝肾功能异常者慎用；消化性溃疡患者应在医师指导下使用。<br/>3.患有高血压、心脏病等慢性病者均应慎用。糖尿病患儿应在医师指导下服用。<br/>4.2岁以下用量应咨询医师或药师。<br/>5.服药3天症状无改善者，应及时就医。<br/>6.本品不宜久服。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷辛辣食物。<br/>2.本品含氯化铵。肝肾功能异常者慎用；消化性溃疡患者应在医师指导下使用。<br/>3.患有高血压、心脏病等慢性病者均应慎用。糖尿病患儿应在医师指导下服用。<br/>4.2岁以下用量应咨询医师或药师。<br/>5.服药3天症状无改善者，应及时就医。<br/>6.本品不宜久服。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '主要成份', '大黄、手掌参、余甘子。', '大黄、手掌参、余甘子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '适应症', '清热利湿，解毒退黄。用于肝胆湿热所致的胁痛，口苦，食欲不振等症；胆囊炎，脂肪肝见上述证候者。', '清热利湿，解毒退黄。用于肝胆湿热所致的胁痛，口苦，食欲不振等症；胆囊炎，脂肪肝见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '用法用量', '口服。一次2片，一日2～3次。', '口服。一次2片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '注意事项', '孕妇忌用。', '孕妇忌用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '主要成份', '人参、茯苓、麸炒白术、山药、炒白扁豆、莲予、麸炒薏苡仁、砂仁、桔梗、甘草。辅料为：蔗糖、糊精。', '人参、茯苓、麸炒白术、山药、炒白扁豆、莲予、麸炒薏苡仁、砂仁、桔梗、甘草。辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '适应症', '健脾、益气。用于体倦乏力，食少便溏。', '健脾、益气。用于体倦乏力，食少便溏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '用法用量', '开水冲服，一次1袋，一日3次。', '开水冲服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '注意事项', '1.泄泻兼有大便不通畅，肛门有下坠感者忌服。<br/>2.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂。<br/>3.不宜喝茶和吃萝卜以免影响药效。<br/>4.不宜和感冒类药同时服用。<br/>5.高血压、心脏病、肾脏病、糖尿病患者及孕妇应在医师指导下服用。<br/>6.本品宜饭前服用或进食同时服。<br/>7.按照用法用量服用，小儿应在医师指导下服用。<br/>8.服药二周后症状未改善，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.泄泻兼有大便不通畅，肛门有下坠感者忌服。<br/>2.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂。<br/>3.不宜喝茶和吃萝卜以免影响药效。<br/>4.不宜和感冒类药同时服用。<br/>5.高血压、心脏病、肾脏病、糖尿病患者及孕妇应在医师指导下服用。<br/>6.本品宜饭前服用或进食同时服。<br/>7.按照用法用量服用，小儿应在医师指导下服用。<br/>8.服药二周后症状未改善，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '主要成份', '蓖麻。', '蓖麻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '适应症', '润肠通便。用于肠燥便秘。', '润肠通便。用于肠燥便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '用法用量', '口服。一次10-20毫升。', '口服。一次10-20毫升。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '注意事项', '忌与脂溶性驱肠虫药同用；孕妇忌服。', '忌与脂溶性驱肠虫药同用；孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '主要成份', '本品主要成份为山莨菪碱，每ml消旋山莨菪碱滴眼液含苯扎溴铵0.05mg。其化学名称为:(±)-6β-羟基-1αH，5αH-托烷-3α-醇托品酸酯。<br/>其结构式:<br/>分子式:C17H23NO4<br/>分子量:305.38', '本品主要成份为山莨菪碱，每ml消旋山莨菪碱滴眼液含苯扎溴铵0.05mg。其化学名称为:(±)-6β-羟基-1αH，5αH-托烷-3α-醇托品酸酯。<br/>其结构式:<br/>分子式:C17H23NO4<br/>分子量:305.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '适应症', '用于治疗青少年假性近视眼。', '用于治疗青少年假性近视眼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '用法用量', '滴眼。一次1-2滴，一日2次，三个月为一疗程。', '滴眼。一次1-2滴，一日2次，三个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '不良反应', '可有轻微瞳孔扩大、视近物模糊等现象。', '可有轻微瞳孔扩大、视近物模糊等现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '禁忌', '(1)青光眼患者及眼内压高者禁用。<br/>(2)对本品过敏者禁用。', '(1)青光眼患者及眼内压高者禁用。<br/>(2)对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '配伍禁忌', '用药期间不应同服（或使用）阿托品或颠茄类药物。', '用药期间不应同服（或使用）阿托品或颠茄类药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '注意事项', '用药过程中应防止药物由黏膜吸收。', '用药过程中应防止药物由黏膜吸收。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '妊娠及哺乳期妇女用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '儿童用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '老年人用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '药理作用', '本品有外周M胆碱受体阻断作用，能解除乙酰胆碱所致平滑肌痉挛。与阿托品相比较弱，有松弛平滑肌，扩张血管，改善微循环的作用，因此可能解除睫状肌痉挛，促使视力改善。本品有扩瞳、抑制腺体分泌作用但极少产生中枢兴奋。', '本品有外周M胆碱受体阻断作用，能解除乙酰胆碱所致平滑肌痉挛。与阿托品相比较弱，有松弛平滑肌，扩张血管，改善微循环的作用，因此可能解除睫状肌痉挛，促使视力改善。本品有扩瞳、抑制腺体分泌作用但极少产生中枢兴奋。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '药代动力学', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '主要成份', '鸡眼草、地胆草、谷精草、夜明砂、蚕砂、蝉蜕、谷芽、盐酸小檗碱、木香、党参、麦冬、玉竹、赤芍、甘草。辅料为蔗糖粉。', '鸡眼草、地胆草、谷精草、夜明砂、蚕砂、蝉蜕、谷芽、盐酸小檗碱、木香、党参、麦冬、玉竹、赤芍、甘草。辅料为蔗糖粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '适应症', '清热平肝，调理脾胃。用于小儿营养紊乱所引起的食欲不振，面色无华，精神烦忧，夜寝哭啼，腹泻腹胀。', '清热平肝，调理脾胃。用于小儿营养紊乱所引起的食欲不振，面色无华，精神烦忧，夜寝哭啼，腹泻腹胀。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '用法用量', '开水冲服。一次5-10克，一日3次。', '开水冲服。一次5-10克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '不良反应', '偶有恶心、呕吐、皮疹和药热，停药后即消失。', '偶有恶心、呕吐、皮疹和药热，停药后即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '禁忌', '(1)对盐檗碱过敏者和有溶血性贫血史者禁用。<br/>(2)葡萄糖-6-磷酸脱氢酶缺乏患者禁用。<br/>(3)糖尿病患儿禁服。', '(1)对盐檗碱过敏者和有溶血性贫血史者禁用。<br/>(2)葡萄糖-6-磷酸脱氢酶缺乏患者禁用。<br/>(3)糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '注意事项', '(1)忌食生冷油腻及不易消化食品。<br/>(2)婴幼儿应在医师指导下服用。<br/>(3)感冒时不宜服用。<br/>(4)长期厌食，体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。<br/>(5)服药7天症状无缓解，应去医院就诊。<br/>(6)本品含盐酸小檗碱。严格按照用法用置服用，本品不宜长期服用。<br/>(7)对本品过敏者禁用，过敏体质者慎用。<br/>(8)本品性状发生改变时禁止使用。<br/>(9)儿童必须在成人监护下使用。<br/>(10)请将本品放在儿童不能接触的地方。<br/>(11)如正在使用其他药品，使用本品前请咨询医师或药师', '(1)忌食生冷油腻及不易消化食品。<br/>(2)婴幼儿应在医师指导下服用。<br/>(3)感冒时不宜服用。<br/>(4)长期厌食，体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。<br/>(5)服药7天症状无缓解，应去医院就诊。<br/>(6)本品含盐酸小檗碱。严格按照用法用置服用，本品不宜长期服用。<br/>(7)对本品过敏者禁用，过敏体质者慎用。<br/>(8)本品性状发生改变时禁止使用。<br/>(9)儿童必须在成人监护下使用。<br/>(10)请将本品放在儿童不能接触的地方。<br/>(11)如正在使用其他药品，使用本品前请咨询医师或药师', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '主要成份', '熟地黄、地黄、鸡血藤、紫河车、盐骨碎补、漏芦、酒丹参、酒五味子、山药、醋郁金、炙黄芪、牛膝、野菊花、茯苓、枸杞子、牡丹皮、盐泽泻、肉桂。辅料：食盐、薄膜包衣剂。', '熟地黄、地黄、鸡血藤、紫河车、盐骨碎补、漏芦、酒丹参、酒五味子、山药、醋郁金、炙黄芪、牛膝、野菊花、茯苓、枸杞子、牡丹皮、盐泽泻、肉桂。辅料：食盐、薄膜包衣剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '适应症', '补肾固齿，活血解毒。用于肾虚火旺所致的牙齿酸软、咀嚼无力、松动移位、龈肿齿衄；慢性牙周炎见上述证候者。', '补肾固齿，活血解毒。用于肾虚火旺所致的牙齿酸软、咀嚼无力、松动移位、龈肿齿衄；慢性牙周炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '用法用量', '口服。一次4克，一日2次。', '口服。一次4克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '注意事项', '1.忌烟、酒及辛辣、油腻食物。不要吃过硬食品。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.孕妇、年老体弱者应在医师指导下服用。<br/>4.服药时最好配合口腔科治疗。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8请将此本品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。不要吃过硬食品。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.孕妇、年老体弱者应在医师指导下服用。<br/>4.服药时最好配合口腔科治疗。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8请将此本品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '主要成份', '当归、赤芍、北败酱、醋香附、炮姜、泽兰、川芎、红花、柴胡、海藻、盐车前子、延胡索。', '当归、赤芍、北败酱、醋香附、炮姜、泽兰、川芎、红花、柴胡、海藻、盐车前子、延胡索。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '适应症', '活血化瘀，解毒消肿。用于慢性盆腔炎。', '活血化瘀，解毒消肿。用于慢性盆腔炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '用法用量', '口服，一次6粒，一日2次。', '口服，一次6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '主要成份', '本品主要成份为头孢噻吩钠。<br/>化学名称：(6R,7R)-3-[(乙酰氧基)甲基]-7-[2-(2-噻吩基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C16H15N2NaO6S2<br/>分子量：418.43', '本品主要成份为头孢噻吩钠。<br/>化学名称：(6R,7R)-3-[(乙酰氧基)甲基]-7-[2-(2-噻吩基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C16H15N2NaO6S2<br/>分子量：418.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '适应症', '本品适用于耐青霉素金葡菌（甲氧西林耐药者除外）和敏感革兰阴性杆菌所致的呼吸道感染、软组织感染、尿路感染、败血症等，病情严重者可与氨基糖苷类抗生素联合应用，但应警惕可能加重肾毒性。本品不宜用于细菌性脑膜炎病人。', '本品适用于耐青霉素金葡菌（甲氧西林耐药者除外）和敏感革兰阴性杆菌所致的呼吸道感染、软组织感染、尿路感染、败血症等，病情严重者可与氨基糖苷类抗生素联合应用，但应警惕可能加重肾毒性。本品不宜用于细菌性脑膜炎病人。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '用法用量', '成人肌内或静脉注射，1次0.5～1g，每6小时1次。严重感染病人的一日剂量可加大至6～8g。预防手术后感染可于术前0.5～1小时用1～2g，手术时间超过3小时者可于手术期间给予1～2g，根据病情可于术后每6小时1次，术后24小时内停药。如为心脏手术、人工关节成形术等，预防性应用可于术后维持2天。成人一日最高剂量不超过12g。小儿每日按体重50～100mg/kg，分4次给药。1周内的新生儿为每12小时按体重20mg/kg；1周以上者每8小时按体重20mg/kg。肾功能减退病人应用本品须适当减量。肌酐清除率小于10ml/分、25ml/分、50ml/分和80ml/分时，每6小时给予的剂量分别为0.5g、1g、1.5g和2g。无尿病人每天的维持剂量为1.5g，分3次给药。血液透析和腹膜透析能有效地清除本品，透析期间为维持有效血药浓度，应每6～12小时给予1g。<br/>配制肌内注射液：1g本品加4ml灭菌注射用水使溶解。作静脉注射时可将1g本品溶于10ml灭菌注射用水、5%葡萄糖注射液或氯化钠注射液，配制成的溶液于3～5分钟内徐缓注入。供静脉滴注时，先将4g本品溶于20ml灭菌注射用水中，然后再适量稀释。腹腔内给药时，一般每1000ml透析液中含头孢噻吩钠60mg。治疗腹膜炎或腹腔污染后应用头孢噻吩钠的浓度可达0.1%～4%。', '成人肌内或静脉注射，1次0.5～1g，每6小时1次。严重感染病人的一日剂量可加大至6～8g。预防手术后感染可于术前0.5～1小时用1～2g，手术时间超过3小时者可于手术期间给予1～2g，根据病情可于术后每6小时1次，术后24小时内停药。如为心脏手术、人工关节成形术等，预防性应用可于术后维持2天。成人一日最高剂量不超过12g。小儿每日按体重50～100mg/kg，分4次给药。1周内的新生儿为每12小时按体重20mg/kg；1周以上者每8小时按体重20mg/kg。肾功能减退病人应用本品须适当减量。肌酐清除率小于10ml/分、25ml/分、50ml/分和80ml/分时，每6小时给予的剂量分别为0.5g、1g、1.5g和2g。无尿病人每天的维持剂量为1.5g，分3次给药。血液透析和腹膜透析能有效地清除本品，透析期间为维持有效血药浓度，应每6～12小时给予1g。<br/>配制肌内注射液：1g本品加4ml灭菌注射用水使溶解。作静脉注射时可将1g本品溶于10ml灭菌注射用水、5%葡萄糖注射液或氯化钠注射液，配制成的溶液于3～5分钟内徐缓注入。供静脉滴注时，先将4g本品溶于20ml灭菌注射用水中，然后再适量稀释。腹腔内给药时，一般每1000ml透析液中含头孢噻吩钠60mg。治疗腹膜炎或腹腔污染后应用头孢噻吩钠的浓度可达0.1%～4%。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '不良反应', '1．肌内注射局部疼痛较为多见，可有硬块、压痛和温度升高。大剂量或长时间静脉滴注头孢噻吩后血栓性静脉炎的发生率可高达20%。<br/>2．较常见的不良反应为皮疹，嗜酸粒细胞增多、药物热、血清病样反应等过敏反应。过敏性休克极少发生。<br/>3．粒细胞减少和溶血性贫血偶可发生。<br/>4．高剂量时可发生惊厥和其他中枢神经系统症状，肾功能减退患者尤易发生。<br/>5．恶心、呕吐等胃肠道不良反应少见。<br/>6．可发生由艰难梭菌所致的腹泻和假膜性肠炎。<br/>7．大剂量使用本品可发生脑病。', '1．肌内注射局部疼痛较为多见，可有硬块、压痛和温度升高。大剂量或长时间静脉滴注头孢噻吩后血栓性静脉炎的发生率可高达20%。<br/>2．较常见的不良反应为皮疹，嗜酸粒细胞增多、药物热、血清病样反应等过敏反应。过敏性休克极少发生。<br/>3．粒细胞减少和溶血性贫血偶可发生。<br/>4．高剂量时可发生惊厥和其他中枢神经系统症状，肾功能减退患者尤易发生。<br/>5．恶心、呕吐等胃肠道不良反应少见。<br/>6．可发生由艰难梭菌所致的腹泻和假膜性肠炎。<br/>7．大剂量使用本品可发生脑病。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '药物过量', '本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。本品可为血液透析和腹膜透析清除。', '本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。本品可为血液透析和腹膜透析清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '禁忌', '有头孢菌素过敏和青霉素过敏性休克史者禁用。', '有头孢菌素过敏和青霉素过敏性休克史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '配伍禁忌', '1．与下列药物有配伍禁忌：硫酸阿米卡星、庆大霉素、卡那霉素、妥布霉素、新霉素、盐酸金霉素、盐酸四环素、盐酸土霉素、粘菌素甲磺酸钠、硫酸多粘菌素B、葡萄糖酸红霉素、乳糖酸红霉素、林可霉素、磺胺异f唑、氨茶碱、可溶性巴比妥类、氯化钙、葡萄糖酸钙、盐酸苯海拉明和其他抗组胺药、利多卡因、去甲肾上腺素、间羟胺、哌甲酯、琥珀胆碱等。偶亦可能与下列药品发生配伍禁忌：青霉素、甲氧西林、氢化可的松琥珀酸钠、苯妥英钠、丙氯拉嗪、维生素B族和维生素C、水解蛋白。<br/>2．呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星(streptozocin)等抗肿瘤药以及氨基糖苷类抗生素与本品合用有增加肾毒性的可能。<br/>3．克拉维酸可增强本品对某些因产生β内酰胺酶而对之耐药的革兰阴性杆菌的抗菌活性。', '1．与下列药物有配伍禁忌：硫酸阿米卡星、庆大霉素、卡那霉素、妥布霉素、新霉素、盐酸金霉素、盐酸四环素、盐酸土霉素、粘菌素甲磺酸钠、硫酸多粘菌素B、葡萄糖酸红霉素、乳糖酸红霉素、林可霉素、磺胺异f唑、氨茶碱、可溶性巴比妥类、氯化钙、葡萄糖酸钙、盐酸苯海拉明和其他抗组胺药、利多卡因、去甲肾上腺素、间羟胺、哌甲酯、琥珀胆碱等。偶亦可能与下列药品发生配伍禁忌：青霉素、甲氧西林、氢化可的松琥珀酸钠、苯妥英钠、丙氯拉嗪、维生素B族和维生素C、水解蛋白。<br/>2．呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星(streptozocin)等抗肿瘤药以及氨基糖苷类抗生素与本品合用有增加肾毒性的可能。<br/>3．克拉维酸可增强本品对某些因产生β内酰胺酶而对之耐药的革兰阴性杆菌的抗菌活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '注意事项', '1．交叉过敏反应：对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素类或头霉素类也可能过敏。对青霉素类或青霉胺过敏者也可能对本品过敏。<br/>2．对诊断的干扰：应用本品的病人抗球蛋白（Coombs）试验可出现阳性；孕妇产前应用本品，此阳性反应可出现于新生儿。患者尿中头孢噻吩含量超过10mg/ml时，以磺基水杨酸进行尿蛋白测定可出现假阳性反应。用硫酸铜法测定尿糖可呈假阳性反应。血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮在应用本品过程中皆可升高。<br/>3．本品与氨基糖苷类不可同瓶滴注。<br/>4．对肾功能减退病人应在减少剂量情况下谨慎使用；因本品部分在肝脏代谢，因此肝功能损害病人也应慎用。胃肠道疾病史者慎用。<br/>5．下列情况应用头孢噻吩可能发生肾毒性：<br/>(1)每日剂量超过12g。<br/>(2)肾功能减退或疑有肾功能减退应用本品时未适当减量。<br/>(3)50岁以上的老年患者。<br/>(4)感染性心内膜炎、败血症、肺部感染等严重感染患者。<br/>(5)创伤所致的肾清除功能降低。<br/>(6)对青霉素或头孢噻吩过敏者。<br/>6.与强利尿药、氨基糖苷类和其他具肾毒性药物联合应用可增加肾毒性。', '1．交叉过敏反应：对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素类或头霉素类也可能过敏。对青霉素类或青霉胺过敏者也可能对本品过敏。<br/>2．对诊断的干扰：应用本品的病人抗球蛋白（Coombs）试验可出现阳性；孕妇产前应用本品，此阳性反应可出现于新生儿。患者尿中头孢噻吩含量超过10mg/ml时，以磺基水杨酸进行尿蛋白测定可出现假阳性反应。用硫酸铜法测定尿糖可呈假阳性反应。血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮在应用本品过程中皆可升高。<br/>3．本品与氨基糖苷类不可同瓶滴注。<br/>4．对肾功能减退病人应在减少剂量情况下谨慎使用；因本品部分在肝脏代谢，因此肝功能损害病人也应慎用。胃肠道疾病史者慎用。<br/>5．下列情况应用头孢噻吩可能发生肾毒性：<br/>(1)每日剂量超过12g。<br/>(2)肾功能减退或疑有肾功能减退应用本品时未适当减量。<br/>(3)50岁以上的老年患者。<br/>(4)感染性心内膜炎、败血症、肺部感染等严重感染患者。<br/>(5)创伤所致的肾清除功能降低。<br/>(6)对青霉素或头孢噻吩过敏者。<br/>6.与强利尿药、氨基糖苷类和其他具肾毒性药物联合应用可增加肾毒性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '妊娠及哺乳期妇女用药', '孕妇用药需有确切适应证。本品可经乳汁排出，哺乳期妇女应用时虽尚无发生问题的报告，但应用本品时宜暂停哺乳。', '孕妇用药需有确切适应证。本品可经乳汁排出，哺乳期妇女应用时虽尚无发生问题的报告，但应用本品时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '儿童用药', '参见用法用量。', '参见用法用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '老年人用药', '根据肾功能适当减量或延长给药间期。', '根据肾功能适当减量或延长给药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '药理作用', '本品为第一代头孢菌素，抗菌谱广，对革兰阳性菌的活性较强，产青霉素酶和不产青霉素酶金葡菌、凝固酶阴性葡萄球菌、化脓性链球菌、肺炎链球菌、B组溶血性链球菌、草绿色链球菌、表皮葡萄球菌、白喉杆菌、炭疽杆菌对本品皆相当敏感。肠球菌属、耐甲氧西林葡萄球菌、李斯特菌和奴卡菌耐药。流感嗜血杆菌、脑膜炎奈瑟菌、卡他莫拉菌和淋病奈瑟菌对本品高度敏感，部分大肠埃希菌、克雷伯菌属、沙门菌属、志贺菌属、变形杆菌属菌株对本品多中度敏感，其余革兰阴性杆菌则多数耐药。革兰阳性厌氧菌对本品敏感，脆弱拟杆菌对本品耐药。本品主要通过抑制细菌细胞壁的合成产生抗菌作用。', '本品为第一代头孢菌素，抗菌谱广，对革兰阳性菌的活性较强，产青霉素酶和不产青霉素酶金葡菌、凝固酶阴性葡萄球菌、化脓性链球菌、肺炎链球菌、B组溶血性链球菌、草绿色链球菌、表皮葡萄球菌、白喉杆菌、炭疽杆菌对本品皆相当敏感。肠球菌属、耐甲氧西林葡萄球菌、李斯特菌和奴卡菌耐药。流感嗜血杆菌、脑膜炎奈瑟菌、卡他莫拉菌和淋病奈瑟菌对本品高度敏感，部分大肠埃希菌、克雷伯菌属、沙门菌属、志贺菌属、变形杆菌属菌株对本品多中度敏感，其余革兰阴性杆菌则多数耐药。革兰阳性厌氧菌对本品敏感，脆弱拟杆菌对本品耐药。本品主要通过抑制细菌细胞壁的合成产生抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '药代动力学', '肌内注射本品0.5g和1g后，血药峰浓度(Cmax)于30分钟后到达，分别为10mg/L和20mg/L，4小时后血药浓度迅速下降。同时口服丙磺舒可使本品血药峰浓度提高近3倍，血药浓度维持时间亦较久。静脉注射1g后15分钟血药浓度为30～60mg/L，24小时内连续静脉滴注12g，血药浓度波动于10～30mg/L。本品广泛分布于各种组织和体液中，在肾皮质、胸水、心肌、横纹肌、皮肤和胃中浓度较高，肾组织中浓度接近血药浓度，其余组织中的浓度仅为血药浓度的1/3左右，在支气管分泌物、前列腺可达血药浓度的25%。头孢噻吩甚易进入炎性腹水中。本品在肝和脑组织中的浓度甚低，亦很难渗透至正常脑脊液。在细菌性脑膜炎病人的脑脊液中药物浓度为血药浓度的1%～10%。胆汁中药物浓度低于同期血药浓度。在骨组织中浓度甚低。本品可透过胎盘，胎儿血循环中药物浓度约为母体血浓度的10%～15%。乳汁中浓度约为血中浓度的30%。本品蛋白结合率50%～65%，血消除半衰期(t1/2)为0.5～0.8小时，肾功能减退时可延长至3～8小时，出生1周内新生儿的t1/2为1～2小时。约60%～70%的给药量于给药后6小时内自尿中排出，其中70%为原形，30%为其代谢产物。头孢噻吩可为血液透析和腹膜透析清除，两者的清除率分别为50%～70%和50%。', '肌内注射本品0.5g和1g后，血药峰浓度(Cmax)于30分钟后到达，分别为10mg/L和20mg/L，4小时后血药浓度迅速下降。同时口服丙磺舒可使本品血药峰浓度提高近3倍，血药浓度维持时间亦较久。静脉注射1g后15分钟血药浓度为30～60mg/L，24小时内连续静脉滴注12g，血药浓度波动于10～30mg/L。本品广泛分布于各种组织和体液中，在肾皮质、胸水、心肌、横纹肌、皮肤和胃中浓度较高，肾组织中浓度接近血药浓度，其余组织中的浓度仅为血药浓度的1/3左右，在支气管分泌物、前列腺可达血药浓度的25%。头孢噻吩甚易进入炎性腹水中。本品在肝和脑组织中的浓度甚低，亦很难渗透至正常脑脊液。在细菌性脑膜炎病人的脑脊液中药物浓度为血药浓度的1%～10%。胆汁中药物浓度低于同期血药浓度。在骨组织中浓度甚低。本品可透过胎盘，胎儿血循环中药物浓度约为母体血浓度的10%～15%。乳汁中浓度约为血中浓度的30%。本品蛋白结合率50%～65%，血消除半衰期(t1/2)为0.5～0.8小时，肾功能减退时可延长至3～8小时，出生1周内新生儿的t1/2为1～2小时。约60%～70%的给药量于给药后6小时内自尿中排出，其中70%为原形，30%为其代谢产物。头孢噻吩可为血液透析和腹膜透析清除，两者的清除率分别为50%～70%和50%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '主要成份', '厚朴(姜制)、木香、枳实(麸炒)、大黄。', '厚朴(姜制)、木香、枳实(麸炒)、大黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '适应症', '行气消胀，宽中除满。用于腹部非胃肠吻合术后早期肠麻痹，症见腹部胀满，胀痛不适，腹部膨隆，无排气、排便，舌质淡红，舌苔薄白或薄腻。', '行气消胀，宽中除满。用于腹部非胃肠吻合术后早期肠麻痹，症见腹部胀满，胀痛不适，腹部膨隆，无排气、排便，舌质淡红，舌苔薄白或薄腻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '用法用量', '于术后6小时、10小时各服一次，每次50ml。服用时摇匀，稍加热后温服。', '于术后6小时、10小时各服一次，每次50ml。服用时摇匀，稍加热后温服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '不良反应', '1、临床试验资料显示，有个别患者服用后，出现恶心呕吐不良反应，停药后，该反应消失，但不排除手术麻醉等因素的影响。2、临床试验资料显示，有个别患者服用后，出现大便稀水样。', '1、临床试验资料显示，有个别患者服用后，出现恶心呕吐不良反应，停药后，该反应消失，但不排除手术麻醉等因素的影响。2、临床试验资料显示，有个别患者服用后，出现大便稀水样。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '禁忌', '孕妇、肠梗阻、恶性肿瘤、血管供血不足引起的肠麻痹忌用。', '孕妇、肠梗阻、恶性肿瘤、血管供血不足引起的肠麻痹忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '注意事项', '1、服用时，可将药瓶放置温水中加温5-10分钟后服用；2、药液如有少量沉淀，属正常现象，为保证疗效，可将其摇匀后服用。', '1、服用时，可将药瓶放置温水中加温5-10分钟后服用；2、药液如有少量沉淀，属正常现象，为保证疗效，可将其摇匀后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '药理作用', '本品可提高盲肠切除小鼠的小肠碳末推进率，缩短碳末排出时间；对肠吻合加盲肠切除造成的肠麻痹大鼠，可增强结肠的收缩幅度和频率，缩短手术引起结肠麻痹的收缩恢复时间。', '本品可提高盲肠切除小鼠的小肠碳末推进率，缩短碳末排出时间；对肠吻合加盲肠切除造成的肠麻痹大鼠，可增强结肠的收缩幅度和频率，缩短手术引起结肠麻痹的收缩恢复时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '主要成份', '广藿香、菊花、连翘、大青叶、板蓝根、地黄、地骨皮、白薇、薄荷、石膏。辅料为蔗糖、糊精。', '广藿香、菊花、连翘、大青叶、板蓝根、地黄、地骨皮、白薇、薄荷、石膏。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '适应症', '疏风解表，清热解毒。用于小儿风热感冒，症见发热重、头胀痛、咳嗽痰黏、咽喉肿痛；流感见上述证候者。', '疏风解表，清热解毒。用于小儿风热感冒，症见发热重、头胀痛、咳嗽痰黏、咽喉肿痛；流感见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '用法用量', '开水冲服。一岁以内一次6克(1袋)，一岁至三岁一次6-12克(1-2袋)，四岁至七岁一次12克-18克(2-3袋)，八岁至十二岁一次24克(4袋)，一日2次。', '开水冲服。一岁以内一次6克(1袋)，一岁至三岁一次6-12克(1-2袋)，四岁至七岁一次12克-18克(2-3袋)，八岁至十二岁一次24克(4袋)，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '注意事项', '1．忌辛辣、生冷、油腻食物。2．不宜在服药期间同时服用滋补性中药。3．婴儿应在医师指导下服用。4．风寒感冒者不适用。5．糖尿病患儿、脾虚易腹泻者应在医师指导下服用。6．发热体温超过38.5℃的患者，应去医院就诊。7．服药3天症状无缓解，应去医院就诊。8．对本品过敏者禁用，过敏体质者慎用。9．本品性状发生改变时禁止使用。10．儿童必须在成人监护下使用。11．请将本品放在儿童不能接触的地方。12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣、生冷、油腻食物。2．不宜在服药期间同时服用滋补性中药。3．婴儿应在医师指导下服用。4．风寒感冒者不适用。5．糖尿病患儿、脾虚易腹泻者应在医师指导下服用。6．发热体温超过38.5℃的患者，应去医院就诊。7．服药3天症状无缓解，应去医院就诊。8．对本品过敏者禁用，过敏体质者慎用。9．本品性状发生改变时禁止使用。10．儿童必须在成人监护下使用。11．请将本品放在儿童不能接触的地方。12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '主要成份', '<p>\r\n    本品主要成分为氢溴酸樟柳碱，为茄科植物唐古特山莨菪根中提取得到的生物碱的氢溴酸盐。辅料为：注射用水。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub>21</sub>NO<sub>5</sub>・HBr<br/>分子量：400.27\r\n</p>', '本品主要成分为氢溴酸樟柳碱，为茄科植物唐古特山莨菪根中提取得到的生物碱的氢溴酸盐。辅料为：注射用水。<br/>化学结构式：<br/>分子式：C<sub>17H<sub>21NO<sub>5・HBr<br/>分子量：400.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '适应症', '用于血管性头痛、视网膜血管痉挛、缺血性视神经病变、急性瘫痪、震颤麻痹等，亦用于有机磷农药中毒的解毒。', '用于血管性头痛、视网膜血管痉挛、缺血性视神经病变、急性瘫痪、震颤麻痹等，亦用于有机磷农药中毒的解毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '用法用量', '肌内注射或静脉注射。一次2-5mg，一日1-2次。儿童与老年患者用量酌减。', '肌内注射或静脉注射。一次2-5mg，一日1-2次。儿童与老年患者用量酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '不良反应', '1、可有口干、头昏、面红、瞳孔散大、尿失禁、疲乏等。<br/>2、偶见暂时性黄疸、意识模糊，减药或停药后可自行消失。', '1、可有口干、头昏、面红、瞳孔散大、尿失禁、疲乏等。<br/>2、偶见暂时性黄疸、意识模糊，减药或停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '禁忌', '1、青光眼患者禁用。<br/>2、出血性疾病、脑出血急性期患者禁用。<br/>3、对本品过敏者禁用。', '1、青光眼患者禁用。<br/>2、出血性疾病、脑出血急性期患者禁用。<br/>3、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '注意事项', '心脏病、严重心衰、心律失常患者慎用。', '心脏病、严重心衰、心律失常患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '儿童用药', '儿童慎用。', '儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '老年人用药', '老年患者慎用，用量酌减。', '老年患者慎用，用量酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '药理作用', '本品具有明显的中枢抗胆碱作用，它和乙酰胆碱在M胆碱受体部位竞争，阻止乙酰胆碱与M胆碱受体结合，从而阻断神经冲动传递，达到干扰由胆碱能神经传递引起的生理功能。能解除血管痉挛，改善微循环，有抗震颤、解痉、平喘、抑制腺体分泌、瞳散及对抗有机磷酸酯类农药中毒的作用。作用强度较阿托品为弱，而毒性小。', '本品具有明显的中枢抗胆碱作用，它和乙酰胆碱在M胆碱受体部位竞争，阻止乙酰胆碱与M胆碱受体结合，从而阻断神经冲动传递，达到干扰由胆碱能神经传递引起的生理功能。能解除血管痉挛，改善微循环，有抗震颤、解痉、平喘、抑制腺体分泌、瞳散及对抗有机磷酸酯类农药中毒的作用。作用强度较阿托品为弱，而毒性小。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '主要成份', '<p>\r\n    本品主要成分为氟比洛芬酯，其化学名称为：(±)2-(2-氟-4-联苯基)丙酸-1-乙酰氧基乙酯<br/>其结构式为：<br/>分子式：C<sub>19</sub>H<span style=\"vertical-align: sub;\">19</span>FO<sub>4</sub><br/>分子量：330.36<br/>辅料：精制大豆油、精制卵磷脂、浓甘油、磷酸氢二钠、枸橼酸、注射用水\r\n</p>', '本品主要成分为氟比洛芬酯，其化学名称为：(±)2-(2-氟-4-联苯基)丙酸-1-乙酰氧基乙酯<br/>其结构式为：<br/>分子式：C<sub>19H<sub>19FO<sub>4<br/>分子量：330.36<br/>辅料：精制大豆油、精制卵磷脂、浓甘油、磷酸氢二钠、枸橼酸、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '适应症', '术后及癌症的镇痛。', '术后及癌症的镇痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '用法用量', '通常成人每次静脉给予氟比洛芬酯50mg，尽可能缓慢给药(1分钟以上)，根据需要使用镇痛泵，必要时可重复应用。并根据年龄、症状适当增减用量。一般情况下，本品应在不能口服药物或口服药物效果不理想时应用。', '通常成人每次静脉给予氟比洛芬酯50mg，尽可能缓慢给药(1分钟以上)，根据需要使用镇痛泵，必要时可重复应用。并根据年龄、症状适当增减用量。一般情况下，本品应在不能口服药物或口服药物效果不理想时应用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '不良反应', '1．严重不良反应：罕见休克、急性肾衰、肾病综合征、胃肠道出血、伴意识障碍的抽搐、中毒性表皮坏死症(Lyell综合症)、皮肤粘膜眼症候群(Stevens-Johnson症候群)、剥脱性皮炎，应注意观察，发生异常情况应停止给药，采取适当措施。<br/>2．在氟比洛芬的其他制剂的研究中还观察到以下严重不良反应：罕见再生障碍性贫血。<br/>3．一般的不良反应：<br/>(1)注射部位：偶见注射部位疼痛及皮下出血；<br/>(2)消化系统：偶见恶心、呕吐，转氨酶升高，谷氨酰转肽酶升高，偶见腹泻，罕见胃肠出血；<br/>(3)精神和神经系统：偶见头痛、发热、倦怠、嗜睡、畏寒；<br/>(4)循环系统：偶见血压上升、心悸；<br/>(5)皮肤：偶见瘙痒、皮疹、等过敏反应；<br/>(6)血液系统：罕见血小板减少，血小板功能低下、十分罕见纤溶亢进。<br/>(7)呼吸系统：十分罕见哮喘，在出现喘息、呼吸困难感等初期症状时中止用药。', '1．严重不良反应：罕见休克、急性肾衰、肾病综合征、胃肠道出血、伴意识障碍的抽搐、中毒性表皮坏死症(Lyell综合症)、皮肤粘膜眼症候群(Stevens-Johnson症候群)、剥脱性皮炎，应注意观察，发生异常情况应停止给药，采取适当措施。<br/>2．在氟比洛芬的其他制剂的研究中还观察到以下严重不良反应：罕见再生障碍性贫血。<br/>3．一般的不良反应：<br/>(1)注射部位：偶见注射部位疼痛及皮下出血；<br/>(2)消化系统：偶见恶心、呕吐，转氨酶升高，谷氨酰转肽酶升高，偶见腹泻，罕见胃肠出血；<br/>(3)精神和神经系统：偶见头痛、发热、倦怠、嗜睡、畏寒；<br/>(4)循环系统：偶见血压上升、心悸；<br/>(5)皮肤：偶见瘙痒、皮疹、等过敏反应；<br/>(6)血液系统：罕见血小板减少，血小板功能低下、十分罕见纤溶亢进。<br/>(7)呼吸系统：十分罕见哮喘，在出现喘息、呼吸困难感等初期症状时中止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '禁忌', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.重度高血压患者。<br/>8.严重的肝、肾及血液系统功能障碍患者。<br/>9.正在使用依诺沙星、洛美沙星、诺氟沙星、普卢利沙星的患者。<br/>10.妊娠后期的妇女，参考“妊娠、产妇、哺乳期妇女等的用药”的注意事项。', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.重度高血压患者。<br/>8.严重的肝、肾及血液系统功能障碍患者。<br/>9.正在使用依诺沙星、洛美沙星、诺氟沙星、普卢利沙星的患者。<br/>10.妊娠后期的妇女，参考“妊娠、产妇、哺乳期妇女等的用药”的注意事项。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '配伍禁忌', '1．禁止与洛美沙星、诺氟沙星、依诺沙星合用，合用有导致抽搐发生的可能。<br/>2．慎与双香豆素类抗凝剂(华法令等)、甲氨喋呤、锂剂、噻嗪类利尿剂(氢氯噻嗪)、髓袢利尿剂(速尿)、新喹诺酮类抗菌素(氧氟沙星等)、肾上腺皮质激素类(甲基强的松龙等)药物合用。', '1．禁止与洛美沙星、诺氟沙星、依诺沙星合用，合用有导致抽搐发生的可能。<br/>2．慎与双香豆素类抗凝剂(华法令等)、甲氨喋呤、锂剂、噻嗪类利尿剂(氢氯噻嗪)、髓袢利尿剂(速尿)、新喹诺酮类抗菌素(氧氟沙星等)、肾上腺皮质激素类(甲基强的松龙等)药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '注意事项', '1．避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血，溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可引起严重心血管血栓不良事件，心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛，气短，无力，言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5．和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓', '1．避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血，溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可引起严重心血管血栓不良事件，心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛，气短，无力，言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5．和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '妊娠及哺乳期妇女用药', '1．妊娠妇女应用的安全性尚未确立，妊娠或可能妊娠的妇女必须在治疗的有益性大于危险性时才能应用；<br/>2．尽量不在妊娠末期应用(动物试验中发现在妊娠末期的大鼠用药后可导致分娩延迟及胎儿的动脉导管收缩)；<br/>3．应用本品过程中避免哺乳(可能会转移到母乳中)。', '1．妊娠妇女应用的安全性尚未确立，妊娠或可能妊娠的妇女必须在治疗的有益性大于危险性时才能应用；<br/>2．尽量不在妊娠末期应用(动物试验中发现在妊娠末期的大鼠用药后可导致分娩延迟及胎儿的动脉导管收缩)；<br/>3．应用本品过程中避免哺乳(可能会转移到母乳中)。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '儿童用药', '儿童使用的安全性尚未确定，因此儿童不宜使用。', '儿童使用的安全性尚未确定，因此儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '老年人用药', '要特别当心老年患者出现不良反应，要从小剂量开始慎重给药。', '要特别当心老年患者出现不良反应，要从小剂量开始慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '药理作用', '1．药理作用<br/>本品是以脂微球为药物载体的非甾体类镇痛剂。药物进入体内靶向分布到创伤及肿瘤部位后，氟比洛芬酯从脂微球中释放出来，在羧基酯酶作用下迅速水解生成氟比洛芬，通过氟比洛芬抑制前列腺素的合成而发挥镇痛作用。<br/>2．毒理研究<br/>生殖毒性：妊娠前及妊娠初期大鼠静脉内给予5mg/kg/天，出现排卵及着床减少；器官形成期静脉给药10μg/kg/天，出现伴有母体全身状态恶化的胎仔发育延迟，胎儿死亡率增加，哺乳能力降低及出生胎儿发育抑制。兔静脉给予80mg/kg/天，出现伴有母体全身状态恶化的流产、早产的增加及胎仔死亡率增加。', '1．药理作用<br/>本品是以脂微球为药物载体的非甾体类镇痛剂。药物进入体内靶向分布到创伤及肿瘤部位后，氟比洛芬酯从脂微球中释放出来，在羧基酯酶作用下迅速水解生成氟比洛芬，通过氟比洛芬抑制前列腺素的合成而发挥镇痛作用。<br/>2．毒理研究<br/>生殖毒性：妊娠前及妊娠初期大鼠静脉内给予5mg/kg/天，出现排卵及着床减少；器官形成期静脉给药10μg/kg/天，出现伴有母体全身状态恶化的胎仔发育延迟，胎儿死亡率增加，哺乳能力降低及出生胎儿发育抑制。兔静脉给予80mg/kg/天，出现伴有母体全身状态恶化的流产、早产的增加及胎仔死亡率增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '药代动力学', '健康男子静脉内单次给予本品5ml(50mg)，氟比洛芬酯在5分钟内全部水解为氟比洛芬，6-7分钟后氟比洛芬血中浓度达到最高(8.9μg/ml)，半衰期为5.8小时。用药24小时后，本品约50%从尿中排出，主要代谢产物为2-(4’-羟基-2-氟-4-联苯基)丙酸及其聚合物。', '健康男子静脉内单次给予本品5ml(50mg)，氟比洛芬酯在5分钟内全部水解为氟比洛芬，6-7分钟后氟比洛芬血中浓度达到最高(8.9μg/ml)，半衰期为5.8小时。用药24小时后，本品约50%从尿中排出，主要代谢产物为2-(4’-羟基-2-氟-4-联苯基)丙酸及其聚合物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '主要成份', '山药、益智仁、乌药。辅料为：玉米淀粉。', '山药、益智仁、乌药。辅料为：玉米淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '适应症', '补肾缩尿。用于肾虚所致的小便频数、夜间遗尿。', '补肾缩尿。用于肾虚所致的小便频数、夜间遗尿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '用法用量', '口服。成人一次6粒，5岁以上儿童一次3粒，一日3次。', '口服。成人一次6粒，5岁以上儿童一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '药理作用', '本品能减少水负荷大鼠的尿排出量；对抗乙酰胆碱所致大鼠膀胱逼尿肌的收缩。', '本品能减少水负荷大鼠的尿排出量；对抗乙酰胆碱所致大鼠膀胱逼尿肌的收缩。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '主要成份', '本品每片含主要成份盐酸地芬尼多25毫克。辅料为淀粉、糊精、硬脂酸镁。', '本品每片含主要成份盐酸地芬尼多25毫克。辅料为淀粉、糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '适应症', '用于防治多种原因或疾病引起的眩晕、恶心、呕吐，如乘车、船、机时的晕动病等。', '用于防治多种原因或疾病引起的眩晕、恶心、呕吐，如乘车、船、机时的晕动病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '用法用量', '口服。成人，治疗晕动症一次1-2片，一日3次。预防晕动病应在出发前30分钟服药。', '口服。成人，治疗晕动症一次1-2片，一日3次。预防晕动病应在出发前30分钟服药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '不良反应', '1.常见不良反应有口干、心悸、头昏、头痛、嗜睡、不安和轻度胃肠不适，停药后即可消失。<br/>2.偶有幻听、幻视、定向力障碍、精神错乱、忧郁等。<br/>3.偶见皮疹、一过性低血压反应。', '1.常见不良反应有口干、心悸、头昏、头痛、嗜睡、不安和轻度胃肠不适，停药后即可消失。<br/>2.偶有幻听、幻视、定向力障碍、精神错乱、忧郁等。<br/>3.偶见皮疹、一过性低血压反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '禁忌', '1.6个月以内婴儿禁用。2.肾功能不全患者禁用。', '1.6个月以内婴儿禁用。2.肾功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '注意事项', '1.儿童用量请咨询医师或药师。<br/>2.青光眼、胃肠道或泌尿道梗阻性疾病以及心动过速患者慎用。<br/>3.孕妇慎用。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.儿童用量请咨询医师或药师。<br/>2.青光眼、胃肠道或泌尿道梗阻性疾病以及心动过速患者慎用。<br/>3.孕妇慎用。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '药理作用', '本品可改善椎底动脉供血，调节前庭系统功能，抑制呕吐中枢，有抗眩晕及镇吐作用。', '本品可改善椎底动脉供血，调节前庭系统功能，抑制呕吐中枢，有抗眩晕及镇吐作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22634', '主要成份', '本品活性成份为：阿仑膦酸钠\r\n化学名称：(4-氨基-1-羟基亚丁基)二膦酸单钠盐三水合物。\r\n化学结构式：\r\n分子式：C4H12NNaO7P2?3H2O\r\n分子量：325.12', '本品活性成份为：阿仑膦酸钠<br/>化学名称：(4-氨基-1-羟基亚丁基)二膦酸单钠盐三水合物。<br/>化学结构式：<br/>分子式：C<sub>4H<sub>12NNaO<sub>7P<sub>2?3H<sub>2O<br/>分子量：325.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22634', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22634', '适应症', '1.适用于治疗绝经后妇女的骨质疏松症，以预防髋部和脊柱骨折（椎骨压缩性骨折）。<br/>2.适用于治疗男性骨质疏松症以增加骨量。<br/>3.本品10mg规格适用于治疗绝经后妇女糖皮质激素引起的骨质疏松症，这部分患者已使用糖皮质激素剂量等效于每天7.5mg或更大剂量的强的松，且已出现低骨密度情况。患者在接受糖皮质激素治疗的同时必须补充适量的钙和维生素D。', '1.适用于治疗绝经后妇女的骨质疏松症，以预防髋部和脊柱骨折（椎骨压缩性骨折）。<br/>2.适用于治疗男性骨质疏松症以增加骨量。<br/>3.本品10mg规格适用于治疗绝经后妇女糖皮质激素引起的骨质疏松症，这部分患者已使用糖皮质激素剂量等效于每天7.5mg或更大剂量的强的松，且已出现低骨密度情况。患者在接受糖皮质激素治疗的同时必须补充适量的钙和维生素D。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22634', '用法用量', '本品必须在服用当天第一次进食、喝饮料或应用其它药物治疗之前的至少半小时，用白水送服，因为其它饮料（包括矿泉水）、食物和一些药物有可能会降低本品的吸收（见[药物相互作用]）。<br/>本品为肠溶片，理论上可能会降低食道的不良反应，但为确保安全，推荐以下服药方法：为尽快将药物送至胃部，降低对食道的刺激，本品应在清晨用一满杯白水送服，并且在服药后至少30分钟之内和当天第一次进食前，病人应避免躺卧。本品不应在就寝时和清早起床前服用，否则会增加发生食道不良反应的危险（见[注意事项]）。<br/>如食物中摄入不足，所有骨质疏松患者都应补充钙和维生素D（见[注意事项]）。<br/>老年患者或伴有轻至中度肾功能不全的患者（肌酐清除率35-60ml/min）不需要调整剂量。因缺乏相关用药经验，对于更严重的肾功能不全患者（肌酐清除率&lt;35ml/min），不推荐使用本品。<br/>绝经后妇女骨质疏松症的治疗：<br/>推荐剂量为：每周1次，1次1片70mg；或每天1次，1次1片10mg。<br/>治疗男性骨质疏松症以增加骨量：<br/>推荐剂量为：每天1次，1次1片10mg。作为一种选择，每周1次，1次1片70mg也可以考虑。<br/>治疗未使用雌激素的绝经后妇女糖皮质激素引起的骨质疏松症：<br/>推荐剂量为：每天1片，1次1片10mg。', '本品必须在服用当天第一次进食、喝饮料或应用其它药物治疗之前的至少半小时，用白水送服，因为其它饮料（包括矿泉水）、食物和一些药物有可能会降低本品的吸收（见[药物相互作用]）。<br/>本品为肠溶片，理论上可能会降低食道的不良反应，但为确保安全，推荐以下服药方法：为尽快将药物送至胃部，降低对食道的刺激，本品应在清晨用一满杯白水送服，并且在服药后至少30分钟之内和当天第一次进食前，病人应避免躺卧。本品不应在就寝时和清早起床前服用，否则会增加发生食道不良反应的危险（见[注意事项]）。<br/>如食物中摄入不足，所有骨质疏松患者都应补充钙和维生素D（见[注意事项]）。<br/>老年患者或伴有轻至中度肾功能不全的患者（肌酐清除率35-60ml/min）不需要调整剂量。因缺乏相关用药经验，对于更严重的肾功能不全患者（肌酐清除率&lt;35ml/min），不推荐使用本品。<br/>绝经后妇女骨质疏松症的治疗：<br/>推荐剂量为：每周1次，1次1片70mg；或每天1次，1次1片10mg。<br/>治疗男性骨质疏松症以增加骨量：<br/>推荐剂量为：每天1次，1次1片10mg。作为一种选择，每周1次，1次1片70mg也可以考虑。<br/>治疗未使用雌激素的绝经后妇女糖皮质激素引起的骨质疏松症：<br/>推荐剂量为：每天1片，1次1片10mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22634', '不良反应', '据国外文献报道：<br/>临床研究<br/>在临床研究中，阿仑膦酸钠一般耐受性良好。在一些长达5年的研究中，不良反应通常是轻微的，一般不需要停止治疗。<br/>治疗绝经后妇女骨质疏松症<br/>两个（美国和多国）大型、实际上设计完全相同的为期三年、安慰剂对照、双盲、多中心研究中，每天应用阿仑膦酸钠10mg，结果显示其总的安全性情况与安慰剂组相似。研究者所报告的在≥1%的每天接受阿仑膦酸钠10mg的病人中，所发生的可能、很可能或一定和药物相关且发生率高于安慰剂组的上消化道不良反应包括：腹痛（阿仑膦酸钠6.6%，安慰剂4.8%）、消化不良（3.6%，3.5%）、食管溃疡（1.5%，0.0%）、吞咽困难（1.0%，0.0%）和腹胀（1.0%，0.8%）。<br/>皮疹和红斑很少发生。<br/>另外，研究者所报告的在≥1%的每天接受阿仑膦酸钠10mg治疗的病人，发生的可能、很可能或一定与药物相关的，而且发生率高于安慰剂组的不良反应有：肌肉骨骼疼痛（阿仑膦酸钠4.1%，安慰剂2.5%）、便秘（3.1%，1.8%）、腹泻（3.1%，1.8%）、胀气（2.6%，0.5%）和头痛（2.6%，1.5%）。<br/>在以上研究的2年延长期（治疗4年和5年）中，阿仑膦酸钠10mg/天的总体安全性状况与有安慰剂对照的3年期间所观察到的相似。另外，由于任何临床不良反应而停用阿仑膦酸钠每天10mg的患者比例也与该研究的前3年相似。<br/>以下是研究者报告可能、很可能或一定与药物有关的不良事件，其发生于为期一年临床中任一组≥1%的病人中，或发生于为期三年临床中≥1%的接受每天阿仑膦酸钠10mg的病人且发生率高于安慰剂组。<br/>一年临床<br/>三年临床<br/>阿仑膦酸钠每周<br/>70mg组（n=519）<br/>%<br/>阿仑膦酸钠每天<br/>10mg组（n=370）<br/>%<br/>阿仑膦酸钠每天10mg组（n=196）<br/>%<br/>安慰剂组<br/>（n=397）<br/>%<br/>胃肠道<br/>腹痛<br/>3.7<br/>3.0<br/>6.6<br/>4.8<br/>消化不良<br/>2.7<br/>2.2<br/>3.6<br/>3.5<br/>返酸<br/>1.9<br/>2.4<br/>2.0<br/>4.3<br/>恶心<br/>1.9<br/>2.4<br/>3.6<br/>4.0<br/>腹胀<br/>1.0<br/>1.4<br/>1.0<br/>0.8<br/>便秘<br/>0.8<br/>1.6<br/>3.1<br/>1.8<br/>腹泻<br/>0.6<br/>0.5<br/>3.1<br/>1.8<br/>吞咽困难<br/>0.4<br/>0.5<br/>1.0<br/>0.0<br/>肠胀气<br/>0.4<br/>1.6<br/>2.6<br/>0.5<br/>胃炎<br/>0.2<br/>1.1<br/>0.5<br/>1.3<br/>胃溃疡<br/>0.0<br/>1.1<br/>0.0<br/>0.0<br/>食管溃疡<br/><span styl', '据国外文献报道：<br/>临床研究<br/>在临床研究中，阿仑膦酸钠一般耐受性良好。在一些长达5年的研究中，不良反应通常是轻微的，一般不需要停止治疗。<br/>治疗绝经后妇女骨质疏松症<br/>两个（美国和多国）大型、实际上设计完全相同的为期三年、安慰剂对照、双盲、多中心研究中，每天应用阿仑膦酸钠10mg，结果显示其总的安全性情况与安慰剂组相似。研究者所报告的在≥1%的每天接受阿仑膦酸钠10mg的病人中，所发生的可能、很可能或一定和药物相关且发生率高于安慰剂组的上消化道不良反应包括：腹痛（阿仑膦酸钠6.6%，安慰剂4.8%）、消化不良（3.6%，3.5%）、食管溃疡（1.5%，0.0%）、吞咽困难（1.0%，0.0%）和腹胀（1.0%，0.8%）。<br/>皮疹和红斑很少发生。<br/>另外，研究者所报告的在≥1%的每天接受阿仑膦酸钠10mg治疗的病人，发生的可能、很可能或一定与药物相关的，而且发生率高于安慰剂组的不良反应有：肌肉骨骼疼痛（阿仑膦酸钠4.1%，安慰剂2.5%）、便秘（3.1%，1.8%）、腹泻（3.1%，1.8%）、胀气（2.6%，0.5%）和头痛（2.6%，1.5%）。<br/>在以上研究的2年延长期（治疗4年和5年）中，阿仑膦酸钠10mg/天的总体安全性状况与有安慰剂对照的3年期间所观察到的相似。另外，由于任何临床不良反应而停用阿仑膦酸钠每天10mg的患者比例也与该研究的前3年相似。<br/>以下是研究者报告可能、很可能或一定与药物有关的不良事件，其发生于为期一年临床中任一组≥1%的病人中，或发生于为期三年临床中≥1%的接受每天阿仑膦酸钠10mg的病人且发生率高于安慰剂组。<br/>一年临床<br/>三年临床<br/>阿仑膦酸钠每周<br/>70mg组（n=519）<br/>%<br/>阿仑膦酸钠每天<br/>10mg组（n=370）<br/>%<br/>阿仑膦酸钠每天10mg组（n=196）<br/>%<br/>安慰剂组<br/>（n=397）<br/>%<br/>胃肠道<br/>腹痛<br/>3.7<br/>3.0<br/>6.6<br/>4.8<br/>消化不良<br/>2.7<br/>2.2<br/>3.6<br/>3.5<br/>返酸<br/>1.9<br/>2.4<br/>2.0<br/>4.3<br/>恶心<br/>1.9<br/>2.4<br/>3.6<br/>4.0<br/>腹胀<br/>1.0<br/>1.4<br/>1.0<br/>0.8<br/>便秘<br/>0.8<br/>1.6<br/>3.1<br/>1.8<br/>腹泻<br/>0.6<br/>0.5<br/>3.1<br/>1.8<br/>吞咽困难<br/>0.4<br/>0.5<br/>1.0<br/>0.0<br/>肠胀气<br/>0.4<br/>1.6<br/>2.6<br/>0.5<br/>胃炎<br/>0.2<br/>1.1<br/>0.5<br/>1.3<br/>胃溃疡<br/>0.0<br/>1.1<br/>0.0<br/>0.0<br/>食管溃疡<br/><span styl', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '主要成份', '泽兰、皂角刺、肉桂。', '泽兰、皂角刺、肉桂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '适应症', '行瘀散结，化气利水。用于膀胱瘀阻型良性前列腺增生及慢性前列腺炎，症见夜尿频多，排尿困难，小腹胀满，或小便频急，排尿不尽，少腹、会阴或腰骶疼痛或不适、睾丸坠胀不适、尿后滴白等。', '行瘀散结，化气利水。用于膀胱瘀阻型良性前列腺增生及慢性前列腺炎，症见夜尿频多，排尿困难，小腹胀满，或小便频急，排尿不尽，少腹、会阴或腰骶疼痛或不适、睾丸坠胀不适、尿后滴白等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '用法用量', '口服。一次2粒，一日3次，30天为一个疗程。', '口服。一次2粒，一日3次，30天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '不良反应', '个别患者服药后出现恶心，胃部不适，胃部隐痛、食欲不佳、腹泻症状。', '个别患者服药后出现恶心，胃部不适，胃部隐痛、食欲不佳、腹泻症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '注意事项', '1、体弱及阴虚、湿热下注者慎用。<br/>2、宜饭后服用。', '1、体弱及阴虚、湿热下注者慎用。<br/>2、宜饭后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '药理作用', '非临床药效学试验结果显示：本品能抑制丙酸睾丸酮所致家兔和大、小鼠的前列腺增生；减少家兔膀胱残余尿量；对大鼠皮下植入棉球肉芽肿的增生、致炎剂所致小鼠足跖肿胀和耳廓肿胀均具有抑制作用；能减少角叉菜胶、大肠杆菌所致前列腺炎大鼠前列腺液中白细胞数目，回升卵磷脂密度，降低大鼠前列腺间质炎性细胞浸润和水肿程度；能抑制消痔灵所致前列腺炎大鼠腺体增生、肥大及纤维母细胞增生，抑制慢性炎症细胞浸润。', '非临床药效学试验结果显示：本品能抑制丙酸睾丸酮所致家兔和大、小鼠的前列腺增生；减少家兔膀胱残余尿量；对大鼠皮下植入棉球肉芽肿的增生、致炎剂所致小鼠足跖肿胀和耳廓肿胀均具有抑制作用；能减少角叉菜胶、大肠杆菌所致前列腺炎大鼠前列腺液中白细胞数目，回升卵磷脂密度，降低大鼠前列腺间质炎性细胞浸润和水肿程度；能抑制消痔灵所致前列腺炎大鼠腺体增生、肥大及纤维母细胞增生，抑制慢性炎症细胞浸润。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '主要成份', '玄参、麦冬、甘草、桔梗。辅料为：糊精、蔗糖。', '玄参、麦冬、甘草、桔梗。辅料为：糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '适应症', '清热滋阴，祛痰利咽。用于阴虚火旺，虚火上浮，口鼻干燥，咽喉肿痛。', '清热滋阴，祛痰利咽。用于阴虚火旺，虚火上浮，口鼻干燥，咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '用法用量', '开水冲服，一次10克，一日3-4次。', '开水冲服，一次10克，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药物，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药物，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '主要成份', '本品系用破伤风梭状芽孢杆菌菌种，在适宜培养基中培养产生的毒素经甲醛脱毒、精制，并加入氢氧化铝佐剂制成。为乳白色均匀混悬液，长时间放置佐剂下沉，溶液上层应无色澄明，但经振摇后能均匀分散，含硫柳汞防腐剂。<br/>有效成分：破伤风类毒素。<br/>辅料：氢氧化铝、氯化钠、硫柳汞。', '本品系用破伤风梭状芽孢杆菌菌种，在适宜培养基中培养产生的毒素经甲醛脱毒、精制，并加入氢氧化铝佐剂制成。为乳白色均匀混悬液，长时间放置佐剂下沉，溶液上层应无色澄明，但经振摇后能均匀分散，含硫柳汞防腐剂。<br/>有效成分：破伤风类毒素。<br/>辅料：氢氧化铝、氯化钠、硫柳汞。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '适应症', '[接种对象]<br/>主要是发生创伤机会较多的人群，妊娠期妇女接种本品可预防产妇及新生儿破伤风。<br/>[作用与用途]<br/>接种本疫苗后，可使机体产生体液免疫应答。用于预防破伤风。', '[接种对象]<br/>主要是发生创伤机会较多的人群，妊娠期妇女接种本品可预防产妇及新生儿破伤风。<br/>[作用与用途]<br/>接种本疫苗后，可使机体产生体液免疫应答。用于预防破伤风。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '用法用量', '[免疫程序和剂量]<br/>上臂三角肌肌内注射，每1次人用剂量0.5ml。剂量如下:<br/>（1）无破伤风类毒素免疫史者应按下表方法进行全程免疫。<br/>（2）经全程免疫和加强免疫之人员，自最后1次注射后3年以内受伤时，不需注射本品。超过3年者，用本品加强注射1次。严重污染的创伤或受伤前未经全程免疫者，除注射本品外，可酌情在另一部位注射破伤风抗毒素或破伤风人免疫球蛋白。<br/>（3）用含破伤风类毒素的混合制剂做过全程免疫者，以后每10年用本品加强注射1针即可。<br/>妊娠期妇女可在妊娠第4个月注射第1针，6～7个月时注射第2针，每1次注射0.5ml。', '[免疫程序和剂量]<br/>上臂三角肌肌内注射，每1次人用剂量0.5ml。剂量如下:<br/>（1）无破伤风类毒素免疫史者应按下表方法进行全程免疫。<br/>（2）经全程免疫和加强免疫之人员，自最后1次注射后3年以内受伤时，不需注射本品。超过3年者，用本品加强注射1次。严重污染的创伤或受伤前未经全程免疫者，除注射本品外，可酌情在另一部位注射破伤风抗毒素或破伤风人免疫球蛋白。<br/>（3）用含破伤风类毒素的混合制剂做过全程免疫者，以后每10年用本品加强注射1针即可。<br/>妊娠期妇女可在妊娠第4个月注射第1针，6～7个月时注射第2针，每1次注射0.5ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '不良反应', '注射本品后局部可有红肿、疼痛、发痒或有低热、疲倦、头痛等，一般不需处理即自行消退。', '注射本品后局部可有红肿、疼痛、发痒或有低热、疲倦、头痛等，一般不需处理即自行消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '禁忌', '（1）患严重疾病、发热者。<br/>（2）有过敏史者。<br/>（3）注射破伤风类毒素后发生神经系统反应者。', '（1）患严重疾病、发热者。<br/>（2）有过敏史者。<br/>（3）注射破伤风类毒素后发生神经系统反应者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '注意事项', '（1）使用前检查包装容器、标签、外观、有效期是否符合要求。<br/>（2）使用时应充分摇匀，如出现摇不散之凝块、异物、疫苗曾经冻结、疫苗瓶有裂纹或标签不清者，均不得使用。<br/>（3）注射后局部可能有硬结，1～2个月即可吸收，注射第2针时应换另侧部位。<br/>（4）疫苗开户后必须在30分钟内用完。<br/>（5）应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场休息片刻。<br/>（6）严禁冻结。', '（1）使用前检查包装容器、标签、外观、有效期是否符合要求。<br/>（2）使用时应充分摇匀，如出现摇不散之凝块、异物、疫苗曾经冻结、疫苗瓶有裂纹或标签不清者，均不得使用。<br/>（3）注射后局部可能有硬结，1～2个月即可吸收，注射第2针时应换另侧部位。<br/>（4）疫苗开户后必须在30分钟内用完。<br/>（5）应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场休息片刻。<br/>（6）严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '主要成份', '紫箕贯众（麸炒）、黄连（酒炙）、砂仁、北沙参、陈皮、土木香。', '紫箕贯众（麸炒）、黄连（酒炙）、砂仁、北沙参、陈皮、土木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '适应症', '苗医：怡迄麦靓麦韦艿。替笨维适，挡蒙：蒙逢秋，洛项。<br/>中医：清热养阴，理气和胃。用于胃热阴伤，兼有气滞所致的胃脘疼痛，口臭，呃逆，胁痛。', '苗医：怡迄麦靓麦韦艿。替笨维适，挡蒙：蒙逢秋，洛项。<br/>中医：清热养阴，理气和胃。用于胃热阴伤，兼有气滞所致的胃脘疼痛，口臭，呃逆，胁痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '用法用量', '口服。一次4粒，一日3次；饭前半小时服用；痛时可临时加服4粒。', '口服。一次4粒，一日3次；饭前半小时服用；痛时可临时加服4粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '注意事项', '服药期间忌食辛辣、煎炸等物。', '服药期间忌食辛辣、煎炸等物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '主要成份', '本品为复方制剂，每粒含四季青叶干浸膏125毫克、对乙酰氨基酚100毫克、白英干浸膏42毫克、马来酸氯苯那敏1毫克、前胡干浸膏33毫克。辅料为淀粉。', '本品为复方制剂，每粒含四季青叶干浸膏125毫克、对乙酰氨基酚100毫克、白英干浸膏42毫克、马来酸氯苯那敏1毫克、前胡干浸膏33毫克。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '适应症', '用于缓解感冒或流行性感冒引起的发热、头痛、咽痛、鼻塞、咳嗽。', '用于缓解感冒或流行性感冒引起的发热、头痛、咽痛、鼻塞、咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '用法用量', '口服。成人，一次2～3粒，一日3次。', '口服。成人，一次2～3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '不良反应', '1. 可见嗜睡、口渴、多尿。<br/>2. 偶见恶心、呕吐、皮疹等不良反应。', '1. 可见嗜睡、口渴、多尿。<br/>2. 偶见恶心、呕吐、皮疹等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '配伍禁忌', '1. 本品不应与含有酒精的饮料、抗抑郁药、巴比妥类、苯妥英钠及氯霉素同服。<br/>2. 长期服用本品或与其他解热镇痛药同服，有增加肾毒性之危险。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 本品不应与含有酒精的饮料、抗抑郁药、巴比妥类、苯妥英钠及氯霉素同服。<br/>2. 长期服用本品或与其他解热镇痛药同服，有增加肾毒性之危险。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '注意事项', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5. 肝、肾功能不全者慎用。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8. 如服用过量或出现严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5. 肝、肾功能不全者慎用。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8. 如服用过量或出现严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、打喷嚏等症状；四季青叶浸膏及白英浸膏能清热解毒；前胡浸膏可散风清热、降气化痰。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、打喷嚏等症状；四季青叶浸膏及白英浸膏能清热解毒；前胡浸膏可散风清热、降气化痰。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '主要成份', '金银花、虎杖、黄连、白花蛇舌草、蒲公英、丹参、野菊花、紫花地丁、法半夏、甘草、瓜蒌、麸炒枳实。', '金银花、虎杖、黄连、白花蛇舌草、蒲公英、丹参、野菊花、紫花地丁、法半夏、甘草、瓜蒌、麸炒枳实。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '适应症', '清热利湿，化痰宽中，理气活血。用于湿热内蕴所致的胃脘痞闷、口干不欲饮、恶心厌油、食少纳差、胁肋隐痛、腹部胀满、大便粘滞不爽或臭秽，或身目发黄，舌质暗、边红，舌苔厚腻或黄腻，脉弦滑或弦数者；慢性乙型肝炎见有上述证候者。', '清热利湿，化痰宽中，理气活血。用于湿热内蕴所致的胃脘痞闷、口干不欲饮、恶心厌油、食少纳差、胁肋隐痛、腹部胀满、大便粘滞不爽或臭秽，或身目发黄，舌质暗、边红，舌苔厚腻或黄腻，脉弦滑或弦数者；慢性乙型肝炎见有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '用法用量', '口服，开水冲服。一次1-2袋，一日2次。或遵医嘱。', '口服，开水冲服。一次1-2袋，一日2次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '注意事项', '脾虚便溏者慎用；忌烟酒及辛辣油?食物。', '脾虚便溏者慎用；忌烟酒及辛辣油?食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '药理作用', '本品体外试验或体内试验，对鸭乙肝病毒感染的鸭肝细胞DHBV-DNA复制有一定的抑制作用；对四氯化碳所致动物急慢性肝损伤有一定保护作用，并有一定的免疫增强作用。', '本品体外试验或体内试验，对鸭乙肝病毒感染的鸭肝细胞DHBV-DNA复制有一定的抑制作用；对四氯化碳所致动物急慢性肝损伤有一定保护作用，并有一定的免疫增强作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '主要成份', '柠檬酸、没食子酸、芍药苷。辅料为注射用水。', '柠檬酸、没食子酸、芍药苷。辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '适应症', '收敛固涩，凉血止血，活血化瘀。用于各期内痔及静脉曲张型混合痔治疗中的止血、使痔核萎缩。', '收敛固涩，凉血止血，活血化瘀。用于各期内痔及静脉曲张型混合痔治疗中的止血、使痔核萎缩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '用法用量', '首先常规消毒，然后肛门局部麻醉或肛管麻醉，麻药用0.5－1％利多卡因。痔疮内注射用本品（1:1浓度，即本品用0.5％利多卡因注射液稀释1倍）。对I、Ⅱ期内痔及静脉曲张型混合痔，在肛门镜下暴露每处痔核，于痔核表面中心隆起部位斜刺进针，遇肌性抵抗感后退针给药，每处注射量以痔核均匀、饱满、充盈，表面粘膜颜色呈粉红色为度，每处用量3ml-5m1。对Ⅲ期内痔、静脉曲张型混合痔伴直肠粘膜松弛者，还应在痔核上松弛直肠粘膜下及齿线附近用本品（1:1浓度）注射，每点用量为1ml-3ml；退肛门镜，暴露痔，对Ⅲ期内痔的注射方法同I、II期内痔。每位患者一次10ml-20ml，平均15ml，最大用量不超过40m1。每位患者一般只注射一次。', '首先常规消毒，然后肛门局部麻醉或肛管麻醉，麻药用0.5－1％利多卡因。痔疮内注射用本品（1:1浓度，即本品用0.5％利多卡因注射液稀释1倍）。对I、Ⅱ期内痔及静脉曲张型混合痔，在肛门镜下暴露每处痔核，于痔核表面中心隆起部位斜刺进针，遇肌性抵抗感后退针给药，每处注射量以痔核均匀、饱满、充盈，表面粘膜颜色呈粉红色为度，每处用量3ml-5m1。对Ⅲ期内痔、静脉曲张型混合痔伴直肠粘膜松弛者，还应在痔核上松弛直肠粘膜下及齿线附近用本品（1:1浓度）注射，每点用量为1ml-3ml；退肛门镜，暴露痔，对Ⅲ期内痔的注射方法同I、II期内痔。每位患者一次10ml-20ml，平均15ml，最大用量不超过40m1。每位患者一般只注射一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '不良反应', '术后部分病人有肛门疼痛、坠胀感，肛门周围潮湿感，并偶见硬结发生。偶见一过性术后小便不畅，一般数日内自行缓解，亦可对症处理。偶见窦性心律不齐、心动过缓、S-T段改变，但这与药物的关系尚未确定。', '术后部分病人有肛门疼痛、坠胀感，肛门周围潮湿感，并偶见硬结发生。偶见一过性术后小便不畅，一般数日内自行缓解，亦可对症处理。偶见窦性心律不齐、心动过缓、S-T段改变，但这与药物的关系尚未确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '禁忌', '1．孕妇禁用。<br/>2．禁止静脉内和齿线下注射。<br/>3．严重房室传导阻滞者及对利多卡因过敏者禁用。', '1．孕妇禁用。<br/>2．禁止静脉内和齿线下注射。<br/>3．严重房室传导阻滞者及对利多卡因过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '注意事项', '1．本品为中药复方制剂，保存不当可能会影响产品质量，使用前应对光检查，发现药液出现变色、沉淀等时不能使用。<br/>2．在注射治疗时，局部应严格消毒，注射时药液避免过于表浅、过深或过于集中，应在痔核粘膜下均匀注射。注射过浅或药量过于集中于局部，注射处会立即变黑，应及时停止在该部位继续注射，术后观察有无便暗色血，若无，可不用特殊处理，若有，可给予局部抗炎、止血处理，直至便血消失。局部抗炎持续时间不超过7天。注射过深，局部不会立即充盈，术后出现较明显的坠胀感，且持续时间超过2天，个别病例同时出现局部糜烂出血，处理方法同上。<br/>3．术后处理：为了预防感染，术后合理使用抗生素3-5天；尽量在术后24小时后排大便；便后温水清洗肛门或中药坐浴。<br/>4．目前尚无老年人、哺乳期妇女、产妇及儿童用药的经验。', '1．本品为中药复方制剂，保存不当可能会影响产品质量，使用前应对光检查，发现药液出现变色、沉淀等时不能使用。<br/>2．在注射治疗时，局部应严格消毒，注射时药液避免过于表浅、过深或过于集中，应在痔核粘膜下均匀注射。注射过浅或药量过于集中于局部，注射处会立即变黑，应及时停止在该部位继续注射，术后观察有无便暗色血，若无，可不用特殊处理，若有，可给予局部抗炎、止血处理，直至便血消失。局部抗炎持续时间不超过7天。注射过深，局部不会立即充盈，术后出现较明显的坠胀感，且持续时间超过2天，个别病例同时出现局部糜烂出血，处理方法同上。<br/>3．术后处理：为了预防感染，术后合理使用抗生素3-5天；尽量在术后24小时后排大便；便后温水清洗肛门或中药坐浴。<br/>4．目前尚无老年人、哺乳期妇女、产妇及儿童用药的经验。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '药理作用', '临床前动物试验结果提示：本品能抑制二甲苯所致小鼠耳肿胀、角叉菜胶致大鼠足肿胀、棉球致大鼠肉芽肿；缩短小鼠的出血和凝血时间。', '临床前动物试验结果提示：本品能抑制二甲苯所致小鼠耳肿胀、角叉菜胶致大鼠足肿胀、棉球致大鼠肉芽肿；缩短小鼠的出血和凝血时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '主要成份', '苍术、茯苓、白茅根、防己、生晒参(去芦)、黄精、菟丝子、枸杞子、金银花、蒲公英。', '苍术、茯苓、白茅根、防己、生晒参(去芦)、黄精、菟丝子、枸杞子、金银花、蒲公英。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '适应症', '益肾健脾，利水消肿。用于脾肾阳虚、水湿内停所致的水肿，症见浮肿、腰痛、乏力、怕冷、夜尿多；慢性肾炎见上述症候者。', '益肾健脾，利水消肿。用于脾肾阳虚、水湿内停所致的水肿，症见浮肿、腰痛、乏力、怕冷、夜尿多；慢性肾炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '用法用量', '口服。一次6片，一日3次，小儿酌减。', '口服。一次6片，一日3次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '主要成份', '熟地黄、山药（炒）、大枣、硫酸亚铁；辅料：蔗糖、蜂蜜。', '熟地黄、山药（炒）、大枣、硫酸亚铁；辅料：蔗糖、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '适应症', '健脾养胃，补血生津。用于小儿缺铁性贫血及营养不良性贫血。', '健脾养胃，补血生津。用于小儿缺铁性贫血及营养不良性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '用法用量', '口服。一至三岁小儿一次10ml，三至五岁一次15ml，一日2次。', '口服。一至三岁小儿一次10ml，三至五岁一次15ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '不良反应', '可出现胃部不适，恶心、呕吐、腹泻、便秘、黑便。<br/>口服铁的溶液剂和糖浆剂后容易使牙齿变黑。', '可出现胃部不适，恶心、呕吐、腹泻、便秘、黑便。<br/>口服铁的溶液剂和糖浆剂后容易使牙齿变黑。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '禁忌', '1、对铁剂过敏者；<br/>2、肝肾功能损害者；<br/>3、胃、十二指肠溃疡患者；<br/>4、溃疡性结肠炎者；<br/>5、血色素沉着、含铁血黄素沉着症患者。', '1、对铁剂过敏者；<br/>2、肝肾功能损害者；<br/>3、胃、十二指肠溃疡患者；<br/>4、溃疡性结肠炎者；<br/>5、血色素沉着、含铁血黄素沉着症患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '注意事项', '本品是中西复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减轻或消除其中化学药品的不良反应或其他应当注意的事项，故在此列出与所含化学药品的相关内容，以提示医患在使用本品时予以关注。<br/>以下情况慎用：<br/>1、肝炎患者。<br/>2、急性感染患者。<br/>3、肠道炎症（如肠炎、结肠炎、憩室炎等)患者。<br/>4、胰腺炎患者。', '本品是中西复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减轻或消除其中化学药品的不良反应或其他应当注意的事项，故在此列出与所含化学药品的相关内容，以提示医患在使用本品时予以关注。<br/>以下情况慎用：<br/>1、肝炎患者。<br/>2、急性感染患者。<br/>3、肠道炎症（如肠炎、结肠炎、憩室炎等)患者。<br/>4、胰腺炎患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '主要成份', '黄芪、党参、麦冬、五味子、南五味子。', '黄芪、党参、麦冬、五味子、南五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '适应症', '益气滋阴，养心补肺。用于气阴两虚，心悸气短的冠心病患者。', '益气滋阴，养心补肺。用于气阴两虚，心悸气短的冠心病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '用法用量', '口服，一次1支，一日3次。', '口服，一次1支，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '注意事项', '本品久置后有轻微沉淀，摇匀后服用。', '本品久置后有轻微沉淀，摇匀后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '主要成份', '本品每毫升含主要成份葡萄糖酸钙100毫克（相当于钙9毫克），辅料为：乳酸、氢氧化钙、蔗糖、香精。', '本品每毫升含主要成份葡萄糖酸钙100毫克（相当于钙9毫克），辅料为：乳酸、氢氧化钙、蔗糖、香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '适应症', '用于预防和治疗钙缺乏症，如骨质疏松，手足抽搐症，骨发育不全，佝偻病以及儿童、妊娠和哺乳期妇女、绝经期妇女、老年人钙的补充。', '用于预防和治疗钙缺乏症，如骨质疏松，手足抽搐症，骨发育不全，佝偻病以及儿童、妊娠和哺乳期妇女、绝经期妇女、老年人钙的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '用法用量', '口服，一次1-2支，一日3次。', '口服，一次1-2支，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '不良反应', '荨麻疹、面部斑丘疹，面部潮红，刺痒，咽部充血，胸闷，便秘，过敏反应，恶心，呕吐，偶见腹泻等。', '荨麻疹、面部斑丘疹，面部潮红，刺痒，咽部充血，胸闷，便秘，过敏反应，恶心，呕吐，偶见腹泻等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '禁忌', '高钙血症、高钙尿症患者禁用。', '高钙血症、高钙尿症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥因钠及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，易发生高钙血症，(因增加肾小管对钙的重吸收)。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>10.避免与草酸盐类同时服用。', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥因钠及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，易发生高钙血症，(因增加肾小管对钙的重吸收)。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>10.避免与草酸盐类同时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '注意事项', '1.心肾功能不全者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7.肾结石患者应在医师指导下使用。<br/>8.本品为过饱和溶液，遇冷时可能出现白色药物析出，可加温溶解后服用，不影响疗效。如不溶解请勿服用，可与生产企业联系。<br/>9.使用时需注意吸管插入方式，如产生胶塞落屑，慎用。', '1.心肾功能不全者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7.肾结石患者应在医师指导下使用。<br/>8.本品为过饱和溶液，遇冷时可能出现白色药物析出，可加温溶解后服用，不影响疗效。如不溶解请勿服用，可与生产企业联系。<br/>9.使用时需注意吸管插入方式，如产生胶塞落屑，慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '药理作用', '本品参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '本品参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '主要成份', '猪鬃草、蝼蛄(麸炒)、王不留行(炒)、皂角刺、刺猬皮(烫)。', '猪鬃草、蝼蛄(麸炒)、王不留行(炒)、皂角刺、刺猬皮(烫)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '适应症', '苗医：旭嘎帜洼内：维象样丢象；久溜阿洼，休洼凯纳。<br/>中医：清利湿热，活血化瘀，利尿通淋。用于湿热瘀阻所致的小便不利，淋漓涩痛，以及前列腺炎，前列腺增生见上述证候者。', '苗医：旭嘎帜洼内：维象样丢象；久溜阿洼，休洼凯纳。<br/>中医：清利湿热，活血化瘀，利尿通淋。用于湿热瘀阻所致的小便不利，淋漓涩痛，以及前列腺炎，前列腺增生见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '用法用量', '饭前服。一次6粒；一日3次，20天为一疗程；或遵医嘱。', '饭前服。一次6粒；一日3次，20天为一疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '注意事项', '极少数患者在服药期闻偶有尿道灼热感，属正常现象；服药期间忌酒及辛辣刺激食物；过敏体质者慎服。', '极少数患者在服药期闻偶有尿道灼热感，属正常现象；服药期间忌酒及辛辣刺激食物；过敏体质者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '主要成份', '本品每克含主要成份磺胺嘧啶银0.01克，辅料为：单硬脂酸甘油酯、甘油、十六十八醇、白凡士林、轻质液体石蜡、羟苯乙酯、硬脂酸、依地酸二钠、十二烷基硫酸钠、纯化水。', '本品每克含主要成份磺胺嘧啶银0.01克，辅料为：单硬脂酸甘油酯、甘油、十六十八醇、白凡士林、轻质液体石蜡、羟苯乙酯、硬脂酸、依地酸二钠、十二烷基硫酸钠、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '适应症', '用于预防和治疗小面积、程度较轻的烧伤(I。或浅II。)烫伤继发创面感染。', '用于预防和治疗小面积、程度较轻的烧伤(I。或浅II。)烫伤继发创面感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '用法用量', '局部外用，直接涂于创面，约1.5毫米厚度。一日1次。', '局部外用，直接涂于创面，约1.5毫米厚度。一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '不良反应', '局部有轻微刺激性，偶可发生短暂性疼痛。本品自局部吸收后可发生各种不良反应，与磺胺药全身应用时相同，包括：<br/>1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>2.中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血，患者可表现为咽痛、发热、苍白和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。缺乏葡萄糖-6-磷酸脱氢酶患者应用磺胺药后易发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于磺胺药与胆红素竞争蛋白结合部位。可致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸。偶可发生核黄疸。<br/>5.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害。可发生结晶尿、血尿和管型尿。偶有患者发生间质性肾炎或肾管坏死的严重不良反应。<br/>7.恶心、呕吐、胃纳减退、腹泻、头痛、乏力等。一般症状轻微。不影响继续用药。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。一旦出现均需立即停药。', '局部有轻微刺激性，偶可发生短暂性疼痛。本品自局部吸收后可发生各种不良反应，与磺胺药全身应用时相同，包括：<br/>1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松解萎缩性皮炎等；也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。<br/>2.中性粒细胞减少或缺乏症、血小板减少症及再生障碍性贫血，患者可表现为咽痛、发热、苍白和出血倾向。<br/>3.溶血性贫血及血红蛋白尿。缺乏葡萄糖-6-磷酸脱氢酶患者应用磺胺药后易发生，在新生儿和小儿中较成人为多见。<br/>4.高胆红素血症和新生儿核黄疸。由于磺胺药与胆红素竞争蛋白结合部位。可致游离胆红素增高。新生儿肝功能不完善，故较易发生高胆红素血症和新生儿黄疸。偶可发生核黄疸。<br/>5.肝脏损害。可发生黄疸、肝功能减退，严重者可发生急性肝坏死。<br/>6.肾脏损害。可发生结晶尿、血尿和管型尿。偶有患者发生间质性肾炎或肾管坏死的严重不良反应。<br/>7.恶心、呕吐、胃纳减退、腹泻、头痛、乏力等。一般症状轻微。不影响继续用药。偶有患者发生艰难梭菌肠炎，此时需停药。<br/>8.甲状腺肿大及功能减退偶有发生。<br/>9.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。一旦出现均需立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '禁忌', '对磺胺类药物及银盐过敏者禁用。', '对磺胺类药物及银盐过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '配伍禁忌', '本品可自局部部分吸收，其药物相互作用同磺胺嘧啶全身应用。<br/>1.与尿碱化药合用时可增强本品在碱性尿中的溶解度，使排泄增多。<br/>2.不能与对氨基苯甲酸合用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。也不宜与含对氨苯甲酰基的局部麻药如普鲁卡因、苯佐卡因、丁卡因等合用。<br/>3.与口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥因钠和硫喷妥钠合用时，上述药物需调整剂量，因本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生。<br/>4.与骨髓抑制药合用时可能增强此类药物潜在的毒副作用。如有指征需两类药物同用时，应严密观察可能发生的毒性反应。<br/>5.与避孕药(雌激素类)长时间合用可导致避孕的可靠性减小，并增加经期外出血的机会。<br/>6.与溶栓药合用时可能增大其潜在的毒性作用。<br/>7.与肝毒性药物合用时可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应进行严密的监测。<br/>8.与光敏感药物合用时可能发生不敏感的相互作用。<br/>9.接受本品治疗者对维生素k的需要量增加。<br/>10.不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物，使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，两者合用时可增加保泰松的作用。<br/>12.因本品有可能干扰青霉素类药物的杀菌作用，最好避免与此类药物同时应用。<br/>13.磺吡酮与本品合用时可减少本品自肾小管的分泌，其血药浓度升高而持久或产生毒性，因此在应用磺吡酮期间或应用其治疗后可能需要调整本品的剂量。<br/>14.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '本品可自局部部分吸收，其药物相互作用同磺胺嘧啶全身应用。<br/>1.与尿碱化药合用时可增强本品在碱性尿中的溶解度，使排泄增多。<br/>2.不能与对氨基苯甲酸合用，对氨基苯甲酸可代替本品被细菌摄取，两者相互拮抗。也不宜与含对氨苯甲酰基的局部麻药如普鲁卡因、苯佐卡因、丁卡因等合用。<br/>3.与口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥因钠和硫喷妥钠合用时，上述药物需调整剂量，因本品可取代这些药物的蛋白结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生。<br/>4.与骨髓抑制药合用时可能增强此类药物潜在的毒副作用。如有指征需两类药物同用时，应严密观察可能发生的毒性反应。<br/>5.与避孕药(雌激素类)长时间合用可导致避孕的可靠性减小，并增加经期外出血的机会。<br/>6.与溶栓药合用时可能增大其潜在的毒性作用。<br/>7.与肝毒性药物合用时可能引起肝毒性发生率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应进行严密的监测。<br/>8.与光敏感药物合用时可能发生不敏感的相互作用。<br/>9.接受本品治疗者对维生素k的需要量增加。<br/>10.不宜与乌洛托品合用，因乌洛托品在酸性尿中可分解产生甲醛，后者可与本品形成不溶性沉淀物，使发生结晶尿的危险性增加。<br/>11.本品可取代保泰松的血浆蛋白结合部位，两者合用时可增加保泰松的作用。<br/>12.因本品有可能干扰青霉素类药物的杀菌作用，最好避免与此类药物同时应用。<br/>13.磺吡酮与本品合用时可减少本品自肾小管的分泌，其血药浓度升高而持久或产生毒性，因此在应用磺吡酮期间或应用其治疗后可能需要调整本品的剂量。<br/>14.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '注意事项', '本品可自局部部分吸收，其注意事项同磺胺嘧啶全身应用。<br/>1.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、失水、休克、爱滋病和老年患者。<br/>2.交叉过敏反应。对一种磺胺药呈现过敏得患者对其它磺胺药可能过敏。<br/>3.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>4.应用本品期间多饮水，保持高尿流量，以防结晶尿的发生，必要时亦可服药碱化尿液。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.避免接触眼睛和其他黏膜(如口，鼻等)。<br/>7.本品可能引起新生儿贫血和核黄疸，故新生儿及2个月以下婴儿不宜使用。<br/>8.用药部位如有灼烧感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>9.肝肾功能减退者慎用。<br/>10.不宜大面积使用，以免增加吸收中毒。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.儿童必须在成人监护下使用。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>16.本品为非无菌制剂，应遵医嘱使用。', '本品可自局部部分吸收，其注意事项同磺胺嘧啶全身应用。<br/>1.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、失水、休克、爱滋病和老年患者。<br/>2.交叉过敏反应。对一种磺胺药呈现过敏得患者对其它磺胺药可能过敏。<br/>3.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐抑制药呈现过敏的患者，对磺胺药亦可过敏。<br/>4.应用本品期间多饮水，保持高尿流量，以防结晶尿的发生，必要时亦可服药碱化尿液。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.避免接触眼睛和其他黏膜(如口，鼻等)。<br/>7.本品可能引起新生儿贫血和核黄疸，故新生儿及2个月以下婴儿不宜使用。<br/>8.用药部位如有灼烧感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>9.肝肾功能减退者慎用。<br/>10.不宜大面积使用，以免增加吸收中毒。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.儿童必须在成人监护下使用。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>16.本品为非无菌制剂，应遵医嘱使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '药理作用', '本品为磺胺类抗菌药，具有磺胺嘧啶和银盐的双重作用。对多数革兰阳性和革兰阴性菌均有抗菌活性，且具有收敛作用，可使创面干燥、结痂和早日愈合。', '本品为磺胺类抗菌药，具有磺胺嘧啶和银盐的双重作用。对多数革兰阳性和革兰阴性菌均有抗菌活性，且具有收敛作用，可使创面干燥、结痂和早日愈合。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '主要成份', '本品主要成份为泛昔洛韦。<br/>化学名称：2-[2-[9-（2-氨基-9H-嘌呤基）]乙基]-1,3-丙二醇二乙酸酯。<br/>分子式：C14H19N5O4<br/>分子量：321.34', '本品主要成份为泛昔洛韦。<br/>化学名称：2-[2-[9-（2-氨基-9H-嘌呤基）]乙基]-1,3-丙二醇二乙酸酯。<br/>分子式：C14H19N5O4<br/>分子量：321.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '适应症', '用于带状疱疹和原发性生殖器疱疹。', '用于带状疱疹和原发性生殖器疱疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '用法用量', '本品为分散片，可直接口服/吞服，或将本品投入约100ml水中，振摇分散后口服。<br/>成人每次0.25g，每日3次，连用7天。肾功能不全患者应根据肾功能状况调整用法与用量，推荐剂量如下：<br/>肌酐清除率<br/>剂量<br/>≥60ml/min<br/>成人每次0.25g，每8小时一次<br/>40-59 ml/min<br/>成人每次0.25g，每12小时一次<br/>20-39 ml/min<br/>成人每次0.25g，每24小时一次<br/>＜20 ml/min<br/>成人每次0.125g，每48小时一次<br/>肝功能代偿的肝病患者无需调整剂量，尚未对肝功能失代偿的肝病患者进行药代动力学研究。', '本品为分散片，可直接口服/吞服，或将本品投入约100ml水中，振摇分散后口服。<br/>成人每次0.25g，每日3次，连用7天。肾功能不全患者应根据肾功能状况调整用法与用量，推荐剂量如下：<br/>肌酐清除率<br/>剂量<br/>≥60ml/min<br/>成人每次0.25g，每8小时一次<br/>40-59 ml/min<br/>成人每次0.25g，每12小时一次<br/>20-39 ml/min<br/>成人每次0.25g，每24小时一次<br/>＜20 ml/min<br/>成人每次0.125g，每48小时一次<br/>肝功能代偿的肝病患者无需调整剂量，尚未对肝功能失代偿的肝病患者进行药代动力学研究。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '不良反应', '常见不良反应是头痛和恶心，此外尚可见下列反应：<br/>1.神经系统：头晕、失眠、嗜睡、感觉异常等。<br/>2.消化系统：腹泻、腹痛、消化不良、厌食、呕吐、便秘、胀气等。<br/>3.全身反应：疲劳、疼痛、发热、寒颤等。<br/>4.其他反应：皮疹、皮肤瘙痒、鼻窦炎、咽炎等。', '常见不良反应是头痛和恶心，此外尚可见下列反应：<br/>1.神经系统：头晕、失眠、嗜睡、感觉异常等。<br/>2.消化系统：腹泻、腹痛、消化不良、厌食、呕吐、便秘、胀气等。<br/>3.全身反应：疲劳、疼痛、发热、寒颤等。<br/>4.其他反应：皮疹、皮肤瘙痒、鼻窦炎、咽炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '药物过量', '尚无泛昔洛韦急性服药过量的报道。如果发生应给予相应的对症及支持治疗。血浆中喷昔洛韦可采用血液透析法清除，在进行4小时血透后，血浆浓度可下降75%。', '尚无泛昔洛韦急性服药过量的报道。如果发生应给予相应的对症及支持治疗。血浆中喷昔洛韦可采用血液透析法清除，在进行4小时血透后，血浆浓度可下降75%。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '禁忌', '对泛昔洛韦过敏者禁用。', '对泛昔洛韦过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '配伍禁忌', '在临床上并未发现明显的药理学的相互作用。丙磺舒及其它影响肾脏生理的药物也能影响喷昔洛韦的血药浓度。', '在临床上并未发现明显的药理学的相互作用。丙磺舒及其它影响肾脏生理的药物也能影响喷昔洛韦的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '注意事项', '1.泛昔洛韦对预防生殖器疱疹的复发，眼部带状疱疹、播散性带状疱疹及免疫缺陷患者疱疹的疗效尚未得到确认。<br/>2.肾功能不全患者应注意调整用法与用量。<br/>3.当本品与丙磺舒或其他由肾小管主动排泄的药物合用时，可能导致血浆中喷昔洛韦浓度的升高。<br/>4.本品与其它由醛类氧化酶催化代谢的药物可能发生相互作用。', '1.泛昔洛韦对预防生殖器疱疹的复发，眼部带状疱疹、播散性带状疱疹及免疫缺陷患者疱疹的疗效尚未得到确认。<br/>2.肾功能不全患者应注意调整用法与用量。<br/>3.当本品与丙磺舒或其他由肾小管主动排泄的药物合用时，可能导致血浆中喷昔洛韦浓度的升高。<br/>4.本品与其它由醛类氧化酶催化代谢的药物可能发生相互作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女一般不推荐使用本品。若使用本品，应确认使用本品后对胎儿或乳儿影响利大于弊。', '孕妇、哺乳期妇女一般不推荐使用本品。若使用本品，应确认使用本品后对胎儿或乳儿影响利大于弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '儿童用药', '目前对儿童使用泛昔洛韦的安全性与疗效尚未确定，因此不推荐儿童使用。', '目前对儿童使用泛昔洛韦的安全性与疗效尚未确定，因此不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '老年人用药', '除非有肾功能不全，用药剂量可不变。', '除非有肾功能不全，用药剂量可不变。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '药理作用', '本品在体内迅速转化为有抗病毒活性的化合物喷昔洛韦，后者对Ⅰ型单纯疱疹病毒(HSV-1)，Ⅱ型单纯疱疹病毒(HSV-2)以及水痘带状疱疹病毒（VZV）有抑制作用。作用机制如下：在感染上述病毒的细胞中，病毒胸苷激酶将喷昔洛韦磷酸化成单磷酸喷昔洛韦，后者再由细胞激酶将其转化为三磷酸喷昔洛韦。体外实验研究显示，三磷酸喷昔洛韦通过与三磷酸鸟苷竞争，抑制HSV-2多聚酶的活性，从而选择性抑制疱疹病毒DNA的合成和复制。在细胞培养研究中，喷昔洛韦对下述病毒的抑制作用（按作用强弱次序排列）：HSV-1、HSV-2、VZV。病毒对喷昔洛韦的敏感性与多种因素有关，病毒胸苷激酶或DNA多聚酶的质变可导致HSV或VZV对喷昔洛韦耐药突变株的产生。常见到由于缺乏病毒胸苷激酶而对阿昔洛韦耐药的突变株对喷昔洛韦也耐药，若病人治疗临床疗效不佳时，应考虑病毒可能对喷昔洛韦耐药。', '本品在体内迅速转化为有抗病毒活性的化合物喷昔洛韦，后者对Ⅰ型单纯疱疹病毒(HSV-1)，Ⅱ型单纯疱疹病毒(HSV-2)以及水痘带状疱疹病毒（VZV）有抑制作用。作用机制如下：在感染上述病毒的细胞中，病毒胸苷激酶将喷昔洛韦磷酸化成单磷酸喷昔洛韦，后者再由细胞激酶将其转化为三磷酸喷昔洛韦。体外实验研究显示，三磷酸喷昔洛韦通过与三磷酸鸟苷竞争，抑制HSV-2多聚酶的活性，从而选择性抑制疱疹病毒DNA的合成和复制。在细胞培养研究中，喷昔洛韦对下述病毒的抑制作用（按作用强弱次序排列）：HSV-1、HSV-2、VZV。病毒对喷昔洛韦的敏感性与多种因素有关，病毒胸苷激酶或DNA多聚酶的质变可导致HSV或VZV对喷昔洛韦耐药突变株的产生。常见到由于缺乏病毒胸苷激酶而对阿昔洛韦耐药的突变株对喷昔洛韦也耐药，若病人治疗临床疗效不佳时，应考虑病毒可能对喷昔洛韦耐药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '药代动力学', '泛昔洛韦是喷昔洛韦的二乙酰基-6-去氧类似物，口服在肠壁吸收后迅速去乙酰化和氧化为有活性的喷昔洛韦。国外对12名健康男性志愿者分别口服泛昔洛韦500mg和静脉注射喷昔洛韦400mg的研究结果表明，泛昔洛韦的绝对生物利用度为77±8%，12名男性志愿者静脉注射喷昔洛韦400mg后，喷昔洛韦消除分布容积为125±21.3L，稳态分布容积为85.3±10.8L。当血药浓度在0.1-20μg/ml范围内时，喷昔洛韦的血浆蛋白结合率小于20%，全血/血浆分配比率接近于1。据国外文献报道，124名健康男性志愿者口服泛昔洛韦500mg后得到的喷昔洛韦的峰浓度为3.3±0.8μg/ml，达峰时间为0.9±0.5h，血药浓度-时间曲线下面积为8.6±1.9μg.h/ml，血浆消除半衰期为2.3±0.4h。食物对生物利用度无明显影响，口服泛昔洛韦500mg，每日3次，连续7天，未见喷昔洛韦的蓄积现象。泛昔洛韦口服后在体内经由醛类氧化酶转化为喷昔洛韦而发挥作用，失去活性的代谢物有6-去氧喷昔洛韦、单乙酰喷昔洛韦和6-去氧乙酰喷昔洛韦等，每种都少于服用量的0.5%，血和尿中几乎检测不到泛昔洛韦。泛昔洛韦主要以喷昔洛韦和6-去氧乙酰喷昔洛韦形式经肾脏排出。肾功能不全者喷昔洛韦的表观血浆清除率、肾清除率和血浆清除速率常数均随肾功能的降低而下降。国内泛昔洛韦药代动力学研究结果与国外研究结果基本一致。', '泛昔洛韦是喷昔洛韦的二乙酰基-6-去氧类似物，口服在肠壁吸收后迅速去乙酰化和氧化为有活性的喷昔洛韦。国外对12名健康男性志愿者分别口服泛昔洛韦500mg和静脉注射喷昔洛韦400mg的研究结果表明，泛昔洛韦的绝对生物利用度为77±8%，12名男性志愿者静脉注射喷昔洛韦400mg后，喷昔洛韦消除分布容积为125±21.3L，稳态分布容积为85.3±10.8L。当血药浓度在0.1-20μg/ml范围内时，喷昔洛韦的血浆蛋白结合率小于20%，全血/血浆分配比率接近于1。据国外文献报道，124名健康男性志愿者口服泛昔洛韦500mg后得到的喷昔洛韦的峰浓度为3.3±0.8μg/ml，达峰时间为0.9±0.5h，血药浓度-时间曲线下面积为8.6±1.9μg.h/ml，血浆消除半衰期为2.3±0.4h。食物对生物利用度无明显影响，口服泛昔洛韦500mg，每日3次，连续7天，未见喷昔洛韦的蓄积现象。泛昔洛韦口服后在体内经由醛类氧化酶转化为喷昔洛韦而发挥作用，失去活性的代谢物有6-去氧喷昔洛韦、单乙酰喷昔洛韦和6-去氧乙酰喷昔洛韦等，每种都少于服用量的0.5%，血和尿中几乎检测不到泛昔洛韦。泛昔洛韦主要以喷昔洛韦和6-去氧乙酰喷昔洛韦形式经肾脏排出。肾功能不全者喷昔洛韦的表观血浆清除率、肾清除率和血浆清除速率常数均随肾功能的降低而下降。国内泛昔洛韦药代动力学研究结果与国外研究结果基本一致。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '主要成份', '干蟾皮提取物。辅料：氯化钠。', '干蟾皮提取物。辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '适应症', '解毒，消肿，止痛。用于中、晚期肿瘤，慢性乙肝肝炎等症。', '解毒，消肿，止痛。用于中、晚期肿瘤，慢性乙肝肝炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '用法用量', '肌内注射，一次2-4ml（1/5-2/5支），一日2次；静脉滴注，一日1次，一次10-20ml（1-2支），用5%的葡萄糖注射液500ml稀释后缓缓滴注，用药7天，休息1-2天，四周为一疗程，或遵医嘱。', '肌内注射，一次2-4ml（1/5-2/5支），一日2次；静脉滴注，一日1次，一次10-20ml（1-2支），用5%的葡萄糖注射液500ml稀释后缓缓滴注，用药7天，休息1-2天，四周为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '不良反应', '个别病人如用量过大或两次用药间隔不足6-8小时，用药后30分钟左右，可能出现发冷发热现象；少数患者长期静滴后有局部刺激感或静脉炎，致使滴速减慢，极个别病人还可能出现荨麻疹、皮炎等。', '个别病人如用量过大或两次用药间隔不足6-8小时，用药后30分钟左右，可能出现发冷发热现象；少数患者长期静滴后有局部刺激感或静脉炎，致使滴速减慢，极个别病人还可能出现荨麻疹、皮炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '禁忌', '避免与剧烈兴奋心脏药物配伍。', '避免与剧烈兴奋心脏药物配伍。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '注意事项', '个别病人出现不良反应时，应停止用药作对症治疗，待反应消失后仍可正常用药。', '个别病人出现不良反应时，应停止用药作对症治疗，待反应消失后仍可正常用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '药理作用', '<p>\r\n    药理作用1、抗肿瘤作用华蟾素3g生药/kg对小鼠移植性肿瘤S<sub>180</sub>肉瘤、H22肝癌具有明显的抑瘤作用，对L1210白血病小鼠有明显延长生命的倾向。华蟾素7.5g生药/kg对大鼠W256的抑制率为68.7%。体外药物试验表明华蟾素生药2mg/ml对三种消化系统肿瘤株(人肝癌SMMC-7721、人胃癌MKN45、人结肠癌LOVO)均有杀伤作用，其机制为直接杀伤肿瘤细胞DNA，导致肿瘤细胞坏死。从分子水平观察华蟾素有使H22肝癌荷瘤小鼠血浆内cAMP含量升高，并使cAMP/cGMP比值恢复正常的作用。华蟾素对S180肉瘤小鼠单用抑制率为35.5%，与CTX联合应用后抑制率提高到71%，疗效优于CTX单独用药，表明华蟾素与CTX联合应用具有协同作用，临床资料也表明华蟾素与5-Fu、CTX、MTX、VCR联合应用具有协同作用，化疗与华蟾素联合应用的疗效比单独用药治疗明显提高，并能减轻放疗辐射与化疗的毒副作用。2、免疫促进作用华蟾素对CTX所致白细胞减少症有防治作用，能提高小鼠淋巴细胞比率，也可提高小鼠血清中IgG、IgA、IgM的含量；试验资料也表明华蟾素具有增强体液免疫和细胞免疫的功能。3、抗病毒作用试验证明，华蟾素对2215细胞及鸭乙肝病毒均有明显的抑制其复制作用。\r\n</p>', '药理作用1、抗肿瘤作用华蟾素3g生药/kg对小鼠移植性肿瘤S<sub>180肉瘤、H<sub>22肝癌具有明显的抑瘤作用，对L<sub>1210白血病小鼠有明显延长生命的倾向。华蟾素7.5g生药/kg对大鼠W<sub>256的抑制率为68.7%。体外药物试验表明华蟾素生药2mg/ml对三种消化系统肿瘤株(人肝癌SMMC-7721、人胃癌MKN45、人结肠癌LOVO)均有杀伤作用，其机制为直接杀伤肿瘤细胞DNA，导致肿瘤细胞坏死。从分子水平观察华蟾素有使H<sub>22肝癌荷瘤小鼠血浆内cAMP含量升高，并使cAMP/cGMP比值恢复正常的作用。华蟾素对S<sub>180肉瘤小鼠单用抑制率为35.5%，与CTX联合应用后抑制率提高到71%，疗效优于CTX单独用药，表明华蟾素与CTX联合应用具有协同作用，临床资料也表明华蟾素与5-Fu、CTX、MTX、VCR联合应用具有协同作用，化疗与华蟾素联合应用的疗效比单独用药治疗明显提高，并能减轻放疗辐射与化疗的毒副作用。2、免疫促进作用华蟾素对CTX所致白细胞减少症有防治作用，能提高小鼠淋巴细胞比率，也可提高小鼠血清中IgG、IgA、IgM的含量；试验资料也表明华蟾素具有增强体液免疫和细胞免疫的功能。3、抗病毒作用试验证明，华蟾素对2215细胞及鸭乙肝病毒均有明显的抑制其复制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '主要成份', '本品每粒含主要成份硝酸咪康唑0.4克，辅料为液状石蜡、白凡士林。囊壳含有明胶、甘油、纯化水和二氧化钛。', '本品每粒含主要成份硝酸咪康唑0.4克，辅料为液状石蜡、白凡士林。囊壳含有明胶、甘油、纯化水和二氧化钛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '适应症', '局部治疗念珠菌性外阴阴道病和格兰阳性细菌引起的双重感染。', '局部治疗念珠菌性外阴阴道病和格兰阳性细菌引起的双重感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '用法用量', '阴道给药，洗净后将软胶囊置于阴道深处。每晚1次，一次1粒，连续3天为一疗程。即使症状迅速消失，也要完成治疗疗程，在月经期间应持续使用。', '阴道给药，洗净后将软胶囊置于阴道深处。每晚1次，一次1粒，连续3天为一疗程。即使症状迅速消失，也要完成治疗疗程，在月经期间应持续使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '不良反应', '偶见过敏反应，多数较轻微。常见的不良反应是局部刺激、瘙痒和灼热感，尤其在治疗开始时。盆腔痉挛、荨麻疹、皮肤丘疹也有发生。', '偶见过敏反应，多数较轻微。常见的不良反应是局部刺激、瘙痒和灼热感，尤其在治疗开始时。盆腔痉挛、荨麻疹、皮肤丘疹也有发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '禁忌', '对咪唑类或对本品成份之一过敏者禁用。', '对咪唑类或对本品成份之一过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '配伍禁忌', '1.应避免与某些乳胶产品接触，如阴道避孕隔膜或避孕套。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情询医师或药师。', '1.应避免与某些乳胶产品接触，如阴道避孕隔膜或避孕套。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '注意事项', '1.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>2.严重感染者请在医生指导下使用<br/>3.孕妇及哺乳期妇女慎用。<br/>4.本品仅供阴道给药，切忌口服。<br/>5.无性生活史的女性应在医师指导下使用。<br/>6.用药期间注意个人卫生，防止重复感染，避免房事。<br/>7.给药时应洗净双手或戴指套或手套。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>2.严重感染者请在医生指导下使用<br/>3.孕妇及哺乳期妇女慎用。<br/>4.本品仅供阴道给药，切忌口服。<br/>5.无性生活史的女性应在医师指导下使用。<br/>6.用药期间注意个人卫生，防止重复感染，避免房事。<br/>7.给药时应洗净双手或戴指套或手套。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '药理作用', '本品为光谱抗真菌药，对多种真菌，尤其是念珠菌有抗菌作用，对某些革兰阳性细菌也有抗菌力。其作用机制是抑制真菌细胞膜的合成，以及影响其代谢过程。', '本品为光谱抗真菌药，对多种真菌，尤其是念珠菌有抗菌作用，对某些革兰阳性细菌也有抗菌力。其作用机制是抑制真菌细胞膜的合成，以及影响其代谢过程。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '主要成份', '本品的活性成份为盐酸洛贝林。<br/>活性成份的化学名称：2-[1-甲基-6-(β-羟基苯乙基)-2-哌啶基]苯乙酮盐酸盐。<br/>化学结构式：<br/>分子式：C22H27NO2・HCl<br/>分子量：373.92', '本品的活性成份为盐酸洛贝林。<br/>活性成份的化学名称：2-[1-甲基-6-(β-羟基苯乙基)-2-哌啶基]苯乙酮盐酸盐。<br/>化学结构式：<br/>分子式：C22H27NO2・HCl<br/>分子量：373.92', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '适应症', '本品主要用于各种原因引起的中枢性呼吸抑制。临床上常用于新生儿窒息，一氧化碳、阿片中毒等。', '本品主要用于各种原因引起的中枢性呼吸抑制。临床上常用于新生儿窒息，一氧化碳、阿片中毒等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '用法用量', '1.静脉注射 常用量：成人一次3mg(1支)；极量：一次6mg(2支)，一日20mg。小儿一次0.3-3mg，必要时每隔30分钟可重复使用；新生儿窒息可注入脐静脉3mg(1支)。<br/>2.皮下或肌内注射 常用量：成人一次10mg；极量：一次20mg，一日50mg。小儿一次1-3mg。', '1.静脉注射 常用量：成人一次3mg(1支)；极量：一次6mg(2支)，一日20mg。小儿一次0.3-3mg，必要时每隔30分钟可重复使用；新生儿窒息可注入脐静脉3mg(1支)。<br/>2.皮下或肌内注射 常用量：成人一次10mg；极量：一次20mg，一日50mg。小儿一次1-3mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '不良反应', '可有恶心、呕吐、呛咳、头痛、心悸等。', '可有恶心、呕吐、呛咳、头痛、心悸等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '药物过量', '剂量较大时，能引起心动过速、传导阻滞、呼吸抑制甚至惊厥。', '剂量较大时，能引起心动过速、传导阻滞、呼吸抑制甚至惊厥。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '注意事项', '剂量较大时，能引起心动过速、传导阻滞、呼吸抑制甚至惊厥。', '剂量较大时，能引起心动过速、传导阻滞、呼吸抑制甚至惊厥。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '儿童用药', '可用于婴幼儿、新生儿。', '可用于婴幼儿、新生儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '药理作用', '文献报道，可刺激颈动脉窦和主动脉体化学感受器(均为N<sub>1受体)，反射性地兴奋呼吸中枢而使呼吸加快，但对呼吸中枢并无直接兴奋作用。对迷走神经中枢和血管运动中枢也同时有反射性的兴奋作用；对植物神经节先兴奋而后阻断。', '文献报道，可刺激颈动脉窦和主动脉体化学感受器(均为N<sub>1受体)，反射性地兴奋呼吸中枢而使呼吸加快，但对呼吸中枢并无直接兴奋作用。对迷走神经中枢和血管运动中枢也同时有反射性的兴奋作用；对植物神经节先兴奋而后阻断。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '药代动力学', '静脉注射后，其作用持续时间短，一般为20分钟。', '静脉注射后，其作用持续时间短，一般为20分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '主要成份', '本品为复方制剂，每克含长双歧杆菌不低于1.0×107CFU、保加利亚乳杆菌不低于1.0×106CFU、嗜热链球菌不低于1.0×106CFU。<br/>辅料为：脱脂奶粉、乳糖、葡萄糖、微晶纤维素、羧甲淀粉钠、枸橼酸、蔗糖、硬脂酸镁。', '本品为复方制剂，每克含长双歧杆菌不低于1.0×107CFU、保加利亚乳杆菌不低于1.0×106CFU、嗜热链球菌不低于1.0×106CFU。<br/>辅料为：脱脂奶粉、乳糖、葡萄糖、微晶纤维素、羧甲淀粉钠、枸橼酸、蔗糖、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '适应症', '用于治疗肠道菌群失调引起的腹泻、慢性腹泻及便秘。', '用于治疗肠道菌群失调引起的腹泻、慢性腹泻及便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '用法用量', '口服。12岁以上儿童及成人一次4片，1岁以下儿童一次1片，1-5岁儿童一次2片，6-12岁儿童一次4片，一日3次。婴幼儿可直接嚼服，或碾碎后溶于温热牛奶中冲服。', '口服。12岁以上儿童及成人一次4片，1岁以下儿童一次1片，1-5岁儿童一次2片，6-12岁儿童一次4片，一日3次。婴幼儿可直接嚼服，或碾碎后溶于温热牛奶中冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '不良反应', '推荐剂量未见不良反应。', '推荐剂量未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '配伍禁忌', '1、抗酸药、抗菌药与本品合用可减弱其疗效，应分开服用。<br/>2、铋剂、鞣酸、药用炭、酊剂等能抑制、吸附或杀灭活菌，不应合用。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、抗酸药、抗菌药与本品合用可减弱其疗效，应分开服用。<br/>2、铋剂、鞣酸、药用炭、酊剂等能抑制、吸附或杀灭活菌，不应合用。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '注意事项', '1.本品为活菌制剂，切勿将本品置于高温处。<br/>2.本品为活菌制剂，口服时用低于40℃温水冲服。<br/>3.避免与抗菌药同服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.孕妇及哺乳期妇女应在医师指导下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为活菌制剂，切勿将本品置于高温处。<br/>2.本品为活菌制剂，口服时用低于40℃温水冲服。<br/>3.避免与抗菌药同服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.孕妇及哺乳期妇女应在医师指导下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '药理作用', '本品可直接补充正常生理性细菌，调节肠道菌群，能抑制肠道中对人体具有潜在危害的菌类甚至病原菌。', '本品可直接补充正常生理性细菌，调节肠道菌群，能抑制肠道中对人体具有潜在危害的菌类甚至病原菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '主要成份', '国家保密方，本品含草乌(制)，其余成份略。', '国家保密方，本品含草乌(制)，其余成份略。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '适应症', '化瘀止血，活血止痛，解毒消肿。用于跌打损伤，瘀血肿痛，吐血、咳血、便血、痔血、崩漏下血，手术出血，疮疡肿毒及软组织挫伤，闭合性骨折，支气管扩张及肺结核咳血，溃疡病出血，以及皮肤感染性疾病。', '化瘀止血，活血止痛，解毒消肿。用于跌打损伤，瘀血肿痛，吐血、咳血、便血、痔血、崩漏下血，手术出血，疮疡肿毒及软组织挫伤，闭合性骨折，支气管扩张及肺结核咳血，溃疡病出血，以及皮肤感染性疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '用法用量', '刀、枪、跌打诸伤，无论轻重，出血者用温开水送服；瘀血肿痛与未流血者用酒送服；妇科各症，用酒送服；但月经过多、红崩，用温水送服。毒疮初起，服1粒，另取药粉，用酒调匀，敷患处，如已化脓，只需内服。其他内出血各症均可内服。<br/>口服，一次1-2粒，一日4次(二至五岁按1/4剂量服用；六至十二岁按1/2剂量服用)。<br/>凡遇较重的跌打损伤可先服保险子1粒，轻伤及其他病症不必服。', '刀、枪、跌打诸伤，无论轻重，出血者用温开水送服；瘀血肿痛与未流血者用酒送服；妇科各症，用酒送服；但月经过多、红崩，用温水送服。毒疮初起，服1粒，另取药粉，用酒调匀，敷患处，如已化脓，只需内服。其他内出血各症均可内服。<br/>口服，一次1-2粒，一日4次(二至五岁按1/4剂量服用；六至十二岁按1/2剂量服用)。<br/>凡遇较重的跌打损伤可先服保险子1粒，轻伤及其他病症不必服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '不良反应', '极少数患者服药后导致过敏性药疹，出现胸闷、心慌、腹痛、恶心呕吐、全身奇痒、躯干及四肢等部位出现荨麻疹。', '极少数患者服药后导致过敏性药疹，出现胸闷、心慌、腹痛、恶心呕吐、全身奇痒、躯干及四肢等部位出现荨麻疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '禁忌', '孕妇忌用；过敏体质及有用药过敏史的患者应慎用。', '孕妇忌用；过敏体质及有用药过敏史的患者应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '注意事项', '1、服药一日内，忌食蚕豆、鱼类及酸冷食物。<br/>2、外用前务必清洁创面。<br/>3、临床上确需使用大剂量给药，一定要在医师的安全监控下应用。<br/>4、用药后若出现过敏反应，应立即停用，视症状轻重给予抗过敏治疗，若外用可先清除药物。<br/>5、运动员慎用。<br/>6、保险子放置在标有“保险子”字样的透明胶囊内；本包装内有2粒透明胶囊，每粒透明胶囊内装1粒保险子，共2粒保险子；使用时将透明胶囊的帽体分离即可将其取出；请勿吞服透明胶囊。<br/>7.本品所含草乌(制)为炮制后的乌头属类药材，通过独特的炮制、生产工艺，其毒性成份可基本消除，在安全范围内。', '1、服药一日内，忌食蚕豆、鱼类及酸冷食物。<br/>2、外用前务必清洁创面。<br/>3、临床上确需使用大剂量给药，一定要在医师的安全监控下应用。<br/>4、用药后若出现过敏反应，应立即停用，视症状轻重给予抗过敏治疗，若外用可先清除药物。<br/>5、运动员慎用。<br/>6、保险子放置在标有“保险子”字样的透明胶囊内；本包装内有2粒透明胶囊，每粒透明胶囊内装1粒保险子，共2粒保险子；使用时将透明胶囊的帽体分离即可将其取出；请勿吞服透明胶囊。<br/>7.本品所含草乌(制)为炮制后的乌头属类药材，通过独特的炮制、生产工艺，其毒性成份可基本消除，在安全范围内。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '药理作用', '1、止血：明显促进大鼠及家兔的血小板聚集，增强血小板的活化百分率及血小板表面糖蛋白的表达。能缩短大鼠及家兔的血液凝血时间、伤口出血时间及凝血酶原时间，对家兔动脉血管条有明显的收缩作用。2、活血化瘀：抑制大鼠静脉血栓形成，缓解高分子右旋糖酐造成大鼠微循环障碍，降低大鼠全血粘度，改善血液的血流状态，加快小鼠耳廓微循环血流速度。有一定的对抗大鼠毛细血管急性血栓形成的作用，不会出现血管内异常凝血。3、抗炎：对佐剂、角叉菜胶、异性蛋白、化学致炎剂及棉球肉芽肿等致炎因子造成的动物炎症模型均有明显的对抗作用。4、愈伤：可明显促进小鼠碱性成纤维细胞因子(bFGF)和血管内皮生长因子(VEGF)的生成，以及可显著促进大鼠手术区bFGF的表达和肉芽组织的增生。bFGF与VEGF可促进成纤维细胞与血管内皮细胞生成，因此可以加速血管的生长及结缔组织增生，达到促进伤口愈合的作用。', '1、止血：明显促进大鼠及家兔的血小板聚集，增强血小板的活化百分率及血小板表面糖蛋白的表达。能缩短大鼠及家兔的血液凝血时间、伤口出血时间及凝血酶原时间，对家兔动脉血管条有明显的收缩作用。2、活血化瘀：抑制大鼠静脉血栓形成，缓解高分子右旋糖酐造成大鼠微循环障碍，降低大鼠全血粘度，改善血液的血流状态，加快小鼠耳廓微循环血流速度。有一定的对抗大鼠毛细血管急性血栓形成的作用，不会出现血管内异常凝血。3、抗炎：对佐剂、角叉菜胶、异性蛋白、化学致炎剂及棉球肉芽肿等致炎因子造成的动物炎症模型均有明显的对抗作用。4、愈伤：可明显促进小鼠碱性成纤维细胞因子(bFGF)和血管内皮生长因子(VEGF)的生成，以及可显著促进大鼠手术区bFGF的表达和肉芽组织的增生。bFGF与VEGF可促进成纤维细胞与血管内皮细胞生成，因此可以加速血管的生长及结缔组织增生，达到促进伤口愈合的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '主要成份', '本品主要成份为:全反式维A酸。其化学名称为:3,7-二甲基-9-（2,6,6-三甲基环己烯）-2,4,6,8全反式壬四烯酸。<br/>结构式:<br/>分子式:C20H28O2<br/>分子量:300.4', '本品主要成份为:全反式维A酸。其化学名称为:3,7-二甲基-9-（2,6,6-三甲基环己烯）-2,4,6,8全反式壬四烯酸。<br/>结构式:<br/>分子式:C20H28O2<br/>分子量:300.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '适应症', '适用于痤疮、扁平苔藓、白斑、毛发红糠疹和面部糠疹等。可作为银屑病、鱼鳞病的辅助治疗，也可用于治疗多发性寻常疣以及角化异常类的各种皮肤病。同时用于治疗急性早幼粒细胞白血病（APL），并可作为维持治疗药物。', '适用于痤疮、扁平苔藓、白斑、毛发红糠疹和面部糠疹等。可作为银屑病、鱼鳞病的辅助治疗，也可用于治疗多发性寻常疣以及角化异常类的各种皮肤病。同时用于治疗急性早幼粒细胞白血病（APL），并可作为维持治疗药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '用法用量', '口服，每日2～3次，每次10mg。', '口服，每日2～3次，每次10mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '不良反应', '1、唇炎、粘膜干燥、结膜炎、甲沟炎、脱发。<br/>2、高血脂，多发生于治疗后2～3个月。<br/>3、引起胚胎发育畸形。<br/>4、肝功能受损。<br/>5、其他：可出现头痛、头晕（50岁以下者较老年人多）、骨增厚、口干、脱屑以及对光过敏、皮肤色素变化等。', '1、唇炎、粘膜干燥、结膜炎、甲沟炎、脱发。<br/>2、高血脂，多发生于治疗后2～3个月。<br/>3、引起胚胎发育畸形。<br/>4、肝功能受损。<br/>5、其他：可出现头痛、头晕（50岁以下者较老年人多）、骨增厚、口干、脱屑以及对光过敏、皮肤色素变化等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '药物过量', '内服本品出现不良反应时应控制剂量，减少使用剂量，或暂停使用。', '内服本品出现不良反应时应控制剂量，减少使用剂量，或暂停使用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '禁忌', '妊娠妇女、严重肝肾功能损害者禁用。', '妊娠妇女、严重肝肾功能损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '配伍禁忌', '本品应避免与维生素A及四环素同服。', '本品应避免与维生素A及四环素同服。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '注意事项', '口服本品出现不良反应时，应控制剂量或与谷维素、VitB1、VitB6等同服，可使头痛等症状减轻或消失。在治疗严重皮肤病时，可与皮质激素、抗生素等合并使用，以增加疗效。', '口服本品出现不良反应时，应控制剂量或与谷维素、VitB1、VitB6等同服，可使头痛等症状减轻或消失。在治疗严重皮肤病时，可与皮质激素、抗生素等合并使用，以增加疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '妊娠及哺乳期妇女用药', '本品有致畸性，育龄妇女及配偶在口服本品期间及服药前3个月和服药后1年内应严格避孕，育龄妇女服药前、停药后应做妊免试验。', '本品有致畸性，育龄妇女及配偶在口服本品期间及服药前3个月和服药后1年内应严格避孕，育龄妇女服药前、停药后应做妊免试验。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '儿童用药', '儿童慎用。', '儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '药理作用', '本品为细胞诱导分化药。维A酸是维生素A的代谢中间体，主要影响骨的生长与上皮代谢。通过调节表皮细胞的有丝分裂和表皮细胞的更新，促进正常角化，影响上皮代谢，对上皮角细胞的生长和角质层的脱落有明显的促进作用，可促使已有的粉刺去除，同时又抑制新的粉刺；可阻止角质栓的堵塞，对角蛋白的合成有抑制作用。', '本品为细胞诱导分化药。维A酸是维生素A的代谢中间体，主要影响骨的生长与上皮代谢。通过调节表皮细胞的有丝分裂和表皮细胞的更新，促进正常角化，影响上皮代谢，对上皮角细胞的生长和角质层的脱落有明显的促进作用，可促使已有的粉刺去除，同时又抑制新的粉刺；可阻止角质栓的堵塞，对角蛋白的合成有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '药代动力学', '口服吸收良好，2～3小时血药浓度达峰。吸收后与维生素A在体内的主要代谢产物和活性形式相同，主要是在葡萄糖醛酸转移酶的催化下生成葡萄糖醛酯代谢物而排出体外。本品主要在肝脏代谢，由胆汁和尿中排出。', '口服吸收良好，2～3小时血药浓度达峰。吸收后与维生素A在体内的主要代谢产物和活性形式相同，主要是在葡萄糖醛酸转移酶的催化下生成葡萄糖醛酯代谢物而排出体外。本品主要在肝脏代谢，由胆汁和尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '主要成份', '云芝多糖、垂盆草、柴胡、郁金、板蓝根、五味子。', '云芝多糖、垂盆草、柴胡、郁金、板蓝根、五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '适应症', '清热利湿，舒肝解郁。用于湿热蕴蒸，身目俱黄或两胁痞满，疼痛，体倦懒食，溲赤便溏，舌苔黄腻等；急、慢性肝炎属上述证候者。', '清热利湿，舒肝解郁。用于湿热蕴蒸，身目俱黄或两胁痞满，疼痛，体倦懒食，溲赤便溏，舌苔黄腻等；急、慢性肝炎属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '用法用量', '口服，一次6-8粒，一日2次。', '口服，一次6-8粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '主要成份', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷。辅料为生姜。', '柴胡、当归、白芍、炒白术、茯苓、炙甘草、薄荷。辅料为生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '适应症', '疏肝健脾，养血调经。用于肝郁脾虚所致的郁闷不舒、胸胁胀痛、头晕目眩、食欲减退、月经不调。', '疏肝健脾，养血调经。用于肝郁脾虚所致的郁闷不舒、胸胁胀痛、头晕目眩、食欲减退、月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '用法用量', '口服。一次6-9克，一日1-2次。', '口服。一次6-9克，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '注意事项', '1、忌生冷及油腻难消化的食物。<br/>2、服药期间要保持情绪乐观，切忌生气恼怒。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、平素月经正常，突然出现经量过多、经期延长，或月经过少、经期错后，或阴道不规则出血者应去医院就诊。<br/>5、儿童、年老体弱、孕妇、哺乳期妇女及月经量多者应在医师指导下服用。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌生冷及油腻难消化的食物。<br/>2、服药期间要保持情绪乐观，切忌生气恼怒。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4、平素月经正常，突然出现经量过多、经期延长，或月经过少、经期错后，或阴道不规则出血者应去医院就诊。<br/>5、儿童、年老体弱、孕妇、哺乳期妇女及月经量多者应在医师指导下服用。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '主要成份', '羊耳菊、鱼腥草、绣线菊、大蓟根、漆姑草、路路通、鹅不食草，辅料为：磷酸氢钙、羧甲基纤维素钠、滑石粉、硬脂酸镁、淀粉。', '羊耳菊、鱼腥草、绣线菊、大蓟根、漆姑草、路路通、鹅不食草，辅料为：磷酸氢钙、羧甲基纤维素钠、滑石粉、硬脂酸镁、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '适应症', '清热解毒，疏风消肿，利咽通窍。用于风热所致的急慢性鼻炎、鼻窦炎及咽炎。', '清热解毒，疏风消肿，利咽通窍。用于风热所致的急慢性鼻炎、鼻窦炎及咽炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '用法用量', '口服，一次4～5片，一日3次；饭后服。', '口服，一次4～5片，一日3次；饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '主要成份', '制何首乌、女贞子、桑椹、墨旱莲、白芍、黄芪、狗脊。辅料为：甜菊素，糊精。', '制何首乌、女贞子、桑椹、墨旱莲、白芍、黄芪、狗脊。辅料为：甜菊素，糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '适应症', '滋补肝肾，益气生血。用于肝肾不足、气血两虚所致的神疲乏力、腰膝', '滋补肝肾，益气生血。用于肝肾不足、气血两虚所致的神疲乏力、腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '用法用量', '开水冲服，一次8g，一日2-3次。', '开水冲服，一次8g，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '主要成份', '活性成分：替比夫定<br/>化学名称：1-(2-去氧-β-L-呋喃核糖)-5-甲尿嘧啶<br/>化学结构式：<br/>分子式：C10H14N2O5<br/>分子量：242.23', '活性成分：替比夫定<br/>化学名称：1-(2-去氧-β-L-呋喃核糖)-5-甲尿嘧啶<br/>化学结构式：<br/>分子式：C10H14N2O5<br/>分子量：242.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '适应症', '替比夫定用于有病毒复制证据以及有血清转氨酶（ALT或AST）持续升高或肝组织活动性病变证据的慢性乙型肝炎成人患者。<br/>本适应症基于HBeAg阳性和HBeAg阴性的、肝功能代偿的、慢性乙型肝炎成年患者的病毒学、血清学、生化和组织学应答的结果。未在合并HIV、HCV和HDV感染的乙型肝炎患者中评估替比夫定的作用，未在肝移植患者或失代偿肝病患者中评估过替比夫定的作用。对核苷类似物逆转录酶抑制剂耐药的慢性乙型肝炎患者，尚无应用替比夫定的设计良好的对照研究，但估计其可能与拉米夫定存在交叉耐药。', '替比夫定用于有病毒复制证据以及有血清转氨酶（ALT或AST）持续升高或肝组织活动性病变证据的慢性乙型肝炎成人患者。<br/>本适应症基于HBeAg阳性和HBeAg阴性的、肝功能代偿的、慢性乙型肝炎成年患者的病毒学、血清学、生化和组织学应答的结果。未在合并HIV、HCV和HDV感染的乙型肝炎患者中评估替比夫定的作用，未在肝移植患者或失代偿肝病患者中评估过替比夫定的作用。对核苷类似物逆转录酶抑制剂耐药的慢性乙型肝炎患者，尚无应用替比夫定的设计良好的对照研究，但估计其可能与拉米夫定存在交叉耐药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '用法用量', '成人和青少年（≥16岁）<br/>由于在病毒未被完全抑制的患者中长期治疗，可使我法玛新的发生率增高；因此仅能在治疗前符合如下HBV DNA和ALT检测结果的患者人群中开始治疗：<br/>对于HBeAg阳性患者而言，使用替比夫定治疗前，患者的HBV DNA应小于9log10拷贝数/mL并且ALT大于等于正常值上限（ULN）的两倍。<br/>对于HBeAg阴性患者而言，使用替比夫定治疗前，患者的HBV DNA应小于7log10拷贝数/mL。<br/>在治疗24周时应监测患者的HBV DNA水平，以确保病毒被完全抑制（HBV DNA低于300拷贝数/mL）。<br/>治疗24周后，若患者体内仍可检出HBV DNA，则应开始替代治疗。应通过进一步骤的耐药性检测，引导最佳治疗。<br/>本品治疗慢性乙型肝炎的推荐剂量为600mg，每天一次，口服，餐前或餐后均可，不受进食影响。<br/>最佳治疗疗程尚未确定。<br/>肾功能受损者<br/>本品可用于有肾功能受损的慢性乙型肝炎患者。对于肌酐清除率≥50 mL/min的患者，无须调整推荐剂量。对于肌酐清除率<50mL/min的患者及正接受血透治疗的终末期肾病(ESRD)患者需要调整给药间隔（表1）。对于终末期肾病患者，应在血透后服用本品。<br/>表1替比夫定在肾功能不全患者中的给药间隔调整<br/>肌酐清除率（mL/min）<br/>替比夫定剂量<br/>≥50<br/>600mg每天一次<br/>30-49<br/>600mg每48小时一次<br/>〈30（无须透析）<br/>600mg每72小时一次<br/>ESRD*<br/>600mg每96小时一次<br/>*ESRD:终末期肾疾病<br/>肝功能受损者<br/>对于有肝功能受损的患者无需调整替比夫定推荐剂量。', '成人和青少年（≥16岁）<br/>由于在病毒未被完全抑制的患者中长期治疗，可使我法玛新的发生率增高；因此仅能在治疗前符合如下HBV DNA和ALT检测结果的患者人群中开始治疗：<br/>对于HBeAg阳性患者而言，使用替比夫定治疗前，患者的HBV DNA应小于9log10拷贝数/mL并且ALT大于等于正常值上限（ULN）的两倍。<br/>对于HBeAg阴性患者而言，使用替比夫定治疗前，患者的HBV DNA应小于7log10拷贝数/mL。<br/>在治疗24周时应监测患者的HBV DNA水平，以确保病毒被完全抑制（HBV DNA低于300拷贝数/mL）。<br/>治疗24周后，若患者体内仍可检出HBV DNA，则应开始替代治疗。应通过进一步骤的耐药性检测，引导最佳治疗。<br/>本品治疗慢性乙型肝炎的推荐剂量为600mg，每天一次，口服，餐前或餐后均可，不受进食影响。<br/>最佳治疗疗程尚未确定。<br/>肾功能受损者<br/>本品可用于有肾功能受损的慢性乙型肝炎患者。对于肌酐清除率≥50 mL/min的患者，无须调整推荐剂量。对于肌酐清除率<50mL/min的患者及正接受血透治疗的终末期肾病(ESRD)患者需要调整给药间隔（表1）。对于终末期肾病患者，应在血透后服用本品。<br/>表1替比夫定在肾功能不全患者中的给药间隔调整<br/>肌酐清除率（mL/min）<br/>替比夫定剂量<br/>≥50<br/>600mg每天一次<br/>30-49<br/>600mg每48小时一次<br/>〈30（无须透析）<br/>600mg每72小时一次<br/>ESRD*<br/>600mg每96小时一次<br/>*ESRD:终末期肾疾病<br/>肝功能受损者<br/>对于有肝功能受损的患者无需调整替比夫定推荐剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '不良反应', '约有1,500名受试者在临床研究中接受了剂量为每天600mg的替比夫定治疗。不良反应的评估主要基于两项（007 GLOBE和NV-02B-015），共有1699名慢性乙型肝炎患者在双盲状态下，接受了替比夫定600mg/天(n=847)或拉米夫定100mg/天(n=852)的104周治疗。在这些研究中，替比夫定和拉米夫定的安全性大致相当。<br/>在104周临床试验中，总体而言替比夫定耐受性良好，大多数不良事件为轻度或中度。<br/>表2按系统器官分类和发生频率列出了007GLOBE和NV-02B-015研究104周治疗过程中记录的不良反应，发生频率定义为：常见（≥1/100；＜1/10）；偶见（≥1/1000；＜1/100）。在每个频率组中，不良反应按照严重程度降序列出。<br/>表2替比夫定600mg治疗慢性乙型肝炎患者报告的临床不良反应（汇总分析104周007GLOBE和NV-02B-015研究的数据）<br/>神经系统<br/>常见<br/>头晕，头痛<br/>偶见<br/>周围神经病变<br/>胃肠道<br/>常见<br/>血淀粉酶升高，腹泻，脂肪酶升高，恶心<br/>肝胆系统<br/>常见<br/>丙氨酸氨基转移酶（ALT）升高<br/>偶见<br/>天冬氨酸氨基转移酶（AST）升高<br/>皮肤和皮下组织<br/>常见<br/>皮疹<br/>肌肉骨骼、结缔组织和骨（组织）<br/>常见<br/>血肌酸激酶(CK)升高<br/>偶见<br/>肌病，肌炎，关节痛，肌痛<br/>全身性疾患及给药部位不适<br/>常见<br/>疲劳<br/>偶见<br/>身体不适<br/>由于不良事件造成停药的患者比例在替比夫定组与拉米夫定组均为4%。替比夫定组最常见的导致停药的不良事件包括CK升高、恶心、腹泻、疲劳、肌痛和肌病。替比夫定单药治疗的患者周围神经病变的发生率＜1%(2/847)。＜1%(5/847)的替比夫定单药治疗的患者被诊断为肌病/肌炎（表现为肌肉无力）。<br/>实验室检查异常<br/>007 GLOBE和NV-02B-015研究中出现的异常的实验室检查见表3。<br/>表3 007 GLOBE和NV-02B-015研究中慢性乙型肝炎患者治疗104周出现的3-4级实验室异常1<br/>检测<br/>替比夫定600mg（n=847）<br/>拉米夫定100mg（n=852）<br/>肌酸激酶（CK）7.0×ULN1<br/>13%<br/>4%<br/>ALT〉10.0×ULN和2.0×基线值2<br/>5%<br/>8%<br/>ALT（SGPT）〉3.0×基线值<br/>7%<br/>13%<br/>AST（SGPT）〉3.0×基线值<br/>6%<br/>10%<br/>脂肪酶〉2.5×ULN<br/>2%<br/>4%<br/>淀粉酶〉3.0×ULN<br/>〈1%<br/>〈1%<br/>总胆红素〉5.0×ULN<br/>〈1%<br/>〈1%<br/>中性粒细胞减少（ANC≤749/mm3）<br/>2%<br/>2%<br/>血小板减少（血小板≤~49，999/mm3）<br/>〈1%<br/>〈1%<br/>1治疗期间从基线值进展到3或4级。<br/>2美国肝脏病研究协会（AASLD）定义的急性肝炎加重<br/>CK升高<br/>CK升高在替比夫定治疗组发生更为频繁。在007GLOBE和NV-02B-015的汇总分析中，在104周治疗期间，79%的替比夫定治疗的患者和47%的拉米夫定治疗的患者发生1-4级的CK升高。13%的替比夫定治疗的患者（总人数847人）和4%的拉米夫定治疗的患者发生3或4级CK升高。大部分CK升高没有症状，替比夫定组患者平均恢复时间长于拉米夫定组患者。<br/>在2206位中国患者中开展了一项开放标签的研究（cldt600acN03）；第52周时接受替比夫定治疗的患者中有3.1%报告了3/4级CK升高。<br/>在出现1-4级CK升高患者中，分别有10%替比夫定治疗的和5%拉米夫定治疗的患者发生了肌肉骨骼的不良事件。共有2%（13/847）替比夫定治疗的患者因为CK升高或者肌肉骨骼不良事件暂停或者停止替比夫定治疗。<br/>治疗期间ALT反跳<br/>ALT反跳，即ALT＞10×ULN且高于2倍基线水平，在治疗的前6个月内两组发生率相近(3%)。24周后，替比夫定组ALT反跳发生率(2%)低于拉米夫定组(5%)。推荐在慢性乙型肝炎治疗期间定期检测肝功能。<br/>停止治疗后乙型肝炎病情的加重<br/>当慢性乙型肝炎病人停止抗乙型肝炎治疗后，已经有重度急性肝炎发作的报道。尚无充足数据证明停止替比夫定治疗后肝炎病情加重。<br/>另一临床试验中，非疗效原因提前停药或选择不再继续服药的患者，有9/154(6%)的替比夫定患者和10/180(6%)的拉米夫定患者在停止治疗后4个月内发生了肝炎恶化（ALT＞10×ULN且高于2倍基线水平）。<br/>上市后临床应用<br/>以下不良反应基于本品上市后临床应用中的自发性报告。因为这些不良反应是来自无法确定数量的人群的自愿报告，不可能确切估计其发生频率或确立与本品暴露的因果关系。<br/>肌肉骨骼、结缔组织：横纹肌溶解（个案报告，见[注意事项]警告）<br/>神经系统：周围神经病变，感觉减退<br/>代谢和营养失调：乳酸性酸中毒', '约有1,500名受试者在临床研究中接受了剂量为每天600mg的替比夫定治疗。不良反应的评估主要基于两项（007 GLOBE和NV-02B-015），共有1699名慢性乙型肝炎患者在双盲状态下，接受了替比夫定600mg/天(n=847)或拉米夫定100mg/天(n=852)的104周治疗。在这些研究中，替比夫定和拉米夫定的安全性大致相当。<br/>在104周临床试验中，总体而言替比夫定耐受性良好，大多数不良事件为轻度或中度。<br/>表2按系统器官分类和发生频率列出了007GLOBE和NV-02B-015研究104周治疗过程中记录的不良反应，发生频率定义为：常见（≥1/100；＜1/10）；偶见（≥1/1000；＜1/100）。在每个频率组中，不良反应按照严重程度降序列出。<br/>表2替比夫定600mg治疗慢性乙型肝炎患者报告的临床不良反应（汇总分析104周007GLOBE和NV-02B-015研究的数据）<br/>神经系统<br/>常见<br/>头晕，头痛<br/>偶见<br/>周围神经病变<br/>胃肠道<br/>常见<br/>血淀粉酶升高，腹泻，脂肪酶升高，恶心<br/>肝胆系统<br/>常见<br/>丙氨酸氨基转移酶（ALT）升高<br/>偶见<br/>天冬氨酸氨基转移酶（AST）升高<br/>皮肤和皮下组织<br/>常见<br/>皮疹<br/>肌肉骨骼、结缔组织和骨（组织）<br/>常见<br/>血肌酸激酶(CK)升高<br/>偶见<br/>肌病，肌炎，关节痛，肌痛<br/>全身性疾患及给药部位不适<br/>常见<br/>疲劳<br/>偶见<br/>身体不适<br/>由于不良事件造成停药的患者比例在替比夫定组与拉米夫定组均为4%。替比夫定组最常见的导致停药的不良事件包括CK升高、恶心、腹泻、疲劳、肌痛和肌病。替比夫定单药治疗的患者周围神经病变的发生率＜1%(2/847)。＜1%(5/847)的替比夫定单药治疗的患者被诊断为肌病/肌炎（表现为肌肉无力）。<br/>实验室检查异常<br/>007 GLOBE和NV-02B-015研究中出现的异常的实验室检查见表3。<br/>表3 007 GLOBE和NV-02B-015研究中慢性乙型肝炎患者治疗104周出现的3-4级实验室异常1<br/>检测<br/>替比夫定600mg（n=847）<br/>拉米夫定100mg（n=852）<br/>肌酸激酶（CK）7.0×ULN1<br/>13%<br/>4%<br/>ALT〉10.0×ULN和2.0×基线值2<br/>5%<br/>8%<br/>ALT（SGPT）〉3.0×基线值<br/>7%<br/>13%<br/>AST（SGPT）〉3.0×基线值<br/>6%<br/>10%<br/>脂肪酶〉2.5×ULN<br/>2%<br/>4%<br/>淀粉酶〉3.0×ULN<br/>〈1%<br/>〈1%<br/>总胆红素〉5.0×ULN<br/>〈1%<br/>〈1%<br/>中性粒细胞减少（ANC≤749/mm3）<br/>2%<br/>2%<br/>血小板减少（血小板≤~49，999/mm3）<br/>〈1%<br/>〈1%<br/>1治疗期间从基线值进展到3或4级。<br/>2美国肝脏病研究协会（AASLD）定义的急性肝炎加重<br/>CK升高<br/>CK升高在替比夫定治疗组发生更为频繁。在007GLOBE和NV-02B-015的汇总分析中，在104周治疗期间，79%的替比夫定治疗的患者和47%的拉米夫定治疗的患者发生1-4级的CK升高。13%的替比夫定治疗的患者（总人数847人）和4%的拉米夫定治疗的患者发生3或4级CK升高。大部分CK升高没有症状，替比夫定组患者平均恢复时间长于拉米夫定组患者。<br/>在2206位中国患者中开展了一项开放标签的研究（cldt600acN03）；第52周时接受替比夫定治疗的患者中有3.1%报告了3/4级CK升高。<br/>在出现1-4级CK升高患者中，分别有10%替比夫定治疗的和5%拉米夫定治疗的患者发生了肌肉骨骼的不良事件。共有2%（13/847）替比夫定治疗的患者因为CK升高或者肌肉骨骼不良事件暂停或者停止替比夫定治疗。<br/>治疗期间ALT反跳<br/>ALT反跳，即ALT＞10×ULN且高于2倍基线水平，在治疗的前6个月内两组发生率相近(3%)。24周后，替比夫定组ALT反跳发生率(2%)低于拉米夫定组(5%)。推荐在慢性乙型肝炎治疗期间定期检测肝功能。<br/>停止治疗后乙型肝炎病情的加重<br/>当慢性乙型肝炎病人停止抗乙型肝炎治疗后，已经有重度急性肝炎发作的报道。尚无充足数据证明停止替比夫定治疗后肝炎病情加重。<br/>另一临床试验中，非疗效原因提前停药或选择不再继续服药的患者，有9/154(6%)的替比夫定患者和10/180(6%)的拉米夫定患者在停止治疗后4个月内发生了肝炎恶化（ALT＞10×ULN且高于2倍基线水平）。<br/>上市后临床应用<br/>以下不良反应基于本品上市后临床应用中的自发性报告。因为这些不良反应是来自无法确定数量的人群的自愿报告，不可能确切估计其发生频率或确立与本品暴露的因果关系。<br/>肌肉骨骼、结缔组织：横纹肌溶解（个案报告，见[注意事项]警告）<br/>神经系统：周围神经病变，感觉减退<br/>代谢和营养失调：乳酸性酸中毒', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '禁忌', '对替比夫定或其任何辅料过敏者禁用。<br/>替比夫定不得与聚乙二醇干扰素α-2α合用，因为二者合用可增加周围神经病变风险。（见[注意事项]警告和[药物相互作用]）。', '对替比夫定或其任何辅料过敏者禁用。<br/>替比夫定不得与聚乙二醇干扰素α-2α合用，因为二者合用可增加周围神经病变风险。（见[注意事项]警告和[药物相互作用]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '配伍禁忌', '替比夫定主要通过被动扩散消除，所以替比夫定与其他通过肾排泄消除的药物产生相互作用的可能性很低。但因为替比夫定主要通过肾排泄消除，所以同时服用可改变肾功能的药物可能影响替比夫定的血浆浓度。<br/>在比人体浓度高12倍的体外试验情况下，替比夫定并没有抑制通过以下任何人肝微粒体细胞色素P450（CYP）同功酶介导的药物的代谢：1A2、2C9、2C19、2D6、2E1和3A4。基于以上结果和已知的替比夫定消除途径，替比夫定与其它通过CYP450代谢的药物产生相互作用的可能性很低。<br/>拉米夫定、阿德福韦酯、环孢素和聚乙二醇干扰素α-2a或富马酸替诺福韦酯对替比夫定的药代动力学无影响。另外，替比夫定也不会影响拉米夫定、阿德福韦酯、环孢素或富马酸替诺福韦酯的药代动力学。由于聚乙二醇干扰素α-2a的药物浓度存在很大的个体差异，因此不能针对替比夫定对聚乙二醇干扰素α-2a的药代动力学的影响作出确切结论。<br/>一项探索性临床研究提示联合使用替比夫定每日600mg与每周一次皮下注射聚乙二醇干扰素α-2a180μg会增加周围神经病变的发生风险（参见[禁忌]和[注意事项]警告）。', '替比夫定主要通过被动扩散消除，所以替比夫定与其他通过肾排泄消除的药物产生相互作用的可能性很低。但因为替比夫定主要通过肾排泄消除，所以同时服用可改变肾功能的药物可能影响替比夫定的血浆浓度。<br/>在比人体浓度高12倍的体外试验情况下，替比夫定并没有抑制通过以下任何人肝微粒体细胞色素P450（CYP）同功酶介导的药物的代谢：1A2、2C9、2C19、2D6、2E1和3A4。基于以上结果和已知的替比夫定消除途径，替比夫定与其它通过CYP450代谢的药物产生相互作用的可能性很低。<br/>拉米夫定、阿德福韦酯、环孢素和聚乙二醇干扰素α-2a或富马酸替诺福韦酯对替比夫定的药代动力学无影响。另外，替比夫定也不会影响拉米夫定、阿德福韦酯、环孢素或富马酸替诺福韦酯的药代动力学。由于聚乙二醇干扰素α-2a的药物浓度存在很大的个体差异，因此不能针对替比夫定对聚乙二醇干扰素α-2a的药代动力学的影响作出确切结论。<br/>一项探索性临床研究提示联合使用替比夫定每日600mg与每周一次皮下注射聚乙二醇干扰素α-2a180μg会增加周围神经病变的发生风险（参见[禁忌]和[注意事项]警告）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '妊娠及哺乳期妇女用药', '替比夫定属于美国FDA药物妊娠安全性分类的B类药物。<br/>临床前研究中替比夫定无致畸性，且显示其对胚胎和胎仔发育无不良作用。对妊娠大鼠和家兔的研究显示替比夫定可以通过胎盘。对大鼠和家兔的发育毒理学研究表明，在剂量达每天1000 mg/kg，暴露量分别高出人体治疗剂量（600mg/日）的6倍和37倍时，未观察到对胎仔有损害的证据。<br/>对妊娠妇女还没有足够的对照良好的研究。因为动物生殖毒性研究并不总能够预示人体反应，所以只有在利益大于风险时方可在妊娠期间使用替比夫定。<br/>分娩<br/>没有在孕妇中进行研究，也没有替比夫定对HBV母婴传播的影响的数据。因此，应采取恰当的干预措施以防止新生儿HBV感染。<br/>哺乳母亲<br/>在大鼠试验中，替比夫定能通过乳汁分泌。替比夫定是否能通过人类的乳汁分泌尚不清楚。如果母亲接受了替比夫定的治疗应该指导她们不要进行母乳喂养。', '替比夫定属于美国FDA药物妊娠安全性分类的B类药物。<br/>临床前研究中替比夫定无致畸性，且显示其对胚胎和胎仔发育无不良作用。对妊娠大鼠和家兔的研究显示替比夫定可以通过胎盘。对大鼠和家兔的发育毒理学研究表明，在剂量达每天1000 mg/kg，暴露量分别高出人体治疗剂量（600mg/日）的6倍和37倍时，未观察到对胎仔有损害的证据。<br/>对妊娠妇女还没有足够的对照良好的研究。因为动物生殖毒性研究并不总能够预示人体反应，所以只有在利益大于风险时方可在妊娠期间使用替比夫定。<br/>分娩<br/>没有在孕妇中进行研究，也没有替比夫定对HBV母婴传播的影响的数据。因此，应采取恰当的干预措施以防止新生儿HBV感染。<br/>哺乳母亲<br/>在大鼠试验中，替比夫定能通过乳汁分泌。替比夫定是否能通过人类的乳汁分泌尚不清楚。如果母亲接受了替比夫定的治疗应该指导她们不要进行母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '儿童用药', '尚未在16岁以下儿童中进行替比夫定的研究。目前不推荐在儿童中使用替比夫定。', '尚未在16岁以下儿童中进行替比夫定的研究。目前不推荐在儿童中使用替比夫定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '老年人用药', '尚无数据支持对超过65岁的患者给予特殊推荐的剂量(参见[注意事项])。', '尚无数据支持对超过65岁的患者给予特殊推荐的剂量(参见[注意事项])。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '适应症', '清热通便。用于实热食滞，便秘及湿热型食欲不振。', '清热通便。用于实热食滞，便秘及湿热型食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '用法用量', '口服，一次1袋，一日1次，晚睡前开水冲溶口服。', '口服，一次1袋，一日1次，晚睡前开水冲溶口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '注意事项', '1.服药期间忌食生冷、辛辣油腻之物。<br/>2.服药后症状无改善，或症状加重，或出现新的症状者，应立即停药并到医院就诊。<br/>3.糖尿病患者慎用。<br/>4.小儿及年老体弱者，应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服药期间忌食生冷、辛辣油腻之物。<br/>2.服药后症状无改善，或症状加重，或出现新的症状者，应立即停药并到医院就诊。<br/>3.糖尿病患者慎用。<br/>4.小儿及年老体弱者，应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '主要成份', '钩藤、白芍、川芎、当归、地黄、白芷、防风、羌活、桃仁、红花、细辛、独活、麻黄、附片、鸡血藤。', '钩藤、白芍、川芎、当归、地黄、白芷、防风、羌活、桃仁、红花、细辛、独活、麻黄、附片、鸡血藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '适应症', '疏风活血，养血平肝，通络止痛。用于外感风邪、瘀血阻络、血虚失养、肝阳上亢引起的偏头痛、紧张性头痛、神经性头痛、颈椎病型头痛、经前头痛。', '疏风活血，养血平肝，通络止痛。用于外感风邪、瘀血阻络、血虚失养、肝阳上亢引起的偏头痛、紧张性头痛、神经性头痛、颈椎病型头痛、经前头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '用法用量', '饭后服用，一次6g，一日2～3次，15天为一个疗程。', '饭后服用，一次6g，一日2～3次，15天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '不良反应', '个别病例服药后谷丙转氨酶轻度升高；偶有口干、口苦、腹痛及腹泻。', '个别病例服药后谷丙转氨酶轻度升高；偶有口干、口苦、腹痛及腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.高血压、心脏病患者慎服。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下服用。<br/>4.高血压头痛及不明原因的头痛，应去医院就诊。<br/>5.初发头痛服药3天症状无缓解，应去医院就诊。经常性头痛服药15天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。 <br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.高血压、心脏病患者慎服。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下服用。<br/>4.高血压头痛及不明原因的头痛，应去医院就诊。<br/>5.初发头痛服药3天症状无缓解，应去医院就诊。经常性头痛服药15天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。 <br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '主要成份', '延胡索（醋制）、白芷。辅料为：蜂蜡、精糊食用植物油、聚山梨酯80、山梨酸钾。', '延胡索（醋制）、白芷。辅料为：蜂蜡、精糊食用植物油、聚山梨酯80、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '适应症', '理气，活血，止痛。用于气滞血瘀的胃痛、胁痛、头痛及痛经等。', '理气，活血，止痛。用于气滞血瘀的胃痛、胁痛、头痛及痛经等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '用法用量', '口服。一次2粒，一日3次；或遵医嘱。', '口服。一次2粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.疼痛严重者应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.疼痛严重者应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '主要成份', '珍珠母、沉香、石灰华、金礞石、红花、螃蟹、丁香、毛诃子(去核)、肉豆蔻、豆蔻、余甘子、草果、香旱芹、檀香、黑种草子、降香、荜茇、诃子、高良姜、甘草膏、肉桂、乳香、木香、决明子、水牛角、黄葵子、短穗兔耳草、藏木香、人工麝香、牛黄。', '珍珠母、沉香、石灰华、金礞石、红花、螃蟹、丁香、毛诃子(去核)、肉豆蔻、豆蔻、余甘子、草果、香旱芹、檀香、黑种草子、降香、荜茇、诃子、高良姜、甘草膏、肉桂、乳香、木香、决明子、水牛角、黄葵子、短穗兔耳草、藏木香、人工麝香、牛黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '适应症', '清热，醒脑开窍，舒筋通络，干黄水。用于瘟热、陈旧热症、百脉病、四肢麻木、瘫痪、口眼歪斜、神志不清、麻痹、痛风、肢体僵直、关节不利。对白脉病有良效。', '清热，醒脑开窍，舒筋通络，干黄水。用于瘟热、陈旧热症、百脉病、四肢麻木、瘫痪、口眼歪斜、神志不清、麻痹、痛风、肢体僵直、关节不利。对白脉病有良效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '用法用量', '口服。一次4-5丸，一日2次。', '口服。一次4-5丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '禁忌', '酸、冷、酒。', '酸、冷、酒。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '主要成份', '本品主要成份为盐酸吗啡。<br/>化学名称：17-甲基-3-羟基-4,5α-环氧-7,8-二脱氢吗啡喃-6α-醇盐酸盐三水合物。<br/>化学结构式：<br/>分子式：C17H19NO3・HCl・3H2O<br/>分子量：375.85', '本品主要成份为盐酸吗啡。<br/>化学名称：17-甲基-3-羟基-4,5α-环氧-7,8-二脱氢吗啡喃-6α-醇盐酸盐三水合物。<br/>化学结构式：<br/>分子式：C17H19NO3・HCl・3H2O<br/>分子量：375.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '适应症', '根据世界卫生组织和国家药品监督管理局提出的癌痛治疗三阶梯方案的要求，吗啡是治疗重度癌痛的代表性药物。盐酸吗啡缓释片为强效镇痛药，主要适用于晚期癌症病人镇痛。', '根据世界卫生组织和国家药品监督管理局提出的癌痛治疗三阶梯方案的要求，吗啡是治疗重度癌痛的代表性药物。盐酸吗啡缓释片为强效镇痛药，主要适用于晚期癌症病人镇痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '用法用量', '盐酸吗啡缓释片必须整片吞服，不可截开或嚼碎。成人每隔12小时按时服用一次，用量应根据疼痛的严重程度、年龄及服用镇痛药史决定用药剂量，个体间可存在较大差异。最初应用本品者，宜从每12小时服用10mg或20mg开始，根据镇痛效果调整剂量，以及随时增加剂量，达到缓解疼痛的目的。', '盐酸吗啡缓释片必须整片吞服，不可截开或嚼碎。成人每隔12小时按时服用一次，用量应根据疼痛的严重程度、年龄及服用镇痛药史决定用药剂量，个体间可存在较大差异。最初应用本品者，宜从每12小时服用10mg或20mg开始，根据镇痛效果调整剂量，以及随时增加剂量，达到缓解疼痛的目的。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '不良反应', '1．连用3～5天即产生耐药性，1周以上可成瘾，但对于晚期中重度癌痛病人，如果治疗适当，少见依赖及成瘾现象。<br/>2．恶心、呕吐、呼吸抑制、嗜睡、眩晕、便秘、排尿困难、胆绞痛等。偶见瘙痒、荨麻疹、皮肤水肿等过敏反应。<br/>3．本品急性中毒的主要症状为昏迷，呼吸深度抑制、瞳孔极度缩小、两侧对称，或呈针尖样大，血压下降、发绀，尿少，体温下降，皮肤湿冷，肌无力，由于严重缺氧致休克、循环衰竭、瞳孔散大、死亡。', '1．连用3～5天即产生耐药性，1周以上可成瘾，但对于晚期中重度癌痛病人，如果治疗适当，少见依赖及成瘾现象。<br/>2．恶心、呕吐、呼吸抑制、嗜睡、眩晕、便秘、排尿困难、胆绞痛等。偶见瘙痒、荨麻疹、皮肤水肿等过敏反应。<br/>3．本品急性中毒的主要症状为昏迷，呼吸深度抑制、瞳孔极度缩小、两侧对称，或呈针尖样大，血压下降、发绀，尿少，体温下降，皮肤湿冷，肌无力，由于严重缺氧致休克、循环衰竭、瞳孔散大、死亡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '药物过量', '吗啡过量可致急性中毒，成人中毒量为60mg，致死量为250mg。<br/>对于重度癌痛病人，吗啡使用量可超过上述剂量(即不受药典中关于吗啡极量的限制)。<br/>中毒解救：距口服4～6小时内应立即洗胃以排出胃中药物。采用人工呼吸、给氧、对症治疗、补充液体促进排泄。静脉注射拮抗剂纳洛酮0.005～0.01mg/kg，成人0.4mg。亦可用烯丙吗啡作为拮抗药。', '吗啡过量可致急性中毒，成人中毒量为60mg，致死量为250mg。<br/>对于重度癌痛病人，吗啡使用量可超过上述剂量(即不受药典中关于吗啡极量的限制)。<br/>中毒解救：距口服4～6小时内应立即洗胃以排出胃中药物。采用人工呼吸、给氧、对症治疗、补充液体促进排泄。静脉注射拮抗剂纳洛酮0.005～0.01mg/kg，成人0.4mg。亦可用烯丙吗啡作为拮抗药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '禁忌', '呼吸抑制已显示紫绀、颅内压增高和颅脑损伤、支气管哮喘、肺源性心脏病代偿失调、甲状腺功能减退、皮质功能不全、前列腺肥大、排尿困难及严重肝功能不全、休克尚未纠正控制前、炎性肠梗等病人禁用。', '呼吸抑制已显示紫绀、颅内压增高和颅脑损伤、支气管哮喘、肺源性心脏病代偿失调、甲状腺功能减退、皮质功能不全、前列腺肥大、排尿困难及严重肝功能不全、休克尚未纠正控制前、炎性肠梗等病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '配伍禁忌', '1．与吩噻嗪类、镇静催眠药、单胺氧化酶抑制剂、三环抗抑郁药、抗组织胺药等合用，可加剧及延长吗啡的抑制作用。<br/>2．本品可增强香豆素类药物的抗凝血作用。<br/>3．与西咪替丁合用，可能引起呼吸暂停、精神错乱、肌肉抽搐等。', '1．与吩噻嗪类、镇静催眠药、单胺氧化酶抑制剂、三环抗抑郁药、抗组织胺药等合用，可加剧及延长吗啡的抑制作用。<br/>2．本品可增强香豆素类药物的抗凝血作用。<br/>3．与西咪替丁合用，可能引起呼吸暂停、精神错乱、肌肉抽搐等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '注意事项', '1．本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理条例，医院和病室的贮药处均须加锁，处方颜色应与其他药处方区别开。各级负责保管人员均应遵守交接班制度，不可稍有疏忽。<br/>2．根据WHO《癌症疼痛三阶梯止痛治疗指导原则》中关于癌症疼痛治疗用药个体化的规定，对癌症病人镇痛使用吗啡应由医师根据病情需要和耐受情况决定剂量。<br/>3．未明确诊断的疼痛，尽可能不用本品，以免掩盖病情，贻误诊断。<br/>4．可干扰对脑脊液压升高的病因诊断，这是因为本品使二氧化碳滞留，脑血管扩张的结果。<br/>5．能促使胆道括约肌收缩，引起胆管系的内压上升；可使血浆淀粉酶和脂肪酶均升高。<br/>6．对血清碱性磷酸酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、胆红素、乳酸脱氢酶等测定有一定影响，故应在本品停药24小时以上方可进行以上项目测定，以防可能出现假阳性。', '1．本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理条例，医院和病室的贮药处均须加锁，处方颜色应与其他药处方区别开。各级负责保管人员均应遵守交接班制度，不可稍有疏忽。<br/>2．根据WHO《癌症疼痛三阶梯止痛治疗指导原则》中关于癌症疼痛治疗用药个体化的规定，对癌症病人镇痛使用吗啡应由医师根据病情需要和耐受情况决定剂量。<br/>3．未明确诊断的疼痛，尽可能不用本品，以免掩盖病情，贻误诊断。<br/>4．可干扰对脑脊液压升高的病因诊断，这是因为本品使二氧化碳滞留，脑血管扩张的结果。<br/>5．能促使胆道括约肌收缩，引起胆管系的内压上升；可使血浆淀粉酶和脂肪酶均升高。<br/>6．对血清碱性磷酸酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、胆红素、乳酸脱氢酶等测定有一定影响，故应在本品停药24小时以上方可进行以上项目测定，以防可能出现假阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '妊娠及哺乳期妇女用药', '本品可通过胎盘屏障到达胎儿体内，少量经乳汁排出，故禁用于婴儿、孕妇、哺乳期妇女。本品能对抗催产素对子宫的兴奋作用而延长产程，禁用于临盆产妇。', '本品可通过胎盘屏障到达胎儿体内，少量经乳汁排出，故禁用于婴儿、孕妇、哺乳期妇女。本品能对抗催产素对子宫的兴奋作用而延长产程，禁用于临盆产妇。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '儿童用药', '婴幼儿、未成熟新生儿禁用。', '婴幼儿、未成熟新生儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '药理作用', '药理作用<br/>本品为纯粹的阿片受体激动剂，有强大的镇痛作用，同时也有明显的镇静作用，并有镇咳作用(因其可致成瘾而不用于临床)。对呼吸中枢有抑制作用，使其对二氧化碳张力的反应性降低，过量可致呼吸衰竭而死亡。本品兴奋平滑肌，增加肠道平滑肌张力引起便秘，并使胆道、输尿管、支气管平滑肌张力增加。可使外周血管扩张，尚有缩瞳、镇吐等作用(因其可致成瘾而不用于临床)。<br/>阿片类药物的镇痛机制尚不完全清楚，实验证明采用离子导入吗啡于脊髓胶质区，可抑制伤害性刺激引起的背角神经元放电，但不影响其他感觉神经传递。按阿片受体激动后产生的不同效应分型，吗啡可激动μ、κ及δ型受体，故产生镇痛、呼吸抑制、欣快成瘾。阿片类药物可使神经末梢对乙酰胆碱、去甲肾上腺素、多巴胺及P物质等神经递质的释放减少，并可抑制腺苷酸环化酶．使神经细胞内的cAMP浓度减少，提示阿片类药物的作用与cAMP有一定关系。<br/>毒理研究<br/>急性毒性LD50(mg/kg)：大鼠，口服905；皮下700；腹腔920；静脉237。', '药理作用<br/>本品为纯粹的阿片受体激动剂，有强大的镇痛作用，同时也有明显的镇静作用，并有镇咳作用(因其可致成瘾而不用于临床)。对呼吸中枢有抑制作用，使其对二氧化碳张力的反应性降低，过量可致呼吸衰竭而死亡。本品兴奋平滑肌，增加肠道平滑肌张力引起便秘，并使胆道、输尿管、支气管平滑肌张力增加。可使外周血管扩张，尚有缩瞳、镇吐等作用(因其可致成瘾而不用于临床)。<br/>阿片类药物的镇痛机制尚不完全清楚，实验证明采用离子导入吗啡于脊髓胶质区，可抑制伤害性刺激引起的背角神经元放电，但不影响其他感觉神经传递。按阿片受体激动后产生的不同效应分型，吗啡可激动μ、κ及δ型受体，故产生镇痛、呼吸抑制、欣快成瘾。阿片类药物可使神经末梢对乙酰胆碱、去甲肾上腺素、多巴胺及P物质等神经递质的释放减少，并可抑制腺苷酸环化酶．使神经细胞内的cAMP浓度减少，提示阿片类药物的作用与cAMP有一定关系。<br/>毒理研究<br/>急性毒性LD50(mg/kg)：大鼠，口服905；皮下700；腹腔920；静脉237。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '药代动力学', '盐酸吗啡缓释片口服后由胃肠道粘膜吸收，与普通片剂相比，口服缓释片血药浓度达峰时间较长，一般为服后2～3小时，峰浓度也稍低，消除半衰期为3.5～5小时。本品在达稳态时血药浓度的波动较小，主要用于晚期癌症病人镇痛。', '盐酸吗啡缓释片口服后由胃肠道粘膜吸收，与普通片剂相比，口服缓释片血药浓度达峰时间较长，一般为服后2～3小时，峰浓度也稍低，消除半衰期为3.5～5小时。本品在达稳态时血药浓度的波动较小，主要用于晚期癌症病人镇痛。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '主要成份', '本品每毫升含硼酸30毫克，辅料为：纯化水。', '本品每毫升含硼酸30毫克，辅料为：纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '适应症', '消毒防腐药，用于冲洗小面积创面与黏膜面。', '消毒防腐药，用于冲洗小面积创面与黏膜面。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '用法用量', '外用冲洗或湿敷。湿敷时，用6-8层纱布浸于本品冷溶液中，轻挤压后，敷于患处，5-10分钟后更换，连续使用1小时。每日重复上法4次。', '外用冲洗或湿敷。湿敷时，用6-8层纱布浸于本品冷溶液中，轻挤压后，敷于患处，5-10分钟后更换，连续使用1小时。每日重复上法4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '不良反应', '偶有轻微刺激。', '偶有轻微刺激。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '配伍禁忌', '1.本品不宜与聚乙烯醇和鞣酸配伍。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与聚乙烯醇和鞣酸配伍。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '注意事项', '1.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '药理作用', '本品对细菌和真菌有弱的抑制作用。虽不易穿透完整皮肤，但可从损伤皮肤、伤口和黏膜等处吸收。', '本品对细菌和真菌有弱的抑制作用。虽不易穿透完整皮肤，但可从损伤皮肤、伤口和黏膜等处吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '主要成份', '<p>\r\n    本品主要成份为氟康唑，其化学名称为α-(2,4-二氟苯基)-α-(1H-1,2,4-三唑-1-基甲基)-1H-1,2，4-三唑-1-基乙醇。辅料为：硼酸、硼砂、依地酸二钠、苯扎氯铵0.01%、注射用水。<br/>化学结构式：<br/>分子式：C<sub>13</sub>H<sub style=\"vertical-align: sub;\">12</sub>F<sub style=\"vertical-align: sub;\">2</sub>N<sub style=\"vertical-align: sub;\">6O</sub><br/>分子量：306.28\r\n</p>', '本品主要成份为氟康唑，其化学名称为α-(2,4-二氟苯基)-α-(1H-1,2,4-三唑-1-基甲基)-1H-1,2，4-三唑-1-基乙醇。辅料为：硼酸、硼砂、依地酸二钠、苯扎氯铵0.01%、注射用水。<br/>化学结构式：<br/>分子式：C<sub>13H<sub>12F<sub>2N<sub>6O<br/>分子量：306.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '适应症', '抗真菌药。适用于治疗白色念珠菌、烟曲霉菌、隐球菌及球孢子菌属等引起的真菌性角膜炎。', '抗真菌药。适用于治疗白色念珠菌、烟曲霉菌、隐球菌及球孢子菌属等引起的真菌性角膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '用法用量', '滴入眼睑内，一次1～2滴，每2～4小时一次，或遵医嘱。', '滴入眼睑内，一次1～2滴，每2～4小时一次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '不良反应', '1.偶见轻微眼一过性刺激；<br/>2.如药物局部吸收过多，可能会出现胃肠道的某些不良反应，如恶心、呕吐、腹痛或腹泻等；<br/>3.可能会出现过敏反应，如皮疹，偶可发生严重的剥脱性皮炎、渗出性多形红斑。', '1.偶见轻微眼一过性刺激；<br/>2.如药物局部吸收过多，可能会出现胃肠道的某些不良反应，如恶心、呕吐、腹痛或腹泻等；<br/>3.可能会出现过敏反应，如皮疹，偶可发生严重的剥脱性皮炎、渗出性多形红斑。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '药物过量', '1.消化道反应如恶心、呕吐、腹痛或腹泻等；<br/>2.肝毒性，可能会发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状；<br/>3.偶可发生周围血象中性粒细胞和血小板减少，多呈一过性；<br/>4.药物过量可给予对症治疗和支持疗法。', '1.消化道反应如恶心、呕吐、腹痛或腹泻等；<br/>2.肝毒性，可能会发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状；<br/>3.偶可发生周围血象中性粒细胞和血小板减少，多呈一过性；<br/>4.药物过量可给予对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '禁忌', '1.妊娠、哺乳期妇女禁用；<br/>2.对氟康唑或其他三唑类药物过敏者禁用；<br/>3.对任何一种吡咯类药物过敏者禁用。', '1.妊娠、哺乳期妇女禁用；<br/>2.对氟康唑或其他三唑类药物过敏者禁用；<br/>3.对任何一种吡咯类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '配伍禁忌', '1.异烟肼或利福平，两药中任一药物与氟康唑同用时，可降低氟康唑的浓度，并可导致治疗失败或感染复发，故应谨慎使用上述药物；<br/>2.甲苯磺丁脲、氯磺丁脲和格列吡嗪与氟康唑同用时，此类降糖药血药浓度升高，可发生低血糖症，因此需监测血糖，并减少磺脲类降糖药的剂量；<br/>3.高剂量氟康唑与环孢素同用时，可使环孢素血药浓度升高，致毒性反应发生的危险性增加，因此必须在监测环孢素血药浓度并调整剂量的情况下方可谨慎应用；<br/>4.氢氯噻嗪可使氟康唑的血药浓度升高，可能与氢氯噻嗪使氟康唑的肾清除减少有关；<br/>5.茶碱与氟康唑同用时血药浓度升高约13%，可导致毒性反应发生，应监测茶碱的血药浓度；<br/>6.华法林与氟康唑同用时可增强其抗凝作用，导致凝血酶原时间延长，应监测凝血酶原时间并谨慎应用。', '1.异烟肼或利福平，两药中任一药物与氟康唑同用时，可降低氟康唑的浓度，并可导致治疗失败或感染复发，故应谨慎使用上述药物；<br/>2.甲苯磺丁脲、氯磺丁脲和格列吡嗪与氟康唑同用时，此类降糖药血药浓度升高，可发生低血糖症，因此需监测血糖，并减少磺脲类降糖药的剂量；<br/>3.高剂量氟康唑与环孢素同用时，可使环孢素血药浓度升高，致毒性反应发生的危险性增加，因此必须在监测环孢素血药浓度并调整剂量的情况下方可谨慎应用；<br/>4.氢氯噻嗪可使氟康唑的血药浓度升高，可能与氢氯噻嗪使氟康唑的肾清除减少有关；<br/>5.茶碱与氟康唑同用时血药浓度升高约13%，可导致毒性反应发生，应监测茶碱的血药浓度；<br/>6.华法林与氟康唑同用时可增强其抗凝作用，导致凝血酶原时间延长，应监测凝血酶原时间并谨慎应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '注意事项', '1.重度真菌性角膜炎应以全身抗真菌药治疗为主，本品局部治疗为辅；<br/>2.使用过程中发现异常，应立即停药；<br/>3.用药前需就诊，以明确是否需先进行清创处理；<br/>4.肝、肾功能严重障碍者慎用。<br/>5.滴眼钱轻e药瓶。滴眼时瓶口勿接触眼睛，使用后应将瓶盖拧紧，勿使瓶口接触皮肤以免污染。<br/>6.本品在启用后最多可用4周。', '1.重度真菌性角膜炎应以全身抗真菌药治疗为主，本品局部治疗为辅；<br/>2.使用过程中发现异常，应立即停药；<br/>3.用药前需就诊，以明确是否需先进行清创处理；<br/>4.肝、肾功能严重障碍者慎用。<br/>5.滴眼钱轻e药瓶。滴眼时瓶口勿接触眼睛，使用后应将瓶盖拧紧，勿使瓶口接触皮肤以免污染。<br/>6.本品在启用后最多可用4周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '儿童用药', '儿童使用本品资料有限，不推荐儿童使用本品。', '儿童使用本品资料有限，不推荐儿童使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '药理作用', '药理作用<br/>氟康唑属三唑类广谱抗真菌药，通过高度选择性地抑制真菌细胞色素P-450甾醇C-14-α-脱甲基作用，使真菌内的14-α-甲基甾醇堆积，从而抑制真菌的繁殖和生长。<br/>体外试验表明：本品对新型隐球菌和念珠菌属有抑菌活性。动物经口和静脉注射氟康唑，对以下动物真菌感染模型有效：念珠菌属感染（包括免疫缺陷动物的全身性念珠菌病）；新型隐球菌感染（包括颅内感染）；小孢子菌属和毛癣菌属感染等。氟康唑还对皮炎芽生菌感染和粗球孢子菌感染（包括颅内感染）有效；对荚膜组织胞浆菌引起的正常动物和免疫抑制动物的感染也有效。<br/>毒理研究<br/>遗传毒性：Ames试验、小鼠淋巴瘤L5178Y细胞系试验、动物骨髓微核试验、人体淋巴细胞染色体试验结果均为阴性。<br/>生殖毒性：大鼠经口给予氟康唑20mg/kg，可轻度延迟分娩过程，但不影响其生育力。大鼠围产期结果可见，雌鼠接受20mg/kg和40mg/kg时，某些动物出现难产和延迟分娩。主要表现为死胎数量轻度增加和存活新生鼠数量减少。大剂量氟康唑对大鼠分娩的影响可能与其可特异性地降低该种属动物的雌激素水平有关。在接受氟康唑治疗的妇女中尚未观察到这种激素水平的变化。<br/>致癌性：小鼠和大鼠分别按2.5、5或10毫克/公斤体重/日剂量（约为人体推荐剂量的2～7倍）口服氟康唑24个月，提示氟康唑无致癌作用，但雄性大鼠接受本品剂量为5mg/kg和10mg/kg，连续给药24个月，可见动物肝细胞腺瘤发生率增高。', '药理作用<br/>氟康唑属三唑类广谱抗真菌药，通过高度选择性地抑制真菌细胞色素P-450甾醇C-14-α-脱甲基作用，使真菌内的14-α-甲基甾醇堆积，从而抑制真菌的繁殖和生长。<br/>体外试验表明：本品对新型隐球菌和念珠菌属有抑菌活性。动物经口和静脉注射氟康唑，对以下动物真菌感染模型有效：念珠菌属感染（包括免疫缺陷动物的全身性念珠菌病）；新型隐球菌感染（包括颅内感染）；小孢子菌属和毛癣菌属感染等。氟康唑还对皮炎芽生菌感染和粗球孢子菌感染（包括颅内感染）有效；对荚膜组织胞浆菌引起的正常动物和免疫抑制动物的感染也有效。<br/>毒理研究<br/>遗传毒性：Ames试验、小鼠淋巴瘤L5178Y细胞系试验、动物骨髓微核试验、人体淋巴细胞染色体试验结果均为阴性。<br/>生殖毒性：大鼠经口给予氟康唑20mg/kg，可轻度延迟分娩过程，但不影响其生育力。大鼠围产期结果可见，雌鼠接受20mg/kg和40mg/kg时，某些动物出现难产和延迟分娩。主要表现为死胎数量轻度增加和存活新生鼠数量减少。大剂量氟康唑对大鼠分娩的影响可能与其可特异性地降低该种属动物的雌激素水平有关。在接受氟康唑治疗的妇女中尚未观察到这种激素水平的变化。<br/>致癌性：小鼠和大鼠分别按2.5、5或10毫克/公斤体重/日剂量（约为人体推荐剂量的2～7倍）口服氟康唑24个月，提示氟康唑无致癌作用，但雄性大鼠接受本品剂量为5mg/kg和10mg/kg，连续给药24个月，可见动物肝细胞腺瘤发生率增高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '药代动力学', '文献报道，人用氟康唑滴眼液滴眼，5分钟达角膜峰值浓度（1.6μg/ml-8.2μg/ml），15分钟后达房水峰值浓度（1.6μg/ml-9.4μg/ml），消除半衰期15-30分钟。', '文献报道，人用氟康唑滴眼液滴眼，5分钟达角膜峰值浓度（1.6μg/ml-8.2μg/ml），15分钟后达房水峰值浓度（1.6μg/ml-9.4μg/ml），消除半衰期15-30分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '主要成份', '<p>\r\n    本品主要成份为:羟苯磺酸钙，其化学名为2，5--二羟基苯磺酸钙的一水合物。<br/>化学结构式:<br/>分子式:C<sub>12</sub>H<sub style=\"vertical-align: sub;\">10</sub>CaO<sub style=\"vertical-align: sub;\">10</sub>S<sub style=\"vertical-align: sub;\">2</sub>・H2O<br/>分子量:436.42\r\n</p>', '本品主要成份为:羟苯磺酸钙，其化学名为2，5--二羟基苯磺酸钙的一水合物。<br/>化学结构式:<br/>分子式:C<sub>12H<sub>10CaO<sub>10S<sub>2・H<sub>2O<br/>分子量:436.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '适应症', '1．微血管病的治疗<br/>糖尿性微血管病变--视网膜病及肾小球硬化症(基－威二氏综合症)；<br/>非糖尿性微血管病变--突发性或长期使用香豆素衍生物细胞抑制剂、口服避孕药或其它药物促发的微血管病变；与慢性器质性疾病(诸如高血压、动脉硬化和肝硬变)相关的微循环障碍。<br/>2．静脉曲张综合症的治疗：<br/>原发性静脉曲张―疼痛、腰痛、肌肉痛性痉挛、感觉异常、手足发绀、紫癜性皮炎。<br/>静脉曲张状态―慢性静脉功能不全(CVI)，静脉炎及表浅性血栓性静脉炎，血栓后综合症，静脉曲张性溃疡，妊娠性静脉曲张。<br/>3.与微循环障碍伴发静脉功能不全的治疗：<br/>--痔疮综合症<br/>--静脉曲张性静脉<br/>4.静脉剥离和静脉硬化法的辅助治疗；术后综合症，水肿及组织浸润的治疗。', '1．微血管病的治疗<br/>糖尿性微血管病变--视网膜病及肾小球硬化症(基－威二氏综合症)；<br/>非糖尿性微血管病变--突发性或长期使用香豆素衍生物细胞抑制剂、口服避孕药或其它药物促发的微血管病变；与慢性器质性疾病(诸如高血压、动脉硬化和肝硬变)相关的微循环障碍。<br/>2．静脉曲张综合症的治疗：<br/>原发性静脉曲张―疼痛、腰痛、肌肉痛性痉挛、感觉异常、手足发绀、紫癜性皮炎。<br/>静脉曲张状态―慢性静脉功能不全(CVI)，静脉炎及表浅性血栓性静脉炎，血栓后综合症，静脉曲张性溃疡，妊娠性静脉曲张。<br/>3.与微循环障碍伴发静脉功能不全的治疗：<br/>--痔疮综合症<br/>--静脉曲张性静脉<br/>4.静脉剥离和静脉硬化法的辅助治疗；术后综合症，水肿及组织浸润的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '用法用量', '进餐时口服，部分症状推荐指导剂量如下(或遵医嘱):<br/>主要适应证<br/>起始治疗<br/>备注<br/>日量<br/>疗程<br/>糖尿病性视网膜病变<br/>一次0.5g(2片)一日3次<br/>4-6个月<br/>进一步治疗，每日1.0g(4片)以维持疗效<br/>其他微血管病<br/>一次0.5g(2片)一日3次<br/>1-2个月<br/>进一步治疗，每日1.0g(4片)直至症状消失<br/>静脉曲张综合症及静脉功能不全<br/>一次0.5g(2片)一日2次<br/>1-3周<br/>治疗5-6天后即见疗效，以后每日服0.5g~10g(2-4片)以巩固疗效', '进餐时口服，部分症状推荐指导剂量如下(或遵医嘱):<br/>主要适应证<br/>起始治疗<br/>备注<br/>日量<br/>疗程<br/>糖尿病性视网膜病变<br/>一次0.5g(2片)一日3次<br/>4-6个月<br/>进一步治疗，每日1.0g(4片)以维持疗效<br/>其他微血管病<br/>一次0.5g(2片)一日3次<br/>1-2个月<br/>进一步治疗，每日1.0g(4片)直至症状消失<br/>静脉曲张综合症及静脉功能不全<br/>一次0.5g(2片)一日2次<br/>1-3周<br/>治疗5-6天后即见疗效，以后每日服0.5g~10g(2-4片)以巩固疗效', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '不良反应', '本品即使长期服用也耐受良好，变态反应不能除外，偶有胃部不适、恶心、胃灼热、食欲下降等症状时，应酌情减量，必要时中止停药。', '本品即使长期服用也耐受良好，变态反应不能除外，偶有胃部不适、恶心、胃灼热、食欲下降等症状时，应酌情减量，必要时中止停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '药物过量', '尚未见药物过量报道。', '尚未见药物过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '禁忌', '对本品及制剂中任何成份过敏者禁用。', '对本品及制剂中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '注意事项', '置于安全和儿童不能拿到的地方。', '置于安全和儿童不能拿到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '儿童用药', '儿童用药的安全有效性尚未确立。', '儿童用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '老年人用药', '老年患者用药的安全有效性尚未确立。', '老年患者用药的安全有效性尚未确立。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '药理作用', '本品通过调节微血管壁的生理功能，减少阻力，降低血浆粘稠度和血小板的高聚集性，从而防止血栓形成。能提高红细胞柔韧性；能间接增加淋巴的引流而减轻水肿。另外，本品还可抑制血管活性物质(组胺、5-羟色胺、缓激肽、透明质酸酶、前列腺素)对微血管引起的高通透作用，改善基底膜胶原的生物合成。', '本品通过调节微血管壁的生理功能，减少阻力，降低血浆粘稠度和血小板的高聚集性，从而防止血栓形成。能提高红细胞柔韧性；能间接增加淋巴的引流而减轻水肿。另外，本品还可抑制血管活性物质(组胺、5-羟色胺、缓激肽、透明质酸酶、前列腺素)对微血管引起的高通透作用，改善基底膜胶原的生物合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '药代动力学', '据文献资料：健康男性口服本品500mg后，约4h达血药浓度峰值，峰浓度约为13μg/ml。在组织中分布广泛，与血浆蛋白结合率为20-25%，但不能透过血脑屏障。本品主要以原形从尿中排泄，口服后24小时内约有50%的药物从尿中排出，其中仅有10%为代谢产物。静脉给药本品500mg后5分钟，血浓达峰，峰浓为65μg/ml。静注24小时内约有75%从尿中排出。其动力学特征符合二房室模型，β相消除半衰期为4.1小时。', '据文献资料：健康男性口服本品500mg后，约4h达血药浓度峰值，峰浓度约为13μg/ml。在组织中分布广泛，与血浆蛋白结合率为20-25%，但不能透过血脑屏障。本品主要以原形从尿中排泄，口服后24小时内约有50%的药物从尿中排出，其中仅有10%为代谢产物。静脉给药本品500mg后5分钟，血浓达峰，峰浓为65μg/ml。静注24小时内约有75%从尿中排出。其动力学特征符合二房室模型，β相消除半衰期为4.1小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '主要成份', '本品为复方制剂，其组份为头孢噻肟钠和舒巴坦钠（头孢噻肟和舒巴坦的标示量之比为2:1)。处方中无辅料。', '本品为复方制剂，其组份为头孢噻肟钠和舒巴坦钠（头孢噻肟和舒巴坦的标示量之比为2:1)。处方中无辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '适应症', '本品用于治疗由对头孢噻肟单药耐药、对本复方敏感的产内酰胺酶细菌引起的中、重度感染。<br/>1、下呼吸道感染：由产β-内酰胺酶的肺炎链球菌、化脓性链球菌和其它链球菌、金黄色葡萄球菌、大肠埃希菌、克雷伯菌属、流感嗜血杆菌等敏感菌所致的肺炎、慢性支气管炎急性发作、急性支气管炎、肺脓肿和其他肺部感染。<br/>2、泌尿生殖系统感染：由产β-内酰胺酶的肠球菌属、表皮链球菌、金黄色葡萄球菌、肠杆菌属、大肠埃希菌、克雷伯菌属等敏感菌所致的急性肾盂肾炎、慢性肾盂肾炎急性发作、复杂性尿路感染、子宫内膜炎、淋病和其它生殖道感染。<br/>3、菌血症/败血症：由产β-内酰胺酶的大肠埃希菌、克雷伯菌属、金黄色葡萄球菌、链球菌属等敏感菌导致的菌血症和败血症。<br/>4、皮肤和皮肤软组织感染：由产β-内酰胺酶的金黄色葡萄球菌、表皮链球菌、化脓性链球菌和其它链球菌、肠球菌属、大肠埃希菌、肠杆菌属、克雷伯菌属、铜绿假单胞菌属、厌氧球菌等敏感菌导致。<br/>5、腹腔内感染：由产β-内酰胺酶的链球菌属、大肠埃希菌、克雷伯菌属、拟杆菌属、厌氧球菌、奇异变形杆菌等敏感菌导致。<br/>6、骨和/或关节感染：由产内酰胺酶的金黄色葡萄球菌、链球菌属、铜绿假单胞菌和奇异变形杆菌等敏感菌导致的骨和/或关节感染。<br/>7、其他：由产β-内酰胺酶的奈瑟菌属、流感嗜血杆菌等敏感菌导致的脑膜炎，以及外科手术预防感染等。', '本品用于治疗由对头孢噻肟单药耐药、对本复方敏感的产内酰胺酶细菌引起的中、重度感染。<br/>1、下呼吸道感染：由产β-内酰胺酶的肺炎链球菌、化脓性链球菌和其它链球菌、金黄色葡萄球菌、大肠埃希菌、克雷伯菌属、流感嗜血杆菌等敏感菌所致的肺炎、慢性支气管炎急性发作、急性支气管炎、肺脓肿和其他肺部感染。<br/>2、泌尿生殖系统感染：由产β-内酰胺酶的肠球菌属、表皮链球菌、金黄色葡萄球菌、肠杆菌属、大肠埃希菌、克雷伯菌属等敏感菌所致的急性肾盂肾炎、慢性肾盂肾炎急性发作、复杂性尿路感染、子宫内膜炎、淋病和其它生殖道感染。<br/>3、菌血症/败血症：由产β-内酰胺酶的大肠埃希菌、克雷伯菌属、金黄色葡萄球菌、链球菌属等敏感菌导致的菌血症和败血症。<br/>4、皮肤和皮肤软组织感染：由产β-内酰胺酶的金黄色葡萄球菌、表皮链球菌、化脓性链球菌和其它链球菌、肠球菌属、大肠埃希菌、肠杆菌属、克雷伯菌属、铜绿假单胞菌属、厌氧球菌等敏感菌导致。<br/>5、腹腔内感染：由产β-内酰胺酶的链球菌属、大肠埃希菌、克雷伯菌属、拟杆菌属、厌氧球菌、奇异变形杆菌等敏感菌导致。<br/>6、骨和/或关节感染：由产内酰胺酶的金黄色葡萄球菌、链球菌属、铜绿假单胞菌和奇异变形杆菌等敏感菌导致的骨和/或关节感染。<br/>7、其他：由产β-内酰胺酶的奈瑟菌属、流感嗜血杆菌等敏感菌导致的脑膜炎，以及外科手术预防感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '用法用量', '静脉滴注。<br/>成年人每日剂量一般为3-9g (头孢噻肟2-6g、舒巴坦1-3g)，分2-3次注射；严重感染者，每6-8小时注射3-4.5g，其中舒巴坦最大推荐剂量为4g/日。<br/>小儿剂量一般每日按体重，一般给药75-150mg/kg，必要时按体重300mg/kg，分3次给药。<br/>严重肾功能减退病人应用本品时须适当减量，血清肌酐超过4.8mg或肾小球滤过率低于20ml/分钟时，本品的维持量应减半，肌酐量超过8.5mg时，维持量为正常量的1/4。<br/>溶解稀释说明和配伍禁忌：<br/>本品可用灭菌注射用水、5%葡萄糖注射液，注射用生理盐水，含0.225%氯化钠的5%葡萄糖和含0.9%氯化钠的5%葡萄糖溶液配伍。<br/>配制后头孢噻肟和舒巴坦浓度分别为10mg/ml和5mg/ml，且二者浓度可各增至0.25g/ml和0.125g/ml。<br/>应避免开始就使用乳酸林格氏溶液或2%盐酸利多卡因溶液注射液。因混合后可引起配伍禁忌。但可采用二步稀释法，即先用注射用水溶解，然后再用乳酸林格氏溶液稀释，可制备成最终舒巴坦浓度为5mg/ml的可配伍注射液。本品也可先用注射用水溶解，再用2%盐酸利多卡因注射液。<br/>本品不可与氨基糖苷类同瓶滴注，联合治疗时，可采甩序贯间歇静脉注射法。本品和氨基糖苷类的白天用药间隔时间应尽可能延长。各剂量输注间采用足量的适宜稀释液灌洗静脉输注管，也可采用另一根单独的静脉输注管。', '静脉滴注。<br/>成年人每日剂量一般为3-9g (头孢噻肟2-6g、舒巴坦1-3g)，分2-3次注射；严重感染者，每6-8小时注射3-4.5g，其中舒巴坦最大推荐剂量为4g/日。<br/>小儿剂量一般每日按体重，一般给药75-150mg/kg，必要时按体重300mg/kg，分3次给药。<br/>严重肾功能减退病人应用本品时须适当减量，血清肌酐超过4.8mg或肾小球滤过率低于20ml/分钟时，本品的维持量应减半，肌酐量超过8.5mg时，维持量为正常量的1/4。<br/>溶解稀释说明和配伍禁忌：<br/>本品可用灭菌注射用水、5%葡萄糖注射液，注射用生理盐水，含0.225%氯化钠的5%葡萄糖和含0.9%氯化钠的5%葡萄糖溶液配伍。<br/>配制后头孢噻肟和舒巴坦浓度分别为10mg/ml和5mg/ml，且二者浓度可各增至0.25g/ml和0.125g/ml。<br/>应避免开始就使用乳酸林格氏溶液或2%盐酸利多卡因溶液注射液。因混合后可引起配伍禁忌。但可采用二步稀释法，即先用注射用水溶解，然后再用乳酸林格氏溶液稀释，可制备成最终舒巴坦浓度为5mg/ml的可配伍注射液。本品也可先用注射用水溶解，再用2%盐酸利多卡因注射液。<br/>本品不可与氨基糖苷类同瓶滴注，联合治疗时，可采甩序贯间歇静脉注射法。本品和氨基糖苷类的白天用药间隔时间应尽可能延长。各剂量输注间采用足量的适宜稀释液灌洗静脉输注管，也可采用另一根单独的静脉输注管。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '不良反应', '1、有皮疹、荨麻疹、瘙痒、药物热、注射部位疼痛、静脉炎、腹泻、恶心、呕吐、食欲不振等。<br/>2、碱性磷酸酶或血清氨基转移酶轻度升高、暂时 性血尿素氮和肌酐升高等。<br/>3、白细胞减少、嗜酸性粒细胞增多或血小板减少等。<br/>4、偶见头痛、麻木、呼吸困难和面部潮红。<br/>5、极少数病人可发生粘膜念珠菌病。', '1、有皮疹、荨麻疹、瘙痒、药物热、注射部位疼痛、静脉炎、腹泻、恶心、呕吐、食欲不振等。<br/>2、碱性磷酸酶或血清氨基转移酶轻度升高、暂时 性血尿素氮和肌酐升高等。<br/>3、白细胞减少、嗜酸性粒细胞增多或血小板减少等。<br/>4、偶见头痛、麻木、呼吸困难和面部潮红。<br/>5、极少数病人可发生粘膜念珠菌病。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '禁忌', '对头孢菌素类、青霉素过敏者或两者交叉变态反应的禁用。孕妇（尤其3个月以内的孕妇）应慎用。严重肾功能损害者，剂量应相应减小，不能合用强利尿剂。', '对头孢菌素类、青霉素过敏者或两者交叉变态反应的禁用。孕妇（尤其3个月以内的孕妇）应慎用。严重肾功能损害者，剂量应相应减小，不能合用强利尿剂。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '配伍禁忌', '1、丙磺舒、阿斯匹林、吲哚美辛、保泰松、磺胺等药物可减少舒巴坦自肾排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。<br/>2、与氨基糖甙类抗生素联合应用时，用药期间应随访肾功能。<br/>3、大剂量本品与强利尿药联合应用时，应注意肾功能变化。<br/>4、本品不能与碳酸氢钠溶液混合。<br/>5、与阿洛西林或美洛西林等合用，可使本品的总清除率降低，如二者合用需适当减低剂量。', '1、丙磺舒、阿斯匹林、吲哚美辛、保泰松、磺胺等药物可减少舒巴坦自肾排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。<br/>2、与氨基糖甙类抗生素联合应用时，用药期间应随访肾功能。<br/>3、大剂量本品与强利尿药联合应用时，应注意肾功能变化。<br/>4、本品不能与碳酸氢钠溶液混合。<br/>5、与阿洛西林或美洛西林等合用，可使本品的总清除率降低，如二者合用需适当减低剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '注意事项', '1、交叉过敏反应：对一种头孢菌素或头霉素过敏者对其他头孢菌素类或头霉素也可能过敏，对青霉素或青霉胺过敏者也可能对本品过敏。本品禁用于对任何一种头孢菌素类抗生素有过敏史及有青霉素过敏性休克史的患者。用药前必须详细询问患者先前有否对头孢菌素类、青霉素类或其他药物的过敏史。有青霉素类、其他β内酰胺类及其他药物过敏史的患者、有明确应用指征时须使用本品时，应进行过敏试验。在用药过程中一旦发生过敏反应，须立即停药。如发生过敏性休克，须立即就地抢救并予以肾上腺素等相关治疗。<br/>2、对诊断的干扰：应用本品的病人抗球蛋白(Coombs)试验可出现阳性；孕妇产前应用本品，此反应可出现于新生儿。用硫酸铜法测定尿糖可呈假阳性。应用本品的病人血清碱性磷酸酶、血尿素氮、丙氨酸氨基转移酶、门冬氨酸氨基转移酶或血清乳酸脱氢酶值可增高。<br/>3、肾功能减弱者应在减少剂量情况下慎用；有胃肠道疾病者慎用。<br/>4、本品与氨基糖甙类药物不可同瓶滴注。<br/>5、应用本品可能引起假膜性肠炎。在应用过程中如发生腹泻且怀疑为假膜性肠炎时，应立即停药并予以适当的治疗（如口服替考拉宁或口服万古霉素），禁用抑制肠蠕动的药物。<br/>6、应用本品治疗可能发生中性粒细胞较少及罕见的粒细胞缺乏症，尤其是长期治疗。因此，疗程超过10日者应监测血常规。<br/>7、长期使用可能会出现耐药菌株，引起二重感染，如果出现这种情况，应当采取相应的措施。', '1、交叉过敏反应：对一种头孢菌素或头霉素过敏者对其他头孢菌素类或头霉素也可能过敏，对青霉素或青霉胺过敏者也可能对本品过敏。本品禁用于对任何一种头孢菌素类抗生素有过敏史及有青霉素过敏性休克史的患者。用药前必须详细询问患者先前有否对头孢菌素类、青霉素类或其他药物的过敏史。有青霉素类、其他β内酰胺类及其他药物过敏史的患者、有明确应用指征时须使用本品时，应进行过敏试验。在用药过程中一旦发生过敏反应，须立即停药。如发生过敏性休克，须立即就地抢救并予以肾上腺素等相关治疗。<br/>2、对诊断的干扰：应用本品的病人抗球蛋白(Coombs)试验可出现阳性；孕妇产前应用本品，此反应可出现于新生儿。用硫酸铜法测定尿糖可呈假阳性。应用本品的病人血清碱性磷酸酶、血尿素氮、丙氨酸氨基转移酶、门冬氨酸氨基转移酶或血清乳酸脱氢酶值可增高。<br/>3、肾功能减弱者应在减少剂量情况下慎用；有胃肠道疾病者慎用。<br/>4、本品与氨基糖甙类药物不可同瓶滴注。<br/>5、应用本品可能引起假膜性肠炎。在应用过程中如发生腹泻且怀疑为假膜性肠炎时，应立即停药并予以适当的治疗（如口服替考拉宁或口服万古霉素），禁用抑制肠蠕动的药物。<br/>6、应用本品治疗可能发生中性粒细胞较少及罕见的粒细胞缺乏症，尤其是长期治疗。因此，疗程超过10日者应监测血常规。<br/>7、长期使用可能会出现耐药菌株，引起二重感染，如果出现这种情况，应当采取相应的措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '妊娠及哺乳期妇女用药', '本品可经乳汁排出，哺乳期妇女应用本品时虽无发生问题的报告，但妇女应用本品时宜暂停哺乳。本品可透过血-胎盘屏障进入胎儿血循环，孕妇应限用于确切适应症的患者。怀孕3个月以内的孕妇应慎用。', '本品可经乳汁排出，哺乳期妇女应用本品时虽无发生问题的报告，但妇女应用本品时宜暂停哺乳。本品可透过血-胎盘屏障进入胎儿血循环，孕妇应限用于确切适应症的患者。怀孕3个月以内的孕妇应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '儿童用药', '儿童应用本品需仔细权衡利弊，具体见[用法用量]。', '儿童应用本品需仔细权衡利弊，具体见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '老年人用药', '老年患者肾功能减退，须调整剂量。', '老年患者肾功能减退，须调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '药理作用', '本品为头孢噻肟与舒巴坦按2: 1的比例组成的复方制剂。头孢噻肟为第三代半合成头孢菌素，通过干扰细菌细胞壁合成而产生抗菌作用，对细菌所含的青霉素结合蛋白酶有溶解作用，结果使细菌迅速被破坏。对大肠埃希菌、奇异变形杆菌、克雷伯菌属和沙门菌属等肠杆菌科细菌等革兰阴性菌有较强活性。对流感杆菌、淋病奈瑟菌（包括产β-内酰胺酶株）、脑膜炎奈瑟菌和卡他莫拉菌等均有较强作用。对普通变形杆菌和枸椽酸杆菌属亦有良好作用。阴沟肠杆菌、产气肠杆菌对头孢噻肟耐药。对铜绿假单胞菌和产碱杆菌无抗菌活性。对金黄色葡萄球菌的抗菌活性较差，对溶血性链球菌、肺炎链球菌等革兰阳性球菌的活性强，肠球菌属对头孢噻肟耐药。<br/>舒巴坦为半合成β-内酰胺酶抑制剂。除奈瑟菌科和不动杆菌外，舒巴坦对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重 要的β-内酰胺酶具有不可逆性的抑制作用，因而可保护β-内酰胺类抗生素免受耐药菌β-内酰胺酶的水解破坏。<br/>头孢唾肟和舒巴坦合用时，因舒巴坦有效抑制了细菌产生的内酰胺酶，抑制了酶对头孢噻肟的降解，使因产酶而对头孢噻肟耐药的感染菌的MIC降到敏感范围之内。', '本品为头孢噻肟与舒巴坦按2: 1的比例组成的复方制剂。头孢噻肟为第三代半合成头孢菌素，通过干扰细菌细胞壁合成而产生抗菌作用，对细菌所含的青霉素结合蛋白酶有溶解作用，结果使细菌迅速被破坏。对大肠埃希菌、奇异变形杆菌、克雷伯菌属和沙门菌属等肠杆菌科细菌等革兰阴性菌有较强活性。对流感杆菌、淋病奈瑟菌（包括产β-内酰胺酶株）、脑膜炎奈瑟菌和卡他莫拉菌等均有较强作用。对普通变形杆菌和枸椽酸杆菌属亦有良好作用。阴沟肠杆菌、产气肠杆菌对头孢噻肟耐药。对铜绿假单胞菌和产碱杆菌无抗菌活性。对金黄色葡萄球菌的抗菌活性较差，对溶血性链球菌、肺炎链球菌等革兰阳性球菌的活性强，肠球菌属对头孢噻肟耐药。<br/>舒巴坦为半合成β-内酰胺酶抑制剂。除奈瑟菌科和不动杆菌外，舒巴坦对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重 要的β-内酰胺酶具有不可逆性的抑制作用，因而可保护β-内酰胺类抗生素免受耐药菌β-内酰胺酶的水解破坏。<br/>头孢唾肟和舒巴坦合用时，因舒巴坦有效抑制了细菌产生的内酰胺酶，抑制了酶对头孢噻肟的降解，使因产酶而对头孢噻肟耐药的感染菌的MIC降到敏感范围之内。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '药代动力学', '<p>\r\n    肌肉注射本品1.5g(头孢噻肟1g、舒巴坦0.5g) 30分钟后，血药峰浓度分别为25mg/L和13mg/L。静脉滴注本品1.5g5分钟后的血药峰浓度分别为102mg/L和 30mg/L。头孢噻肟与舒巴坦的血浆蛋白结合率分别约为38%和38%，二者的血浆蛋白结合率极为相近，血消除半衰期（t<sub style=\"vertical-align: sub;\">1/2β</sub>)分别为1.5小时和1.0小时。<br/>舒巴坦注射24小时后85%以原型自尿中排出。头孢噻肟在体内约50%代谢为仍有抗菌活性的去乙酰头孢噻肟，约80%的给药量经肾排泄，其中约50% -60%为原 形药，10%-20%为去乙酰头孢噻肟，头孢噻肟经胆汁排泄甚少，约为给药量的0.01% -&lt;/s\r\n</p>', '肌肉注射本品1.5g(头孢噻肟1g、舒巴坦0.5g) 30分钟后，血药峰浓度分别为25mg/L和13mg/L。静脉滴注本品1.5g5分钟后的血药峰浓度分别为102mg/L和 30mg/L。头孢噻肟与舒巴坦的血浆蛋白结合率分别约为38%和38%，二者的血浆蛋白结合率极为相近，血消除半衰期（t<sub>1/2<sub>β<sub>)分别为1.5小时和1.0小时。<br/>舒巴坦注射24小时后85%以原型自尿中排出。头孢噻肟在体内约50%代谢为仍有抗菌活性的去乙酰头孢噻肟，约80%的给药量经肾排泄，其中约50% -60%为原 形药，10%-20%为去乙酰头孢噻肟，头孢噻肟经胆汁排泄甚少，约为给药量的0.01% -</s', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '主要成份', '本品主要成份为他扎罗汀，其化学名为6-[（3,4-二氢-4,4-二甲基-2H-1-苯并噻喃-6-基）乙炔基]-3-吡啶羧酸乙酯<br/>化学结构式：<br/>分子式：C21H21NO2S<br/>分子量：315.46', '本品主要成份为他扎罗汀，其化学名为6-[（3,4-二氢-4,4-二甲基-2H-1-苯并噻喃-6-基）乙炔基]-3-吡啶羧酸乙酯<br/>化学结构式：<br/>分子式：C21H21NO2S<br/>分子量：315.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '适应症', '本品适用于治疗寻常性斑块型银屑病。', '本品适用于治疗寻常性斑块型银屑病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '用法用量', '外用，每晚临睡前半小时将适量本品涂于患处，涂抹面积不能超过体表面积的20%。用药前，先清洗患处；待皮肤干爽后，将药物均匀涂布于皮损上，形成一层薄膜；涂药后应轻轻揉擦，以促进药物吸收；之后再用肥皂将手洗净。', '外用，每晚临睡前半小时将适量本品涂于患处，涂抹面积不能超过体表面积的20%。用药前，先清洗患处；待皮肤干爽后，将药物均匀涂布于皮损上，形成一层薄膜；涂药后应轻轻揉擦，以促进药物吸收；之后再用肥皂将手洗净。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '不良反应', '本品外用后，主要不良反应为皮肤反应，表现为瘙痒、灼热、刺痛、红斑、刺激感、皮肤疼痛、湿疹、脱屑、皮炎、开裂、浮肿、脱色、出血和干燥等。', '本品外用后，主要不良反应为皮肤反应，表现为瘙痒、灼热、刺痛、红斑、刺激感、皮肤疼痛、湿疹、脱屑、皮炎、开裂、浮肿、脱色、出血和干燥等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '药物过量', '过量使用本品不会加快皮损好转，还会产生皮肤发红、脱皮及其他不适。', '过量使用本品不会加快皮损好转，还会产生皮肤发红、脱皮及其他不适。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '禁忌', '1、孕妇、哺乳期妇女及近期有生育愿望的妇女禁用。<br/>2、对本品或其他维甲酸类药物过敏者禁用。', '1、孕妇、哺乳期妇女及近期有生育愿望的妇女禁用。<br/>2、对本品或其他维甲酸类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '配伍禁忌', '1、患者在同时服用具有光敏性药物时（例如四环素、氟喹诺酮、吩噻嗪、磺胺），应小心使用。<br/>2、应避免同时使用能使皮肤变干燥的药物和化妆品。', '1、患者在同时服用具有光敏性药物时（例如四环素、氟喹诺酮、吩噻嗪、磺胺），应小心使用。<br/>2、应避免同时使用能使皮肤变干燥的药物和化妆品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '注意事项', '1、育龄妇女在开始他扎罗汀凝胶治疗前2周内，必须进行血清或尿液妊娠试验，确认为妊娠试验阴性后，在下次正常月经周期的第2天或第3天开始治疗。<br/>在治疗前，治疗期间和停止治疗后一段时间内，必须使用有效的避孕方法。<br/>治疗期间，如发生妊娠，应立即与医生联系，共同讨论对胎儿的危险性及是否继续妊娠等。<br/>2、避免药物与眼睛、口腔和粘膜接触，并尽量避免药物与正常皮肤接触。如果与眼接触，应用水彻底冲洗。<br/>3、如出现瘙痒等皮肤刺激作用，尽量不要搔抓，可涂少量润肤剂；严重时，医生应建议患者停用本品或隔天使用一次。<br/>4、本品不宜用于急性湿疹类皮肤病。<br/>5、治疗期间，要避免在阳光下过多暴露。<br/>6、涂抹面积超过体表面积20%的安全性资料尚未建立。', '1、育龄妇女在开始他扎罗汀凝胶治疗前2周内，必须进行血清或尿液妊娠试验，确认为妊娠试验阴性后，在下次正常月经周期的第2天或第3天开始治疗。<br/>在治疗前，治疗期间和停止治疗后一段时间内，必须使用有效的避孕方法。<br/>治疗期间，如发生妊娠，应立即与医生联系，共同讨论对胎儿的危险性及是否继续妊娠等。<br/>2、避免药物与眼睛、口腔和粘膜接触，并尽量避免药物与正常皮肤接触。如果与眼接触，应用水彻底冲洗。<br/>3、如出现瘙痒等皮肤刺激作用，尽量不要搔抓，可涂少量润肤剂；严重时，医生应建议患者停用本品或隔天使用一次。<br/>4、本品不宜用于急性湿疹类皮肤病。<br/>5、治疗期间，要避免在阳光下过多暴露。<br/>6、涂抹面积超过体表面积20%的安全性资料尚未建立。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '妊娠及哺乳期妇女用药', '本品有生殖毒性，禁用于孕妇和哺乳期妇女。', '本品有生殖毒性，禁用于孕妇和哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '儿童用药', '12岁以下儿童使用本品的疗效和安全性资料尚未建立。', '12岁以下儿童使用本品的疗效和安全性资料尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '老年人用药', '老年患者使用本品，与一般患者用药相同，不需特殊对待。', '老年患者使用本品，与一般患者用药相同，不需特殊对待。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '药理作用', '本品为皮肤外用的类维生素A的前体药，具有调节表皮细胞分化和增殖等作用。在大多数生物系统中通过快速的脱酯作用而被转化为活性形式即他扎罗汀的同源羧酸，该活性产物可相对选择性地与维A酸受体的β和γ亚型结合，但其治疗银屑病的确切机理尚不清楚。', '本品为皮肤外用的类维生素A的前体药，具有调节表皮细胞分化和增殖等作用。在大多数生物系统中通过快速的脱酯作用而被转化为活性形式即他扎罗汀的同源羧酸，该活性产物可相对选择性地与维A酸受体的β和γ亚型结合，但其治疗银屑病的确切机理尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '药代动力学', '外用他扎罗汀凝胶，其结构中的酯被水解生成活性代谢物AGN 190299，在血浆中几乎不能检测出原药。AGN 190299与血浆蛋白高度结合（＞99%）。他扎罗汀和其活性代谢物AGN190299，最终代谢成为砜、亚砜以及其它极性化合物，所有这些代谢物均通过尿和粪便排泄。无论健康人体或银屑病患者外用他扎罗汀凝胶时，AGN 190299的半衰期相似，均为18小时。以下描述的人体试验，均按大约2mg/cm2涂抹他扎罗汀凝胶，且该药保留在皮肤外时间为10-12小时。血浆峰浓度（Cmax）和药时曲线下面积（AUC）都按活性代谢物计。有两项独立的用14C标记外用他扎罗汀凝胶的试验。利用排泄物的放射活性分析，测得六名银屑病患者系统吸收小于应用剂量（没有包合）的1%；六名健康受试者系统吸收量为应用剂量（有包合）的5%。采用非放射性标记试验，比较六名健康受试者使用0.05%和0.1%的凝胶后，发现0.1%凝胶的Cmax和AUC都比0.05%凝胶高40%。24例健康受试者，在20%的体表面积处涂抹0.1%他扎罗汀凝胶，7天后，在最后一次涂抹9小时后，血药浓度达峰值，Cmax为0.72±0.58ng/ml（平均值±平均偏差），AUC0-24h为10.1±7.2ng.hr/ml。应用剂量下的系统吸收为0.91±0.67%。对五名银屑病患者14天的研究，将测量剂量的0.1%他扎罗汀凝胶每天涂于患者皮肤(占体表总面积的8-18%；平均值±偏差：13±5%)。最后一个剂量6小时后，Cmax为12.0±7.6ng/ml，AUC0-24hr为105±55ng.hr/ml。应用剂量下，系统吸收为14.8±7.6%。外推这些数据来代表涂抹在20%身体皮肤的剂量，结果估计Cmax为18.9±10.6ng/ml，AUC0-24hr为172±88ng.hr/ml。在体外经皮吸收试验研究中，以人体活性皮肤或人尸体皮肤为模型，涂抹放射性标记的凝胶。在涂抹凝胶24小时后，有大约4-5%应用剂量在角质层（他扎罗汀：AGN 190299=5:1）；2%-4%的应用剂量在活性表皮-真皮层（他扎罗汀：AGN190299=2:1）。', '外用他扎罗汀凝胶，其结构中的酯被水解生成活性代谢物AGN 190299，在血浆中几乎不能检测出原药。AGN 190299与血浆蛋白高度结合（＞99%）。他扎罗汀和其活性代谢物AGN190299，最终代谢成为砜、亚砜以及其它极性化合物，所有这些代谢物均通过尿和粪便排泄。无论健康人体或银屑病患者外用他扎罗汀凝胶时，AGN 190299的半衰期相似，均为18小时。以下描述的人体试验，均按大约2mg/cm2涂抹他扎罗汀凝胶，且该药保留在皮肤外时间为10-12小时。血浆峰浓度（Cmax）和药时曲线下面积（AUC）都按活性代谢物计。有两项独立的用14C标记外用他扎罗汀凝胶的试验。利用排泄物的放射活性分析，测得六名银屑病患者系统吸收小于应用剂量（没有包合）的1%；六名健康受试者系统吸收量为应用剂量（有包合）的5%。采用非放射性标记试验，比较六名健康受试者使用0.05%和0.1%的凝胶后，发现0.1%凝胶的Cmax和AUC都比0.05%凝胶高40%。24例健康受试者，在20%的体表面积处涂抹0.1%他扎罗汀凝胶，7天后，在最后一次涂抹9小时后，血药浓度达峰值，Cmax为0.72±0.58ng/ml（平均值±平均偏差），AUC0-24h为10.1±7.2ng.hr/ml。应用剂量下的系统吸收为0.91±0.67%。对五名银屑病患者14天的研究，将测量剂量的0.1%他扎罗汀凝胶每天涂于患者皮肤(占体表总面积的8-18%；平均值±偏差：13±5%)。最后一个剂量6小时后，Cmax为12.0±7.6ng/ml，AUC0-24hr为105±55ng.hr/ml。应用剂量下，系统吸收为14.8±7.6%。外推这些数据来代表涂抹在20%身体皮肤的剂量，结果估计Cmax为18.9±10.6ng/ml，AUC0-24hr为172±88ng.hr/ml。在体外经皮吸收试验研究中，以人体活性皮肤或人尸体皮肤为模型，涂抹放射性标记的凝胶。在涂抹凝胶24小时后，有大约4-5%应用剂量在角质层（他扎罗汀：AGN 190299=5:1）；2%-4%的应用剂量在活性表皮-真皮层（他扎罗汀：AGN190299=2:1）。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '主要成份', '<p>\r\n    本品主要成份为阿昔莫司，其化学名称为；5-甲基吡唑林-2羧酸-4氧化物<br/>化学结构式为：<br/>分子式：C<sub>6</sub>H<sub style=\"vertical-align: sub;\">6</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub><br/>分子量：154.13\r\n</p>', '本品主要成份为阿昔莫司，其化学名称为；5-甲基吡唑林-2羧酸-4氧化物<br/>化学结构式为：<br/>分子式：C<sub>6H<sub>6N<sub>2O<sub>3<br/>分子量：154.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '适应症', '按照Fredrickson分类法诊断的原发性和继发性高脂血症，即高甘油三酯血症(IV型高脂蛋白血症)；高胆固醇血症(Ⅱa型高脂蛋白血症)，高甘油三酯和高胆固醇血症(IIb型，Ⅲ型及V型高脂蛋白血症)。', '按照Fredrickson分类法诊断的原发性和继发性高脂血症，即高甘油三酯血症(IV型高脂蛋白血症)；高胆固醇血症(Ⅱa型高脂蛋白血症)，高甘油三酯和高胆固醇血症(IIb型，Ⅲ型及V型高脂蛋白血症)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '用法用量', '每日剂量可根据血浆甘油三酯和胆固醇水平而定。每日平均剂量为：每日2-3次，每次1粒，饭后服用。<br/>Ⅳ型高脂蛋白血症，每日2次，每次1粒；<br/>Ⅱb型，Ⅲ型及V型高脂蛋白血症，每日3次，每次1粒。<br/>对于特殊重症患者可根据医嘱增加剂量。<br/>每日总量不超过1200mg，可长期安全服用。<br/>肾功能不全的患者应根据肌酐清除率水平而调整剂量。可按下述方案给药：肌酐清除率80-40ml/min，每日一粒；40-20ml/min，隔日一粒。', '每日剂量可根据血浆甘油三酯和胆固醇水平而定。每日平均剂量为：每日2-3次，每次1粒，饭后服用。<br/>Ⅳ型高脂蛋白血症，每日2次，每次1粒；<br/>Ⅱb型，Ⅲ型及V型高脂蛋白血症，每日3次，每次1粒。<br/>对于特殊重症患者可根据医嘱增加剂量。<br/>每日总量不超过1200mg，可长期安全服用。<br/>肾功能不全的患者应根据肌酐清除率水平而调整剂量。可按下述方案给药：肌酐清除率80-40ml/min，每日一粒；40-20ml/min，隔日一粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '不良反应', '经对大量患者的长期临床治疗观察证实该药有很好的耐受性。临床对照和实验室检查结果显示，该药对主要实质器官无毒性作用，对代谢旁路(糖和尿酸代谢)无干扰作用。<br/>该药特别是在治疗初期可引起皮肤血管扩张现象(变红、潮热感和瘙痒)。<br/>这些症状通常在治疗后最初几天内迅速消失。<br/>在治疗期间偶有胃肠反应(胃灼热感，上腹痛)、头痛和哮喘的报道。只有罕见病例因严重的不良反应而需终止治疗。极少数患者有局部和全身反应，有时很严重，可能与免疫变态反应有关(如，风疹、眼睑和／或唇水肿、皮疹、哮喘样呼吸困难和低血压)。这些情况的患者应立即停用乐知苹，并采取适当的治疗措施。<br/>如果出现说明书中未提及的任何非预期的反应，患者应通知他的医生或药师。<br/>经阿昔莫司的临床及上市后经验发现并报道了下述不良反应，其发生率定义如下：非常常见(≥1/10)；常见(≥1/100至&lt;1/10)；不常见(≥1/1,000 to &lt;1/100)；罕见(1／10，000 to &lt;1/1，000)；非常罕见(&lt;1/10,000)；未知(无法通过现有数据估计)。', '经对大量患者的长期临床治疗观察证实该药有很好的耐受性。临床对照和实验室检查结果显示，该药对主要实质器官无毒性作用，对代谢旁路(糖和尿酸代谢)无干扰作用。<br/>该药特别是在治疗初期可引起皮肤血管扩张现象(变红、潮热感和瘙痒)。<br/>这些症状通常在治疗后最初几天内迅速消失。<br/>在治疗期间偶有胃肠反应(胃灼热感，上腹痛)、头痛和哮喘的报道。只有罕见病例因严重的不良反应而需终止治疗。极少数患者有局部和全身反应，有时很严重，可能与免疫变态反应有关(如，风疹、眼睑和／或唇水肿、皮疹、哮喘样呼吸困难和低血压)。这些情况的患者应立即停用乐知苹，并采取适当的治疗措施。<br/>如果出现说明书中未提及的任何非预期的反应，患者应通知他的医生或药师。<br/>经阿昔莫司的临床及上市后经验发现并报道了下述不良反应，其发生率定义如下：非常常见(≥1/10)；常见(≥1/100至&lt;1/10)；不常见(≥1/1,000 to &lt;1/100)；罕见(1／10，000 to &lt;1/1，000)；非常罕见(&lt;1/10,000)；未知(无法通过现有数据估计)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '药物过量', '在文献中没有药物过量病例的描写。<br/>如果出现毒性反应，应进行维持疗法并对症治疗。', '在文献中没有药物过量病例的描写。<br/>如果出现毒性反应，应进行维持疗法并对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '禁忌', '对本品活性成分及任何辅料过敏的患者、消化道溃疡患者和严重肾损伤患者禁用(肌酐清除率小于30ml/min)。', '对本品活性成分及任何辅料过敏的患者、消化道溃疡患者和严重肾损伤患者禁用(肌酐清除率小于30ml/min)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '配伍禁忌', '在同时应用降糖药或抗凝药的患者中没有显示出不良的药物相互作用。<br/>未见与其他降脂药的相互作用。但当阿昔莫司与他汀或贝特类药物联合应用时应谨慎，因为有烟酸(阿昔莫司结构类似物)与这类降脂药联合应用时骨骼肌肉事件增加的报道。<br/>未见与地高辛和华法林的相互作用。', '在同时应用降糖药或抗凝药的患者中没有显示出不良的药物相互作用。<br/>未见与其他降脂药的相互作用。但当阿昔莫司与他汀或贝特类药物联合应用时应谨慎，因为有烟酸(阿昔莫司结构类似物)与这类降脂药联合应用时骨骼肌肉事件增加的报道。<br/>未见与地高辛和华法林的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '注意事项', '在使用阿昔莫司治疗之前，应采用适当饮食控制血脂，并停止饮酒，运动减重，以预防肥胖。建议患者长期接受阿昔莫司治疗，因此应在治疗前检测包括血脂谱在内的所有基线值，并定期检测血脂以确定是否达到预期疗效。应监测肝功能和肾功能。<br/>虽然在动物实验中没有发现任何对胎儿的损害，但妊娠或可疑妊娠以及哺乳期的妇女禁止服用阿昔莫司。', '在使用阿昔莫司治疗之前，应采用适当饮食控制血脂，并停止饮酒，运动减重，以预防肥胖。建议患者长期接受阿昔莫司治疗，因此应在治疗前检测包括血脂谱在内的所有基线值，并定期检测血脂以确定是否达到预期疗效。应监测肝功能和肾功能。<br/>虽然在动物实验中没有发现任何对胎儿的损害，但妊娠或可疑妊娠以及哺乳期的妇女禁止服用阿昔莫司。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '妊娠及哺乳期妇女用药', '妊娠期的安全性尚未被证实。阿昔莫司能否从人类乳汁中分泌尚未可知。与大多数药物一样，孕妇及哺乳期妇女禁用。', '妊娠期的安全性尚未被证实。阿昔莫司能否从人类乳汁中分泌尚未可知。与大多数药物一样，孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '儿童用药', '尚无相关研究资料。', '尚无相关研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '老年人用药', '尚无相关研究资料。', '尚无相关研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '药理作用', '乐知苹抑制游离脂肪酸从脂肪组织中的释放，降低血中极低密度(VLDL)和低密度(LDL)脂蛋白浓度，降低甘油三酯和总胆固醇水平。<br/>在治疗期间乐知苹可对高密度脂蛋白胆固醇产生有益的作用即升高其水平。通常在治疗的第一个月即可见到其对血脂的改善作用。<br/>在各种动物种属中进行的毒理学研究显示，本药的急性毒性很低，长期治疗(达2年)时，全身和胃肠道的耐受性很好。对生殖系统的研究表明，本药对生殖、胚胎或哺乳无不良作用。该药无致基因突变性。', '乐知苹抑制游离脂肪酸从脂肪组织中的释放，降低血中极低密度(VLDL)和低密度(LDL)脂蛋白浓度，降低甘油三酯和总胆固醇水平。<br/>在治疗期间乐知苹可对高密度脂蛋白胆固醇产生有益的作用即升高其水平。通常在治疗的第一个月即可见到其对血脂的改善作用。<br/>在各种动物种属中进行的毒理学研究显示，本药的急性毒性很低，长期治疗(达2年)时，全身和胃肠道的耐受性很好。对生殖系统的研究表明，本药对生殖、胚胎或哺乳无不良作用。该药无致基因突变性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '药代动力学', '乐知苹口服后可被完全迅速地吸收，血药浓度在2小时内达到峰值，半衰期约为2小时。本药不与血浆蛋白结合，不被代谢，从尿中排出。', '乐知苹口服后可被完全迅速地吸收，血药浓度在2小时内达到峰值，半衰期约为2小时。本药不与血浆蛋白结合，不被代谢，从尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '主要成份', '薄荷脑、冰片、丁香、砂仁、八角茴香、肉桂、胡椒、木香、干姜、儿茶、甘草、糯米粉、苯甲酸钠、红氧化铁、糊精、滑石粉、二甲硅油、石墨粉剂、乙醇。', '薄荷脑、冰片、丁香、砂仁、八角茴香、肉桂、胡椒、木香、干姜、儿茶、甘草、糯米粉、苯甲酸钠、红氧化铁、糊精、滑石粉、二甲硅油、石墨粉剂、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '适应症', '开窍醒神，祛暑化浊，和中止呕。用于中暑头晕，恶心呕吐，腹泻及晕车，晕船。', '开窍醒神，祛暑化浊，和中止呕。用于中暑头晕，恶心呕吐，腹泻及晕车，晕船。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '用法用量', '口服或含服，一次4～8粒。', '口服或含服，一次4～8粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '禁忌', '婴幼儿及孕妇禁用。', '婴幼儿及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '注意事项', '1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7．药品性状发生改变时禁止服用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将此药品放在儿童不能接触的地方。<br/>10．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7．药品性状发生改变时禁止服用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将此药品放在儿童不能接触的地方。<br/>10．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '主要成份', '乳香（炙）、威灵仙、红花、丹参、没药（炙）、川牛膝、川芎、当归、姜黄、香附（炙）、炙黄芪。', '乳香（炙）、威灵仙、红花、丹参、没药（炙）、川牛膝、川芎、当归、姜黄、香附（炙）、炙黄芪。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '适应症', '活血化瘀，通络定痛。用于瘀血阻络的痹证。症见肌肉关节疼痛剧烈，多呈刺痛感，部位固定不移，痛处拒按，可有硬节或瘀斑。', '活血化瘀，通络定痛。用于瘀血阻络的痹证。症见肌肉关节疼痛剧烈，多呈刺痛感，部位固定不移，痛处拒按，可有硬节或瘀斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '用法用量', '口服。一次5片，一日3次，或遵医嘱。', '口服。一次5片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '注意事项', '有出血倾向者慎用。', '有出血倾向者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '主要成份', '本品主要成份为：枸橼酸氯米芬。其化学名称为：N,N-二乙基-2-[4-(1,2-二苯基-2-氯乙烯基)苯氧基]乙胺顺反异构体混合物的枸橼酸盐。<br/>化学结构式为：<br/>分子式：C26H28ClNO・C6H8O7<br/>分子量：598.09', '本品主要成份为：枸橼酸氯米芬。其化学名称为：N,N-二乙基-2-[4-(1,2-二苯基-2-氯乙烯基)苯氧基]乙胺顺反异构体混合物的枸橼酸盐。<br/>化学结构式为：<br/>分子式：C26H28ClNO・C6H8O7<br/>分子量：598.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '适应症', '1.治疗无排卵的女性不育症，适用于体内有一定雌激素水平者；2.治疗黄体功能不足；3.测试卵巢功能；4.探测男性下丘脑-垂体-性腺轴的功能异常；5.治疗因精子过少的男性不育。', '1.治疗无排卵的女性不育症，适用于体内有一定雌激素水平者；2.治疗黄体功能不足；3.测试卵巢功能；4.探测男性下丘脑-垂体-性腺轴的功能异常；5.治疗因精子过少的男性不育。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '用法用量', '口服每日1粒(50mg)，共5日。自月经周期的第5天开始服药。若患者系闭经，则应先用黄体酮撤退性出血的第5天始服用。患者在治疗后有排卵但未受孕可重复原治疗的疗程，直到受孕，或重复3-4个疗程。若患者在治疗后无排卵，在下一次的疗程中剂量可增加到每日2粒(100mg)，共5日。个别患者药量可达每天3粒(150mg)时，才能排卵。', '口服每日1粒(50mg)，共5日。自月经周期的第5天开始服药。若患者系闭经，则应先用黄体酮撤退性出血的第5天始服用。患者在治疗后有排卵但未受孕可重复原治疗的疗程，直到受孕，或重复3-4个疗程。若患者在治疗后无排卵，在下一次的疗程中剂量可增加到每日2粒(100mg)，共5日。个别患者药量可达每天3粒(150mg)时，才能排卵。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '不良反应', '1.较常见的不良反应有：肿胀、胃痛、盆腔或下腹部痛(卵巢增大或囊肿形成或卵巢纤维瘤增大、较明显的卵巢增大，一般发生在停药后数天)。2.较少见的有：视力模糊、复视、眼前感到闪光、眼睛对光敏感、视力减退、皮肤和巩膜黄染。3.下列反应持续存在时应予以注意：潮热、乳房不适、便秘或腹泻、头昏或晕眩、头痛、月经量增多或不规则出血、食欲和体重增加、毛发脱落、精神抑郁、精神紧张、好动、失眠、疲倦、恶心呕吐、皮肤红疹、过敏性皮炎、风疹块、尿频等，也可有体重减轻。国外有极个别发生乳腺癌、睾丸癌的报告。', '1.较常见的不良反应有：肿胀、胃痛、盆腔或下腹部痛(卵巢增大或囊肿形成或卵巢纤维瘤增大、较明显的卵巢增大，一般发生在停药后数天)。2.较少见的有：视力模糊、复视、眼前感到闪光、眼睛对光敏感、视力减退、皮肤和巩膜黄染。3.下列反应持续存在时应予以注意：潮热、乳房不适、便秘或腹泻、头昏或晕眩、头痛、月经量增多或不规则出血、食欲和体重增加、毛发脱落、精神抑郁、精神紧张、好动、失眠、疲倦、恶心呕吐、皮肤红疹、过敏性皮炎、风疹块、尿频等，也可有体重减轻。国外有极个别发生乳腺癌、睾丸癌的报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '禁忌', '原因不明的不规则阴道出血、子宫肌瘤、卵巢囊肿、肝功能损害、精神抑郁、血栓性静脉炎等禁用。', '原因不明的不规则阴道出血、子宫肌瘤、卵巢囊肿、肝功能损害、精神抑郁、血栓性静脉炎等禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '注意事项', '1.动物实验证明本品可致畸胎。在用药期间应每日测量基础体温，以监测患者的排卵与受孕，一旦受孕立即停药。<br/>2.多囊卵巢综合征慎用。<br/>3.用药期间按需进行下列测定：1)促排卵激素(FSH)及促黄体生成激素(LH)；2)长期用药者测定血浆内24-去氢胆固醇含量，查明用药对胆固醇合成有无影响。3)血浆内的皮质激素传递蛋白含量。4)血清甲状腺素含量。5)性激素结合球蛋白含量。6)磺溴酞钠(BSP)肝功能实验。7)甲状腺素结合球蛋白含量(可能增多)。<br/>4.用药期间须注意检查：每一疗程开始前须正确估计卵巢大小；每天测量基础体温、必要时测定雌激素及血清孕酮水平；测尿内孕二醇含量，判断有无排卵；治疗前须测定肝功能，治疗1年以上者，须进行眼底及裂隙灯检查；用药中若出现视力障碍应立即停药并进行相应检查。', '1.动物实验证明本品可致畸胎。在用药期间应每日测量基础体温，以监测患者的排卵与受孕，一旦受孕立即停药。<br/>2.多囊卵巢综合征慎用。<br/>3.用药期间按需进行下列测定：1)促排卵激素(FSH)及促黄体生成激素(LH)；2)长期用药者测定血浆内24-去氢胆固醇含量，查明用药对胆固醇合成有无影响。3)血浆内的皮质激素传递蛋白含量。4)血清甲状腺素含量。5)性激素结合球蛋白含量。6)磺溴酞钠(BSP)肝功能实验。7)甲状腺素结合球蛋白含量(可能增多)。<br/>4.用药期间须注意检查：每一疗程开始前须正确估计卵巢大小；每天测量基础体温、必要时测定雌激素及血清孕酮水平；测尿内孕二醇含量，判断有无排卵；治疗前须测定肝功能，治疗1年以上者，须进行眼底及裂隙灯检查；用药中若出现视力障碍应立即停药并进行相应检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '妊娠及哺乳期妇女用药', '动物实验有致畸作用和胎儿毒性，孕妇禁用。', '动物实验有致畸作用和胎儿毒性，孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '药理作用', '抗性激素药。本品刺激排卵的机制尚不完全明了。由于本品对雌激素有弱的激动与强的拮抗双重作用，刺激排卵可能是在下丘脑部位，首先拮抗占优势，通过竞争性占据下丘脑雌激素受体，干扰着内源性雌激素的负反馈，促使黄体生成激素与促卵泡生成激素的分泌增加，继之刺激卵泡生长，卵泡成熟后，雌激素的释放量增加，通过正反馈激发排卵前促性腺激素的释放达峰值，于是排卵，治疗男性不育可能与FSH和LH升高以及促进精子生成有关。', '抗性激素药。本品刺激排卵的机制尚不完全明了。由于本品对雌激素有弱的激动与强的拮抗双重作用，刺激排卵可能是在下丘脑部位，首先拮抗占优势，通过竞争性占据下丘脑雌激素受体，干扰着内源性雌激素的负反馈，促使黄体生成激素与促卵泡生成激素的分泌增加，继之刺激卵泡生长，卵泡成熟后，雌激素的释放量增加，通过正反馈激发排卵前促性腺激素的释放达峰值，于是排卵，治疗男性不育可能与FSH和LH升高以及促进精子生成有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '药代动力学', '口服后经肠道吸收，进入肝血流循环。T<sub>1/2一般为5-7天。本品在肝内代谢。随胆汁进入肠道，然后自粪便排除，部分经肝肠循环再吸收。5天内自粪便内排出一半。6周内仍可在粪便中测出。', '口服后经肠道吸收，进入肝血流循环。T<sub>1/2一般为5-7天。本品在肝内代谢。随胆汁进入肠道，然后自粪便排除，部分经肝肠循环再吸收。5天内自粪便内排出一半。6周内仍可在粪便中测出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '主要成份', '本品为复方制剂，其成份为：每1ml含对乙酰氨基酚（扑热息痛）12mg，马来酸氯苯那敏（扑尔敏）0.12mg，盐酸甲基麻黄碱0.48mg，愈创木酚磺酸钾3mg，咖啡因1.5mg。', '本品为复方制剂，其成份为：每1ml含对乙酰氨基酚（扑热息痛）12mg，马来酸氯苯那敏（扑尔敏）0.12mg，盐酸甲基麻黄碱0.48mg，愈创木酚磺酸钾3mg，咖啡因1.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '适应症', '本品为抗感冒药，适用于感冒诸症状（鼻塞，打喷嚏，流鼻水，咳嗽，咯痰，发热，头痛等）之缓解。', '本品为抗感冒药，适用于感冒诸症状（鼻塞，打喷嚏，流鼻水，咳嗽，咯痰，发热，头痛等）之缓解。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '用法用量', '口服，通常成人一次10～20ml（1/6-1/3瓶），老年人、儿童酌减或遵医嘱，一日三次，可用开水冲服。', '口服，通常成人一次10～20ml（1/6-1/3瓶），老年人、儿童酌减或遵医嘱，一日三次，可用开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '不良反应', '1.常规剂量下本品副作用轻微，有恶心、呕吐、食欲不振等症状，如有过敏症状应停药。<br/>2.长期大量用药，可出现恶心、呕吐、头痛、焦虑、胃痛、肾绞痛及肝、肾功能衰竭。', '1.常规剂量下本品副作用轻微，有恶心、呕吐、食欲不振等症状，如有过敏症状应停药。<br/>2.长期大量用药，可出现恶心、呕吐、头痛、焦虑、胃痛、肾绞痛及肝、肾功能衰竭。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '禁忌', '1.严重肝肾功能不全者及对本品过敏者禁用。<br/>2.急性胃肠炎、肺出血和肾炎患者禁用。', '1.严重肝肾功能不全者及对本品过敏者禁用。<br/>2.急性胃肠炎、肺出血和肾炎患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '配伍禁忌', '本品中含有对乙酰氨基酚存在的如下问题：<br/>1.在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗痉药的患者；长期或超量服用本品时，更有发生肝脏毒性反应的危险。<br/>2.抗凝药：大量或长期应用本品时，因可减少凝血因子在肝内的合成，有增强抗凝药的作用，故抗凝药的用量应根据凝血酶原时间进行调整。<br/>3.长期大量与阿司匹林、其他水杨酸盐制剂或其他非甾体抗炎药合用时（如每年累积用量1000g，应用3年以上）， 可明显增加肾毒性（包括肾乳头坏死、肾及膀胱癌等）的危险。<br/>4.与抗病毒药齐多夫定（zidovudine）合用时，由于两药可相互降低与葡萄糖醛酸的结合作用而降低清除率，从而增加毒性，因此应避免同时应用。<br/>本品含有马来酸氯苯那敏存在的如下问题：<br/>1.同时饮酒或服用中枢神经抑制药，可促使抗组胺药效增强。<br/>2.本品可增加金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。<br/>3.奎尼丁和本品同用，其类似阿托品样的效应加剧。<br/>4.本品和三环类抗抑郁药同服时，可使后者增效。<br/>本品中含有盐酸甲基麻黄碱存在的如下问题：<br/>1.与肾上腺皮质激素合用，本品可增加它们的代谢清除率，须调整皮质激素的剂量。<br/>2.尿碱化剂，如制酸药、钙或镁的碳酸盐、枸橼酸盐、碳酸氟钠等，影响本品在尿中的排泄，增加本品的半衰期，延长作用时间，特别是如尿保持碱性几日或更长，患者大多致麻黄碱中毒，本品用量应调整。<br/>3.与α受体阻滞药如酚妥拉明、哌唑嗪、妥拉唑林以及吩噻嗪类药合用时，可对抗本品的加压作用。<br/>4.与全麻药如氯仿、氟烷、异氟烷等同用，可使心肌对拟交感胺类药反应更敏感，有发生室性心律失常危险，必须同用时，本品用量应减小。<br/>5.与三环类抗抑郁药如马普替林同用时，降低本品的加压作用。<br/>6.与洋地黄苷类合用，可致心律失常。<br/>7.与麦角新碱、麦角胺或缩宫素同用，可加剧血管收缩，导致严重高血压外围组织缺血。<br/>8.与多沙普仑（doxapram）同用，两者的加压作用均可增强。<br/>本品中含有咖啡因存在的如下问题：<br/>1.异烟肼和甲丙氨酯能促使咖啡因增效，提高后者脑组织内浓度55%，肝和肾内浓度则有下降。<br/>2.口服避孕药有可能减慢咖啡因的清除率。', '本品中含有对乙酰氨基酚存在的如下问题：<br/>1.在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗痉药的患者；长期或超量服用本品时，更有发生肝脏毒性反应的危险。<br/>2.抗凝药：大量或长期应用本品时，因可减少凝血因子在肝内的合成，有增强抗凝药的作用，故抗凝药的用量应根据凝血酶原时间进行调整。<br/>3.长期大量与阿司匹林、其他水杨酸盐制剂或其他非甾体抗炎药合用时（如每年累积用量1000g，应用3年以上）， 可明显增加肾毒性（包括肾乳头坏死、肾及膀胱癌等）的危险。<br/>4.与抗病毒药齐多夫定（zidovudine）合用时，由于两药可相互降低与葡萄糖醛酸的结合作用而降低清除率，从而增加毒性，因此应避免同时应用。<br/>本品含有马来酸氯苯那敏存在的如下问题：<br/>1.同时饮酒或服用中枢神经抑制药，可促使抗组胺药效增强。<br/>2.本品可增加金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。<br/>3.奎尼丁和本品同用，其类似阿托品样的效应加剧。<br/>4.本品和三环类抗抑郁药同服时，可使后者增效。<br/>本品中含有盐酸甲基麻黄碱存在的如下问题：<br/>1.与肾上腺皮质激素合用，本品可增加它们的代谢清除率，须调整皮质激素的剂量。<br/>2.尿碱化剂，如制酸药、钙或镁的碳酸盐、枸橼酸盐、碳酸氟钠等，影响本品在尿中的排泄，增加本品的半衰期，延长作用时间，特别是如尿保持碱性几日或更长，患者大多致麻黄碱中毒，本品用量应调整。<br/>3.与α受体阻滞药如酚妥拉明、哌唑嗪、妥拉唑林以及吩噻嗪类药合用时，可对抗本品的加压作用。<br/>4.与全麻药如氯仿、氟烷、异氟烷等同用，可使心肌对拟交感胺类药反应更敏感，有发生室性心律失常危险，必须同用时，本品用量应减小。<br/>5.与三环类抗抑郁药如马普替林同用时，降低本品的加压作用。<br/>6.与洋地黄苷类合用，可致心律失常。<br/>7.与麦角新碱、麦角胺或缩宫素同用，可加剧血管收缩，导致严重高血压外围组织缺血。<br/>8.与多沙普仑（doxapram）同用，两者的加压作用均可增强。<br/>本品中含有咖啡因存在的如下问题：<br/>1.异烟肼和甲丙氨酯能促使咖啡因增效，提高后者脑组织内浓度55%，肝和肾内浓度则有下降。<br/>2.口服避孕药有可能减慢咖啡因的清除率。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '注意事项', '1.本品应置于儿童伸手不及处。<br/>2.服用本品应避免开车。<br/>3.本品为复方制剂，故应注意各主要成份（对乙酰氨基酚、马来酸氯苯那敏、盐酸甲基麻黄碱、愈创木酚磺酸钾、咖啡因）所引起的各种不良体征。<br/>4.运动员慎用。', '1.本品应置于儿童伸手不及处。<br/>2.服用本品应避免开车。<br/>3.本品为复方制剂，故应注意各主要成份（对乙酰氨基酚、马来酸氯苯那敏、盐酸甲基麻黄碱、愈创木酚磺酸钾、咖啡因）所引起的各种不良体征。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '妊娠及哺乳期妇女用药', '因本品中的对乙酰氨基酚可通过胎盘及乳汁，马来酸氯苯那敏及盐酸甲基麻黄碱可进入乳汁，故孕妇及哺乳期妇女应慎用。', '因本品中的对乙酰氨基酚可通过胎盘及乳汁，马来酸氯苯那敏及盐酸甲基麻黄碱可进入乳汁，故孕妇及哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '儿童用药', '新生儿及早产儿不宜用本品。', '新生儿及早产儿不宜用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '药理作用', '本品中对乙酰氨基酚为解热镇痛剂，其作用机制是通过抑制中枢神经系统中前列腺素的合成及阻断痛觉神经末梢的冲动而产生镇痛作用，并通过体温调节中枢产生解热作用；马来酸氯苯那敏为抗组胺药，具有抗过敏作用；盐酸甲基麻黄碱作用与肾上腺素相似，但较温和，有舒张支气管并收缩血管作用，用于预防支气管哮喘发作及治疗鼻粘膜充血肿胀引起的鼻塞。愈创木酚磺酸钾为祛痰剂。咖啡因为中枢神经兴奋药，可促使精神兴奋，解除疲劳。', '本品中对乙酰氨基酚为解热镇痛剂，其作用机制是通过抑制中枢神经系统中前列腺素的合成及阻断痛觉神经末梢的冲动而产生镇痛作用，并通过体温调节中枢产生解热作用；马来酸氯苯那敏为抗组胺药，具有抗过敏作用；盐酸甲基麻黄碱作用与肾上腺素相似，但较温和，有舒张支气管并收缩血管作用，用于预防支气管哮喘发作及治疗鼻粘膜充血肿胀引起的鼻塞。愈创木酚磺酸钾为祛痰剂。咖啡因为中枢神经兴奋药，可促使精神兴奋，解除疲劳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '药代动力学', '本品口服后自胃肠道吸收迅速、完全。对乙酰氨基酚有25%与血浆蛋白结合，0.5-2小时血药浓度可达峰值，T1/2一般为1-4小时，90-95%在肝脏代谢，主要从肾脏排泄；马来酸氯苯那敏吸收较慢，生物利用度约为25-50%，蛋白结合率72%，血药浓度3-6小时达峰值，T1/2为12-15小时，主要经肝代谢，经肾脏排泄；盐酸甲基麻黄碱吸收很快，15-60分钟起效，作用可持续3-5小时，可通过血脑屏障进入脑脊液。T1/2约为3-6小时主要以原形自尿中排出；咖啡因吸收快但不规则，进入中枢神经快，同时也出现于唾液和乳汁中，体内无蓄积，T1/2约为6小时，主要在体内降解后由尿排出。尿液中仅有1-2%为原形。愈创木酚磺酸钾口服吸收不完全，主要以原形由粪便中排出。', '本品口服后自胃肠道吸收迅速、完全。对乙酰氨基酚有25%与血浆蛋白结合，0.5-2小时血药浓度可达峰值，T1/2一般为1-4小时，90-95%在肝脏代谢，主要从肾脏排泄；马来酸氯苯那敏吸收较慢，生物利用度约为25-50%，蛋白结合率72%，血药浓度3-6小时达峰值，T1/2为12-15小时，主要经肝代谢，经肾脏排泄；盐酸甲基麻黄碱吸收很快，15-60分钟起效，作用可持续3-5小时，可通过血脑屏障进入脑脊液。T1/2约为3-6小时主要以原形自尿中排出；咖啡因吸收快但不规则，进入中枢神经快，同时也出现于唾液和乳汁中，体内无蓄积，T1/2约为6小时，主要在体内降解后由尿排出。尿液中仅有1-2%为原形。愈创木酚磺酸钾口服吸收不完全，主要以原形由粪便中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '主要成份', '主要成份：舒巴坦钠<br/>化学名：(2S,5R)-3,3-二甲基-7氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-羧酸钠-4，4-二氧化物<br/>化学结构式：<br/>分子式：C8H10NNaO5S<br/>分子量：255.23', '主要成份：舒巴坦钠<br/>化学名：(2S,5R)-3,3-二甲基-7氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-羧酸钠-4，4-二氧化物<br/>化学结构式：<br/>分子式：C8H10NNaO5S<br/>分子量：255.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '适应症', '本品需与氨苄西林联合应用，用于治疗敏感菌所致的尿路感染、肺部感染、支气管感染、耳鼻喉科感染、腹腔和盆腔感染、胆道感染、败血症、皮肤软组织感染等。', '本品需与氨苄西林联合应用，用于治疗敏感菌所致的尿路感染、肺部感染、支气管感染、耳鼻喉科感染、腹腔和盆腔感染、胆道感染、败血症、皮肤软组织感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '用法用量', '本品与氨苄西林以1:2剂量比应用。一般感染，成人剂量为一日舒巴坦1～2g，氨苄西林2～4g，分2～3次静脉滴注或肌内注射；轻度感染，亦可一日舒巴坦0.5g，氨苄西林1g，分2次静脉滴注或肌内注射；重度感染，可增大剂量至一日舒巴坦3～4g，氨苄西林6～8g，分3～4次静脉滴注。', '本品与氨苄西林以1:2剂量比应用。一般感染，成人剂量为一日舒巴坦1～2g，氨苄西林2～4g，分2～3次静脉滴注或肌内注射；轻度感染，亦可一日舒巴坦0.5g，氨苄西林1g，分2次静脉滴注或肌内注射；重度感染，可增大剂量至一日舒巴坦3～4g，氨苄西林6～8g，分3～4次静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '不良反应', '本品与氨苄西林联合应用时，不良反应发生率约10%以下，需中止治疗者约0.7%。注射部位疼痛发生率3.6%，静脉炎、腹泻、恶心等反应偶有发生，皮疹发生率1%～6%。偶见一过性嗜酸性粒细胞增多、血清氨基转移酶升高等。极个别病例发生剥脱性皮炎、过敏性休克。', '本品与氨苄西林联合应用时，不良反应发生率约10%以下，需中止治疗者约0.7%。注射部位疼痛发生率3.6%，静脉炎、腹泻、恶心等反应偶有发生，皮疹发生率1%～6%。偶见一过性嗜酸性粒细胞增多、血清氨基转移酶升高等。极个别病例发生剥脱性皮炎、过敏性休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '禁忌', '当与青霉素类药物合用时，对青霉素类药物过敏者禁用。', '当与青霉素类药物合用时，对青霉素类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '配伍禁忌', '1、丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品自肾脏排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。2、本品与双硫仑(乙醛脱氢酶抑制药)也不宜合用。', '1、丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品自肾脏排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。2、本品与双硫仑(乙醛脱氢酶抑制药)也不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '注意事项', '1．本品必须和β内酰胺类抗生素联合使用，单独使用无效。2．用药前必须做青霉素皮肤试验，阳性者禁用。3．交叉过敏反应：对一种青霉素类抗生素过敏者可能对其他青霉素类抗生素也过敏。4．肾功能减退者，根据血浆肌酐清除率调整用药：<br/>血浆肌酐清除率(ml/min) 半衰期 (h)      给药间期(h)              ≥30                  1             6～8           15～29                  5            12            5～14              9          24<br/>5．本品配成溶液后必须及时使用，不宜久置。6．对诊断的干扰：(1)用药期间，以硫酸铜法进行尿糖测定时可出现假阳性，用葡萄糖酶法者则不受影响；(2)大剂量注射给药可出现高钠血症；(3)可使血清丙氨酸氨基转移酶或天冬氨酸氨基转移酶升高。7．应用大剂量时应定期检测血清钠。', '1．本品必须和β内酰胺类抗生素联合使用，单独使用无效。2．用药前必须做青霉素皮肤试验，阳性者禁用。3．交叉过敏反应：对一种青霉素类抗生素过敏者可能对其他青霉素类抗生素也过敏。4．肾功能减退者，根据血浆肌酐清除率调整用药：<br/>血浆肌酐清除率(ml/min) 半衰期 (h)      给药间期(h)              ≥30                  1             6～8           15～29                  5            12            5～14              9          24<br/>5．本品配成溶液后必须及时使用，不宜久置。6．对诊断的干扰：(1)用药期间，以硫酸铜法进行尿糖测定时可出现假阳性，用葡萄糖酶法者则不受影响；(2)大剂量注射给药可出现高钠血症；(3)可使血清丙氨酸氨基转移酶或天冬氨酸氨基转移酶升高。7．应用大剂量时应定期检测血清钠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '妊娠及哺乳期妇女用药', '本品可透过胎盘进入胎儿体内，母乳中亦含有本品，哺乳期妇女应用本品虽尚无发生严重问题的报告，但孕妇及哺乳期妇女应用仍须权衡利弊。', '本品可透过胎盘进入胎儿体内，母乳中亦含有本品，哺乳期妇女应用本品虽尚无发生严重问题的报告，但孕妇及哺乳期妇女应用仍须权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '老年人用药', '老年患者肾功能减退，须调整剂量。', '老年患者肾功能减退，须调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '药理作用', '本品为半合成β内酰胺酶抑制剂，对淋病奈瑟菌、脑膜炎奈瑟菌和乙酸钙不动杆菌有较强的抗菌活性，对其他细菌的作用均甚差，但对金黄色葡萄球菌和多数革兰阴性菌所产生的β内酰胺酶有很强的不可逆的竞争性抑制作用。与青霉素类和头孢菌素类合用时，使因产酶而对前两类抗生素耐药的金黄色葡萄球菌、流感嗜血杆菌、大肠埃西菌、脆弱拟杆菌等的MIC降到敏感范围之内。本品对奇异杆菌的PBP1和乙酸钙不动杆菌的PBP2有较强的亲和力。', '本品为半合成β内酰胺酶抑制剂，对淋病奈瑟菌、脑膜炎奈瑟菌和乙酸钙不动杆菌有较强的抗菌活性，对其他细菌的作用均甚差，但对金黄色葡萄球菌和多数革兰阴性菌所产生的β内酰胺酶有很强的不可逆的竞争性抑制作用。与青霉素类和头孢菌素类合用时，使因产酶而对前两类抗生素耐药的金黄色葡萄球菌、流感嗜血杆菌、大肠埃西菌、脆弱拟杆菌等的MIC降到敏感范围之内。本品对奇异杆菌的PBP1和乙酸钙不动杆菌的PBP2有较强的亲和力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '药代动力学', '本品肌内注射0.5g和1.0g半小时后血药峰浓度（C<sub>max</sub>）分别为13mg/L和28mg/L；静脉滴注0.5g和1.0g，血药峰浓度（C<sub>max</sub>）分别为30mg/L和68mg/L。血消除半衰期(t1/2β)为1小时。蛋白结合率为38%。给药后24小时经尿排出给药量的85%。组织间液和腹腔液的药物浓度与血药浓度相当。本品可透入有炎症的脑膜。可透过胎盘进入胎儿体内，乳汁中亦含有本品。', '本品肌内注射0.5g和1.0g半小时后血药峰浓度（C<sub>max）分别为13mg/L和28mg/L；静脉滴注0.5g和1.0g，血药峰浓度（C<sub>max）分别为30mg/L和68mg/L。血消除半衰期(t1/2β)为1小时。蛋白结合率为38%。给药后24小时经尿排出给药量的85%。组织间液和腹腔液的药物浓度与血药浓度相当。本品可透入有炎症的脑膜。可透过胎盘进入胎儿体内，乳汁中亦含有本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '主要成份', '本品为复方制剂，其组分为：沙美特罗（以昔萘酸盐形式）和丙酸氟替卡松每泡含沙美特罗50微克和丙酸氟替卡松100微克每泡含沙美特罗50微克和丙酸氟替卡松250微克', '本品为复方制剂，其组分为：沙美特罗（以昔萘酸盐形式）和丙酸氟替卡松每泡含沙美特罗50微克和丙酸氟替卡松100微克每泡含沙美特罗50微克和丙酸氟替卡松250微克', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '适应症', '本品以联合用药形式（支气管扩张剂和吸入皮质激素），用于可逆性气道阻塞性气道疾病的规律治疗，包括成人和儿童哮喘。这可包括：接受有效维持剂量的长效β-激动剂和吸入型皮质激素治疗的患者。目前使用吸入型皮质激素治疗但仍有症状的患者。接受支气管扩张剂规律治疗但仍然需要吸入型皮质激素的患者。注：本品50μg/100μg规格不适用于患有重度哮喘的成人和儿童患者。', '本品以联合用药形式（支气管扩张剂和吸入皮质激素），用于可逆性气道阻塞性气道疾病的规律治疗，包括成人和儿童哮喘。这可包括：接受有效维持剂量的长效β-激动剂和吸入型皮质激素治疗的患者。目前使用吸入型皮质激素治疗但仍有症状的患者。接受支气管扩张剂规律治疗但仍然需要吸入型皮质激素的患者。注：本品50μg/100μg规格不适用于患有重度哮喘的成人和儿童患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '用法用量', '本品只供经口吸入使用。应该让患者认识到本品必须每天使用才能获得理想益处，即使无症状时也如此。<br/>患者应该由医生定期再次进行评估，以使所接受的本品保持最佳剂量，并且只有在医生的建议下才能改变。应将药量逐渐调整至能有效控制症状的最小维持剂量。当合并用药的最低剂量已能维持症状的控制时，下一步治疗可以考虑单独使用吸入皮质激素。作为一种选择，如果医生认为可以控制病情，对于需要长效激动剂的患者，本品可逐渐减量至每日使用1次。在每日1次用药情况下，对于常于夜间出现症状的患者，应在晚上吸入本品；对于常于日间出现症状的患者，应在早晨吸入本品。应该根据病情的严重程度给患者开含有适宜剂量丙酸氟替卡松的本品。如果个别患者的用药剂量需求不在本品的推荐给药剂量之内，应为其处方合适剂量的β-激动剂和/或皮质激素。推荐剂量：成人和12岁及12岁以上的青少年：每次1吸（50μg沙美特罗和100μg丙酸氟替卡松），每日2次，或每次1吸（50μg沙美特罗和250μg丙酸氟替卡松），每日2次。4岁及4岁以上儿童：每次1吸（50μg沙美特罗和100μg丙酸氟替卡松），每日2次。尚无4岁以下儿童使用本品的资料。特殊患者群体：老年人或肾受损的患者无需调整剂量。尚无肝脏损害患者使用舒利迭?的资料。注：本品50μg/100μg规格不适用于患有严重哮喘的成人或儿童。', '本品只供经口吸入使用。应该让患者认识到本品必须每天使用才能获得理想益处，即使无症状时也如此。<br/>患者应该由医生定期再次进行评估，以使所接受的本品保持最佳剂量，并且只有在医生的建议下才能改变。应将药量逐渐调整至能有效控制症状的最小维持剂量。当合并用药的最低剂量已能维持症状的控制时，下一步治疗可以考虑单独使用吸入皮质激素。作为一种选择，如果医生认为可以控制病情，对于需要长效激动剂的患者，本品可逐渐减量至每日使用1次。在每日1次用药情况下，对于常于夜间出现症状的患者，应在晚上吸入本品；对于常于日间出现症状的患者，应在早晨吸入本品。应该根据病情的严重程度给患者开含有适宜剂量丙酸氟替卡松的本品。如果个别患者的用药剂量需求不在本品的推荐给药剂量之内，应为其处方合适剂量的β-激动剂和/或皮质激素。推荐剂量：成人和12岁及12岁以上的青少年：每次1吸（50μg沙美特罗和100μg丙酸氟替卡松），每日2次，或每次1吸（50μg沙美特罗和250μg丙酸氟替卡松），每日2次。4岁及4岁以上儿童：每次1吸（50μg沙美特罗和100μg丙酸氟替卡松），每日2次。尚无4岁以下儿童使用本品的资料。特殊患者群体：老年人或肾受损的患者无需调整剂量。尚无肝脏损害患者使用舒利迭?的资料。注：本品50μg/100μg规格不适用于患有严重哮喘的成人或儿童。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '不良反应', '所有与单个成分（昔萘酸沙美特罗和丙酸氟替卡松）有关的不良反应列表如下。与单个成分不良事件特征相比。未发现与复方制剂有关的其他不良反应。<br/>按系统器官分类和发生频率总结的不良事件列表如下，频率分为：十分常见(≥1/10)、常见(≥1/100-&lt;1/10)、偶见(&gt;1/1000-&lt;1/100)、罕见(&gt;1/10，000-&lt;1/1000)和十分罕见(&lt;1/10，000)。大部分事件发生频率基于23项哮喘和7项COPD研究的临床试验汇总数据。并非全部事件均报告于临床试验，部分事件发生频率计算基于自发报告数据。<br/>临床试验数据<br/>感染与侵染<br/>常见：口咽部念珠菌病、肺炎（COPD患者）。<br/>罕见：食管念珠菌感染<br/>免疫系统病变<br/>过敏反应：<br/>偶见：皮肤过敏性反应、呼吸困难。<br/>罕见：过敏反应<br/>内分泌紊乱<br/>可能出现的系统作用，包括（见注意事项）：<br/>偶见：白内障。<br/>罕见：青光眼。<br/>代谢疾病和营养不良<br/>偶见：高血糖。<br/>精神疾病<br/>偶见：焦虑、睡眠障碍。<br/>罕见：行为变化，包括多动和烦躁（主要指儿童）。<br/>神经系统疾病<br/>十分常见：头痛（见注意事项）。<br/>偶见：震颤（见注意事项）。<br/>心脏病<br/>偶见：心悸（见注意事项）、心动过速、心房颤动。<br/>罕见：心律失常，包括室上性心动过速和期外收缩。<br/>呼吸、胸廓和纵隔疾病<br/>常见：声嘶／发音困难。<br/>偶见：咽喉刺激。<br/>皮肤和皮下组织疾病<br/>偶见：挫伤。<br/>肌肉骨骼和结缔组织疾病<br/>常见：肌肉痉挛、关节痛。<br/>上市后数据<br/>免疫系统疾病<br/>过敏反应，表现为：<br/>罕见：血管性水肿（主要是面部和口咽水肿）和支气管痉挛。<br/>内分泌紊乱<br/>可能出现的系统作用，包括（见注意事项）：<br/>罕见：库兴氏综合征(Cushing&#39;s Syndrome)、库兴样特征(Cushingoid features)、肾上腺功能抑制、儿童和青少年生长发育迟缓、骨矿物质密度降低。<br/>呼吸、胸廓和纵隔疾病<br/>罕见：矛盾性支气管痉挛（见注意事项）。', '所有与单个成分（昔萘酸沙美特罗和丙酸氟替卡松）有关的不良反应列表如下。与单个成分不良事件特征相比。未发现与复方制剂有关的其他不良反应。<br/>按系统器官分类和发生频率总结的不良事件列表如下，频率分为：十分常见(≥1/10)、常见(≥1/100-&lt;1/10)、偶见(&gt;1/1000-&lt;1/100)、罕见(&gt;1/10，000-&lt;1/1000)和十分罕见(&lt;1/10，000)。大部分事件发生频率基于23项哮喘和7项COPD研究的临床试验汇总数据。并非全部事件均报告于临床试验，部分事件发生频率计算基于自发报告数据。<br/>临床试验数据<br/>感染与侵染<br/>常见：口咽部念珠菌病、肺炎（COPD患者）。<br/>罕见：食管念珠菌感染<br/>免疫系统病变<br/>过敏反应：<br/>偶见：皮肤过敏性反应、呼吸困难。<br/>罕见：过敏反应<br/>内分泌紊乱<br/>可能出现的系统作用，包括（见注意事项）：<br/>偶见：白内障。<br/>罕见：青光眼。<br/>代谢疾病和营养不良<br/>偶见：高血糖。<br/>精神疾病<br/>偶见：焦虑、睡眠障碍。<br/>罕见：行为变化，包括多动和烦躁（主要指儿童）。<br/>神经系统疾病<br/>十分常见：头痛（见注意事项）。<br/>偶见：震颤（见注意事项）。<br/>心脏病<br/>偶见：心悸（见注意事项）、心动过速、心房颤动。<br/>罕见：心律失常，包括室上性心动过速和期外收缩。<br/>呼吸、胸廓和纵隔疾病<br/>常见：声嘶／发音困难。<br/>偶见：咽喉刺激。<br/>皮肤和皮下组织疾病<br/>偶见：挫伤。<br/>肌肉骨骼和结缔组织疾病<br/>常见：肌肉痉挛、关节痛。<br/>上市后数据<br/>免疫系统疾病<br/>过敏反应，表现为：<br/>罕见：血管性水肿（主要是面部和口咽水肿）和支气管痉挛。<br/>内分泌紊乱<br/>可能出现的系统作用，包括（见注意事项）：<br/>罕见：库兴氏综合征(Cushing&#39;s Syndrome)、库兴样特征(Cushingoid features)、肾上腺功能抑制、儿童和青少年生长发育迟缓、骨矿物质密度降低。<br/>呼吸、胸廓和纵隔疾病<br/>罕见：矛盾性支气管痉挛（见注意事项）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '禁忌', '对本品中任何活性成分或赋形剂有过敏史者禁用。本品中含乳糖，对乳糖及牛奶过敏的患者禁用本品。', '对本品中任何活性成分或赋形剂有过敏史者禁用。本品中含乳糖，对乳糖及牛奶过敏的患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '注意事项', '<p>\r\n    运动员慎用。<br/>本品不适用于缓解急性哮喘症状，而需要使用快速短效的支气管扩张剂（如沙丁胺醇）。应建议患者随时携带能够快速缓解症状的药物。本品不推荐作为哮喘控制的起始治疗药物，应在病情所需皮质激素的合适剂量已确立时使用。如增加使用短效支气管扩张剂来缓解哮喘症状，提示对哮喘的控制尚不满意。且患者应由医生再次评估。哮喘控制的突发性和进行性恶化有可能危及生命，应请医生对患者进行紧急复查，并应考虑增加皮质激素治疗。同样，当本品当前剂量不足以控制哮喘时，患者也应找医生复查。不可突然中断本品的治疗。因为这样可能引起病情恶化。与所有吸入型皮质激素药物一样，肺结核患者慎用本品。甲状腺机能亢进的患者慎用本品。所有拟交感神经兴奋药物，特别是服用剂量较高时，均可能出现一过性血钾水平降低。因此有低血钾倾向的患者应谨慎使用本品。所有拟交感神经兴奋药物，特别是服用剂量较高时，均可能导致心血管系统反应，如收缩压升高和心率加快。因此已患有心血管疾病的患者应谨慎使用本品。与其他吸入型治疗一样，用药后可能出现支气管异常痉挛并立即出现喘鸣加重。应立即用快速短效的吸入型支气管扩张剂进行治疗，同时应立即停用沙美特罗/丙酸氟替卡松准纳器?，并对患者进行评估，如果必要，实施替代治疗。本品含有12.5mg/剂的乳糖，这一数值通常在乳糖不耐受的人群中无问题。应特别小心转入本品治疗的患者，特别是那些曾经使用过全身皮质激素治疗而怀疑肾上腺功能损害的患者。任何吸入型皮质激素都有可能引起全身反应，特别是长期大剂量使用，但其出现与口服皮质激素相比要少得多（参见[药物过量]）。可能出现的全身作用包括库兴氏综合征（Cushing&#39;s Syndrome）,库兴样特征（Cushingoid features）、肾上腺抑制、儿童和青少年生长发育迟缓、骨矿物密度降低、白内障和青光眼。因此将吸入型皮质激素的剂量逐渐调整至可维持有效控制的最小维持剂量是很重要的。建议长期接受吸入型皮质激素治疗的儿童定期检查身高。由于存在肾上腺反应不足的可能，患者在由口服皮质激素转为吸入皮质激素时，应特别谨慎，并定期监测肾上腺皮质功能。全身性治疗应在开始使用吸入皮质激素的同时，逐步撤销。并鼓励患者携带―皮质激素警告卡，指明在紧急的时候可能需要的附加治疗。非常罕见血糖水平增高（参见[不良反应]）的报道。有糖尿病史的患者应慎用。一项对健康志愿者进行的药物相互作用的临床试验显示，利托那韦（ritonavir，一种高效细胞色素酶P450 3A4抑制剂）可使丙酸氟替卡松血药浓度大幅度增加，导致血清皮质醇浓度的明显降低。上市后的临床使用显示，曾有同时接受丙酸氟替卡松和利托那韦治疗的患者出现具有临床意义的药物相互作用，导致系统糖皮质激素效应，包括Cushing&#39;s综合征及肾上腺功能抑制。因此，应避免将丙酸氟替卡松与利托那韦合用。只有当药物对患者的预期收益超过系统糖皮质激素副反应时，才能考虑同时给予丙酸氟替卡松和利托那韦。在应激状态或择期手术阶段，应考虑肾上腺功能损害的可能性，并选择适量的糖皮质激素治疗（参见[药物过量]）。吸入型丙酸氟替卡松的益处应为可将口服皮质激素减小到最低需求量。然而，患者由口服皮质激素治疗改为吸入型丙酸氟替卡松治疗时，在一段时间内会存在肾上腺储备损害的危险。曾经需要大剂量皮质激素紧急治疗的患者也可能发生危险。这类患者在选择方案前应接受特别的检查以确认肾上腺功能损害的程度。在急症（医疗和手术）可能会引起应激时，应考虑肾上腺功能损害的可能性，并选择合适的皮质激素治疗。在选择方案时，需临床专家对肾上腺功能的损害程度进行评估。<br/>在美国进行的一项大规模临床研究（SMART研究）比较了在常规治疗基础上，SEREVENT?（施立稳?即沙美特罗，舒利迭?的一种成分）添加治疗和安慰剂添加治疗之间的安全性。该研究数据显示，接受SEREVENT?的患者中哮喘相关性死亡例数显著增加。该研究数据还显示，与使用安慰剂相比，使用SEREVENT?的非洲裔美国患者中，与呼吸系统相关的严重事件或死亡危险性更大。目前尚不知道，这种情况是否是由药物遗传学因素或其他因素引起，设计SMART研究的目的不是用来明确合并使用吸入性糖皮质激素是否能改变哮喘相关死亡的风险（见[临床试验]）。<br/>一项药物相互作用的研究中观察到，合并使用全身给药的酮康唑会增加SEREVENT?（有效成分为沙美特罗）的暴露量。这可能导致心电图QTc间期延长。当强效CYP3A4抑制剂（如酮康唑）与SEREVENT?联合治疗时，应小心谨慎。（参见[药物相互作用]及[药代动力学]）<br/>曾报道震颤，主观的心悸及头痛等β<sub>2</sub>受体激动剂的药理学副作用，但均为暂时性，并随规则治疗而减轻（见不良反应）。<br/>尚无关于本品对驾车和操作机器影响的专门研究，但这两种药的药理学均未提示会有任何影响。\r\n</p>', '运动员慎用。<br/>本品不适用于缓解急性哮喘症状，而需要使用快速短效的支气管扩张剂（如沙丁胺醇）。应建议患者随时携带能够快速缓解症状的药物。本品不推荐作为哮喘控制的起始治疗药物，应在病情所需皮质激素的合适剂量已确立时使用。如增加使用短效支气管扩张剂来缓解哮喘症状，提示对哮喘的控制尚不满意。且患者应由医生再次评估。哮喘控制的突发性和进行性恶化有可能危及生命，应请医生对患者进行紧急复查，并应考虑增加皮质激素治疗。同样，当本品当前剂量不足以控制哮喘时，患者也应找医生复查。不可突然中断本品的治疗。因为这样可能引起病情恶化。与所有吸入型皮质激素药物一样，肺结核患者慎用本品。甲状腺机能亢进的患者慎用本品。所有拟交感神经兴奋药物，特别是服用剂量较高时，均可能出现一过性血钾水平降低。因此有低血钾倾向的患者应谨慎使用本品。所有拟交感神经兴奋药物，特别是服用剂量较高时，均可能导致心血管系统反应，如收缩压升高和心率加快。因此已患有心血管疾病的患者应谨慎使用本品。与其他吸入型治疗一样，用药后可能出现支气管异常痉挛并立即出现喘鸣加重。应立即用快速短效的吸入型支气管扩张剂进行治疗，同时应立即停用沙美特罗/丙酸氟替卡松准纳器?，并对患者进行评估，如果必要，实施替代治疗。本品含有12.5mg/剂的乳糖，这一数值通常在乳糖不耐受的人群中无问题。应特别小心转入本品治疗的患者，特别是那些曾经使用过全身皮质激素治疗而怀疑肾上腺功能损害的患者。任何吸入型皮质激素都有可能引起全身反应，特别是长期大剂量使用，但其出现与口服皮质激素相比要少得多（参见[药物过量]）。可能出现的全身作用包括库兴氏综合征（Cushing&#39;s Syndrome）,库兴样特征（Cushingoid features）、肾上腺抑制、儿童和青少年生长发育迟缓、骨矿物密度降低、白内障和青光眼。因此将吸入型皮质激素的剂量逐渐调整至可维持有效控制的最小维持剂量是很重要的。建议长期接受吸入型皮质激素治疗的儿童定期检查身高。由于存在肾上腺反应不足的可能，患者在由口服皮质激素转为吸入皮质激素时，应特别谨慎，并定期监测肾上腺皮质功能。全身性治疗应在开始使用吸入皮质激素的同时，逐步撤销。并鼓励患者携带―皮质激素警告卡，指明在紧急的时候可能需要的附加治疗。非常罕见血糖水平增高（参见[不良反应]）的报道。有糖尿病史的患者应慎用。一项对健康志愿者进行的药物相互作用的临床试验显示，利托那韦（ritonavir，一种高效细胞色素酶P450 3A4抑制剂）可使丙酸氟替卡松血药浓度大幅度增加，导致血清皮质醇浓度的明显降低。上市后的临床使用显示，曾有同时接受丙酸氟替卡松和利托那韦治疗的患者出现具有临床意义的药物相互作用，导致系统糖皮质激素效应，包括Cushing&#39;s综合征及肾上腺功能抑制。因此，应避免将丙酸氟替卡松与利托那韦合用。只有当药物对患者的预期收益超过系统糖皮质激素副反应时，才能考虑同时给予丙酸氟替卡松和利托那韦。在应激状态或择期手术阶段，应考虑肾上腺功能损害的可能性，并选择适量的糖皮质激素治疗（参见[药物过量]）。吸入型丙酸氟替卡松的益处应为可将口服皮质激素减小到最低需求量。然而，患者由口服皮质激素治疗改为吸入型丙酸氟替卡松治疗时，在一段时间内会存在肾上腺储备损害的危险。曾经需要大剂量皮质激素紧急治疗的患者也可能发生危险。这类患者在选择方案前应接受特别的检查以确认肾上腺功能损害的程度。在急症（医疗和手术）可能会引起应激时，应考虑肾上腺功能损害的可能性，并选择合适的皮质激素治疗。在选择方案时，需临床专家对肾上腺功能的损害程度进行评估。<br/>在美国进行的一项大规模临床研究（SMART研究）比较了在常规治疗基础上，SEREVENT?（施立稳?即沙美特罗，舒利迭?的一种成分）添加治疗和安慰剂添加治疗之间的安全性。该研究数据显示，接受SEREVENT?的患者中哮喘相关性死亡例数显著增加。该研究数据还显示，与使用安慰剂相比，使用SEREVENT?的非洲裔美国患者中，与呼吸系统相关的严重事件或死亡危险性更大。目前尚不知道，这种情况是否是由药物遗传学因素或其他因素引起，设计SMART研究的目的不是用来明确合并使用吸入性糖皮质激素是否能改变哮喘相关死亡的风险（见[临床试验]）。<br/>一项药物相互作用的研究中观察到，合并使用全身给药的酮康唑会增加SEREVENT?（有效成分为沙美特罗）的暴露量。这可能导致心电图QTc间期延长。当强效CYP3A4抑制剂（如酮康唑）与SEREVENT?联合治疗时，应小心谨慎。（参见[药物相互作用]及[药代动力学]）<br/>曾报道震颤，主观的心悸及头痛等β<sub>2受体激动剂的药理学副作用，但均为暂时性，并随规则治疗而减轻（见不良反应）。<br/>尚无关于本品对驾车和操作机器影响的专门研究，但这两种药的药理学均未提示会有任何影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '妊娠及哺乳期妇女用药', '人类妊娠与哺乳期间使用沙美特罗和丙酸氟替卡松尚无足够经验。在对动物的生殖毒性研究中，无论单独用药或联合用药，全身性暴露于过量的强效β<sub>2</sub>-肾上腺素受体激动剂和糖皮质激素时，均发现对胎儿的预期影响（参见[药理毒理]）。在使用这两类药物的广泛临床经验中，未发现上述现象与治疗剂量有相关作用的证据。沙美特罗昔萘酸盐与丙酸氟替卡松均未显示潜在的遗传毒性。在吸入治疗剂量后，沙美特罗与丙酸氟替卡松的血浆浓度都很低，因此在人乳中的浓度很可能相应也很低。这在对哺乳期动物的研究中得到了证据，乳汁中检测到的药物浓度很低。沙美特罗和丙酸氟替卡松都可以排泄到大鼠乳汁中。尚无关于人乳的资料。妊娠和哺乳期间，只有在预期对母亲的益处超过任何对胎儿或孩子的可能危害时才考虑用药。妊娠妇女用药，应将丙酸氟替卡松的剂量调整至可充分控制哮喘症状的最低有效剂量。尚无有关人类哺乳期用药的资料。沙美特罗和丙酸氟替卡松均可分泌到大鼠的乳汁中。只有当预期的对母亲的益处大于可能对儿童造成的危险时方可考虑将本品用于哺乳期妇女。', '人类妊娠与哺乳期间使用沙美特罗和丙酸氟替卡松尚无足够经验。在对动物的生殖毒性研究中，无论单独用药或联合用药，全身性暴露于过量的强效β<sub>2-肾上腺素受体激动剂和糖皮质激素时，均发现对胎儿的预期影响（参见[药理毒理]）。在使用这两类药物的广泛临床经验中，未发现上述现象与治疗剂量有相关作用的证据。沙美特罗昔萘酸盐与丙酸氟替卡松均未显示潜在的遗传毒性。在吸入治疗剂量后，沙美特罗与丙酸氟替卡松的血浆浓度都很低，因此在人乳中的浓度很可能相应也很低。这在对哺乳期动物的研究中得到了证据，乳汁中检测到的药物浓度很低。沙美特罗和丙酸氟替卡松都可以排泄到大鼠乳汁中。尚无关于人乳的资料。妊娠和哺乳期间，只有在预期对母亲的益处超过任何对胎儿或孩子的可能危害时才考虑用药。妊娠妇女用药，应将丙酸氟替卡松的剂量调整至可充分控制哮喘症状的最低有效剂量。尚无有关人类哺乳期用药的资料。沙美特罗和丙酸氟替卡松均可分泌到大鼠的乳汁中。只有当预期的对母亲的益处大于可能对儿童造成的危险时方可考虑将本品用于哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '儿童用药', '参见[用法用量]和<span style=\"FONT-SIZE: 14px; FONT-FAMILY', '参见[用法用量]和<span style=\"FONT-SIZE: 14px; FONT-FAMILY', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '主要成份', '本品主要成份为盐酸林可霉素。化学名称为：6-（1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基）-1-硫代-6，8-二脱氧-D-赤式-α-D-半乳辛吡喃糖苷盐酸盐-水合物。辅料为：三乙醇胺、氯化钠、95%乙醇、羟苯乙酯、玻璃酸钠。<br/>其结构式为：<br/>分子式：C18H34N2O6S・HCl・H2O<br/>分子量：461.02', '本品主要成份为盐酸林可霉素。化学名称为：6-（1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基）-1-硫代-6，8-二脱氧-D-赤式-α-D-半乳辛吡喃糖苷盐酸盐-水合物。辅料为：三乙醇胺、氯化钠、95%乙醇、羟苯乙酯、玻璃酸钠。<br/>其结构式为：<br/>分子式：C18H34N2O6S・HCl・H2O<br/>分子量：461.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '适应症', '用于敏感菌所致的结膜炎，角膜炎等。', '用于敏感菌所致的结膜炎，角膜炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '用法用量', '滴眼。一次1-2滴，一日3-5次。', '滴眼。一次1-2滴，一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '不良反应', '偶可有皮疹、瘙痒等过敏反应；过量使用并吸收可致中性粒细胞减低，血小板减低，念珠菌感染等，尚有耳鸣、眩晕等副作用。', '偶可有皮疹、瘙痒等过敏反应；过量使用并吸收可致中性粒细胞减低，血小板减低，念珠菌感染等，尚有耳鸣、眩晕等副作用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '药物过量', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '禁忌', '1.对本品过敏者禁用。<br/>2.1个月以内的婴儿禁用。', '1.对本品过敏者禁用。<br/>2.1个月以内的婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '配伍禁忌', '氯霉素或红霉素在靶位上均可置换林可霉素，或阻抑后者与细菌核糖体50S亚基的结合，故本品不宜与氯霉素或红霉素合用。', '氯霉素或红霉素在靶位上均可置换林可霉素，或阻抑后者与细菌核糖体50S亚基的结合，故本品不宜与氯霉素或红霉素合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '注意事项', '1.患者对林可霉素过敏时有可能对其他林可霉素类也过敏。<br/>2.林可霉素与新生霉素、卡那霉素有配伍禁忌。<br/>3.眼用制剂在启用后最多可使用4周。', '1.患者对林可霉素过敏时有可能对其他林可霉素类也过敏。<br/>2.林可霉素与新生霉素、卡那霉素有配伍禁忌。<br/>3.眼用制剂在启用后最多可使用4周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '儿童用药', '一个月以内的婴儿禁用。', '一个月以内的婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '老年人用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '药理作用', '本品对革兰阳性菌如葡萄球菌属（包括耐青霉素株），链球菌等有较高抗菌活性。对少数阴性菌也有良好抗菌活性。本品系抑菌药，高浓度时，对高度敏感细菌也有杀菌作用。作用机制是与敏感菌核糖体的50S亚基结合，阻止肽链的延长，从而抑制细菌细胞的蛋白质合成。本品与氯霉素、四环素类间无交叉耐药，与大环内酯类有部分交叉耐药，与克林霉素有完全交叉耐药性。', '本品对革兰阳性菌如葡萄球菌属（包括耐青霉素株），链球菌等有较高抗菌活性。对少数阴性菌也有良好抗菌活性。本品系抑菌药，高浓度时，对高度敏感细菌也有杀菌作用。作用机制是与敏感菌核糖体的50S亚基结合，阻止肽链的延长，从而抑制细菌细胞的蛋白质合成。本品与氯霉素、四环素类间无交叉耐药，与大环内酯类有部分交叉耐药，与克林霉素有完全交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '药代动力学', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '主要成份', '山楂（炒）、六神曲、麦芽（炒）、葡萄糖酸锌、葡萄糖酸亚铁、维C磷酸酯镁、口服水解蛋白、牛磺酸。', '山楂（炒）、六神曲、麦芽（炒）、葡萄糖酸锌、葡萄糖酸亚铁、维C磷酸酯镁、口服水解蛋白、牛磺酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '适应症', '消食化滞，健脾和胃。适用于乳、食停滞，厌食及缺铁、缺锌等症。', '消食化滞，健脾和胃。适用于乳、食停滞，厌食及缺铁、缺锌等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '用法用量', '口服。一次1支，一日2次，早晚温开水送服。', '口服。一次1支，一日2次，早晚温开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '注意事项', '1、本品不宜长期服用。<br/>2、应在医生指导下使用。<br/>3、糖尿病患者慎用。<br/>4、本品久置有轻摇易散的沉淀，不影响疗效。', '1、本品不宜长期服用。<br/>2、应在医生指导下使用。<br/>3、糖尿病患者慎用。<br/>4、本品久置有轻摇易散的沉淀，不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '主要成份', '本品为复方制剂，其组份为马来酸依那普利和叶酸的不同剂量组合。', '本品为复方制剂，其组份为马来酸依那普利和叶酸的不同剂量组合。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '适应症', '用于治疗伴有血浆同型半胱氨酸水平升高的原发性高血压。马来酸依那普利降低高血压病人的血压，叶酸可以降低血浆同型半胱氨酸水平。降低血浆同型半胱氨酸水平，是否能预防心脑血管事件的发生尚不明确。', '用于治疗伴有血浆同型半胱氨酸水平升高的原发性高血压。马来酸依那普利降低高血压病人的血压，叶酸可以降低血浆同型半胱氨酸水平。降低血浆同型半胱氨酸水平，是否能预防心脑血管事件的发生尚不明确。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '用法用量', '根据血压控制情况选择不同规格的马来酸依那普利叶酸片。通常推荐起始剂量为每日5mg/0.4mg，根据患者的反应调整给药剂量，或遵医嘱。<br/>肝肾功能异常患者和老年患者酌情减量或遵医嘱。', '根据血压控制情况选择不同规格的马来酸依那普利叶酸片。通常推荐起始剂量为每日5mg/0.4mg，根据患者的反应调整给药剂量，或遵医嘱。<br/>肝肾功能异常患者和老年患者酌情减量或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '不良反应', '马来酸依那普利<br/>一般情况下马来酸依那普利耐受性良好。在临床研究中，马来酸依那普利不良反应的总发生率与安慰剂相似，大多数轻微而短暂，不需终止治疗。<br/>下列不良反应与应用马来酸依那普利片有关。<br/>1．晕眩和头痛较常见。2%-3%的病人报告感觉疲乏和虚弱。少于2%的病人报告发生其它不良反应，包括低血压、直立性低血压、晕厥、恶心、腹泻、肌肉痉挛、皮疹和咳嗽。肾功能障碍、肾衰和少尿罕见。<br/>2．过敏/血管神经性水肿<br/>有报道在面部、四肢、唇、舌、声门和/或喉部发生血管神经性水肿，但罕见(参阅注意事项)<br/>3．在临床对照试验中或药物上市后发生的极罕见不良反应有：<br/>(1)心血管系统<br/>心肌梗塞或脑血管意外，可能继发于高危病人的血压过低(参阅注意事项)。<br/>胸痛；心悸；心律失常；心绞痛；雷诺现象。<br/>(2)消化系统<br/>肠梗阻；胰腺炎；肝功能衰竭；肝炎-肝细胞性或胆汁郁积性；黄疸；腹痛；呕吐；消化不良；便秘；厌食；胃炎。<br/>(3)神经/精神系统<br/>抑郁；精神错乱；嗜睡；失眠；神经过敏；感觉异常；眩晕；异常梦。<br/>(4)呼吸系统<br/>肺浸润；支气管痉挛/哮喘；呼吸困难；流涕；咽痛和声嘶。<br/>(5)皮肤<br/>多汗；多形性红斑；剥脱性皮炎；Steven-Johnson综合症；毒性表皮坏死松懈；天疱疮；瘙痒；荨麻疹；秃发。<br/>(6)其它<br/>阳痿；潮红；味觉改变；耳鸣；舌炎；视觉模糊。<br/>曾报道一种具有部分或全部以下症状的症候群：发热、浆膜炎、血管炎、肌痛/肌炎、关节痛/关节炎、抗核抗体阳性、血沉增快、嗜酸性粒细胞增多和白细胞增多，也可出现皮疹，光过敏及其它皮肤病的表现。<br/>实验室检查<br/>临床上实验室标准参数的重要改变极少与服用马来酸依那普利相关，但有血尿素氮和血清肌酐升高，各种肝的酶类和/或血清胆红质增高。这些常在停用后恢复。也曾发生过高血钾和低血钠。<br/>还曾报道过血红蛋白和血细胞比容降低者。<br/>自马来酸依那普利上市后，曾报告少数病例发生中性白细胞减少、血小板减少、骨髓抑制和粒性白细胞缺乏，不能排除这些情况与马来酸依那普利的使用有关。<br/>叶酸<br/>不良反应较少，罕见过敏反应。长期大量用药可出现畏食、恶心、腹胀等胃肠道症状。大量服用叶酸时，可使尿液呈黄色。<br/>马来酸依那普利叶酸片<br/>临床试验中，服用马来酸依那普利叶酸片所出现的不良反应与单用马来酸依那普利的不良反应相似，主要为咳嗽、头痛、口干、疲劳、上腹不适、恶心、心悸、皮疹等。大多数不良反应轻微而短暂，不需终止治疗。', '马来酸依那普利<br/>一般情况下马来酸依那普利耐受性良好。在临床研究中，马来酸依那普利不良反应的总发生率与安慰剂相似，大多数轻微而短暂，不需终止治疗。<br/>下列不良反应与应用马来酸依那普利片有关。<br/>1．晕眩和头痛较常见。2%-3%的病人报告感觉疲乏和虚弱。少于2%的病人报告发生其它不良反应，包括低血压、直立性低血压、晕厥、恶心、腹泻、肌肉痉挛、皮疹和咳嗽。肾功能障碍、肾衰和少尿罕见。<br/>2．过敏/血管神经性水肿<br/>有报道在面部、四肢、唇、舌、声门和/或喉部发生血管神经性水肿，但罕见(参阅注意事项)<br/>3．在临床对照试验中或药物上市后发生的极罕见不良反应有：<br/>(1)心血管系统<br/>心肌梗塞或脑血管意外，可能继发于高危病人的血压过低(参阅注意事项)。<br/>胸痛；心悸；心律失常；心绞痛；雷诺现象。<br/>(2)消化系统<br/>肠梗阻；胰腺炎；肝功能衰竭；肝炎-肝细胞性或胆汁郁积性；黄疸；腹痛；呕吐；消化不良；便秘；厌食；胃炎。<br/>(3)神经/精神系统<br/>抑郁；精神错乱；嗜睡；失眠；神经过敏；感觉异常；眩晕；异常梦。<br/>(4)呼吸系统<br/>肺浸润；支气管痉挛/哮喘；呼吸困难；流涕；咽痛和声嘶。<br/>(5)皮肤<br/>多汗；多形性红斑；剥脱性皮炎；Steven-Johnson综合症；毒性表皮坏死松懈；天疱疮；瘙痒；荨麻疹；秃发。<br/>(6)其它<br/>阳痿；潮红；味觉改变；耳鸣；舌炎；视觉模糊。<br/>曾报道一种具有部分或全部以下症状的症候群：发热、浆膜炎、血管炎、肌痛/肌炎、关节痛/关节炎、抗核抗体阳性、血沉增快、嗜酸性粒细胞增多和白细胞增多，也可出现皮疹，光过敏及其它皮肤病的表现。<br/>实验室检查<br/>临床上实验室标准参数的重要改变极少与服用马来酸依那普利相关，但有血尿素氮和血清肌酐升高，各种肝的酶类和/或血清胆红质增高。这些常在停用后恢复。也曾发生过高血钾和低血钠。<br/>还曾报道过血红蛋白和血细胞比容降低者。<br/>自马来酸依那普利上市后，曾报告少数病例发生中性白细胞减少、血小板减少、骨髓抑制和粒性白细胞缺乏，不能排除这些情况与马来酸依那普利的使用有关。<br/>叶酸<br/>不良反应较少，罕见过敏反应。长期大量用药可出现畏食、恶心、腹胀等胃肠道症状。大量服用叶酸时，可使尿液呈黄色。<br/>马来酸依那普利叶酸片<br/>临床试验中，服用马来酸依那普利叶酸片所出现的不良反应与单用马来酸依那普利的不良反应相似，主要为咳嗽、头痛、口干、疲劳、上腹不适、恶心、心悸、皮疹等。大多数不良反应轻微而短暂，不需终止治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '禁忌', '对本品任一组份过敏者，或以前曾用某一血管紧张素转换酶抑制剂治疗发生血管神经性水肿的病人，以及遗传性或自发性血管神经性水肿的病人，禁用本品。<br/>肾功能严重受损者慎用。', '对本品任一组份过敏者，或以前曾用某一血管紧张素转换酶抑制剂治疗发生血管神经性水肿的病人，以及遗传性或自发性血管神经性水肿的病人，禁用本品。<br/>肾功能严重受损者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '注意事项', '马来酸依那普利<br/>1．症状性低血压<br/>极少发生于无并发症的高血压病人。服用马来酸依那普利的高血压病人，由于利尿剂的治疗、饮食限盐、透析、腹泻或呕吐等而致血容量不足，则较有可能发生低血压(请参阅药物相互作用和不良反应)。在心衰病人中，曾观察到症状性低血压的发生，心衰程度较重的病人，发生的可能性最大。这类病人应在医疗监测下开始治疗，每当调整马来酸依那普利或/和利尿剂的剂量时，都应密切随访观察。同样的处理也适用于患缺血性心脏病或脑血管病的病人，因为在这些病人中血压下降过多可能导致心肌梗塞或脑血管意外的发生。<br/>如果出现低血压，病人应仰卧，必要时静脉输注生理盐水。短暂性低血压反应并不是继续用药的禁忌症。通常在扩充血容量后，一旦血压上升，便可给药。<br/>一些血压正常或偏低的心衰病人，服用后可能出现全身血压进一步下降，如出现低血压症状，则有必要减少剂量和/或停止使用利尿剂和/或本品。<br/>2．主动脉瓣狭窄/肥厚型心脏病<br/>血管紧张素转换酶抑制剂用于左心室流出道梗塞的病人时，应该谨慎。<br/>3．肾功能不全<br/>用血管紧张素转换酶抑制剂开始治疗后发生的低血压，可使一些病人的肾功能进一步受到某些损伤。已有报道这种情况引起急性肾功能衰竭，但通常都是可逆的。<br/>肾功能不全的病人可能需要减少剂量和/或减少用药的次数(请参阅剂量和用法)。一些双侧肾动脉狭窄或独肾且肾动脉狭窄的病人，曾出现血尿素氮和血清肌酐增高，通常停止治疗可获逆转；对于肾功能不全的病人更是如此。<br/>某些以前没有明显肾脏疾病的病人，当同时使用马来酸依那普利和利尿剂时，通常有轻度或一过性血尿素氮和血清肌酐升高，可能需要减少剂量和/或停用利尿剂和/或马来酸依那普利。<br/>4．过敏性/血管神经性水肿<br/>据报道，使用血管紧张素转换酶抑制剂的病人，偶有报告发生面部、四肢、唇、舌、声门和/或喉的血管神经性水肿者。可在治疗期的任何时间发生。这时应立即停用本品，并给予适当的监护，以保证病人出院之前症状完全消退。当肿胀局限于面、唇部位时，一般可以不经治疗而消失。抗组织胺药物对解除症状很有用。<br/>血管神经性水肿伴有喉部水肿可能导致死亡。当水肿发生在舌、声门和/或喉部时，可能引起气道阻塞，应立即给予适当治疗，包括诸如皮下注射器1:1000肾上腺素溶液(0.3毫升-0.5毫升</sp', '马来酸依那普利<br/>1．症状性低血压<br/>极少发生于无并发症的高血压病人。服用马来酸依那普利的高血压病人，由于利尿剂的治疗、饮食限盐、透析、腹泻或呕吐等而致血容量不足，则较有可能发生低血压(请参阅药物相互作用和不良反应)。在心衰病人中，曾观察到症状性低血压的发生，心衰程度较重的病人，发生的可能性最大。这类病人应在医疗监测下开始治疗，每当调整马来酸依那普利或/和利尿剂的剂量时，都应密切随访观察。同样的处理也适用于患缺血性心脏病或脑血管病的病人，因为在这些病人中血压下降过多可能导致心肌梗塞或脑血管意外的发生。<br/>如果出现低血压，病人应仰卧，必要时静脉输注生理盐水。短暂性低血压反应并不是继续用药的禁忌症。通常在扩充血容量后，一旦血压上升，便可给药。<br/>一些血压正常或偏低的心衰病人，服用后可能出现全身血压进一步下降，如出现低血压症状，则有必要减少剂量和/或停止使用利尿剂和/或本品。<br/>2．主动脉瓣狭窄/肥厚型心脏病<br/>血管紧张素转换酶抑制剂用于左心室流出道梗塞的病人时，应该谨慎。<br/>3．肾功能不全<br/>用血管紧张素转换酶抑制剂开始治疗后发生的低血压，可使一些病人的肾功能进一步受到某些损伤。已有报道这种情况引起急性肾功能衰竭，但通常都是可逆的。<br/>肾功能不全的病人可能需要减少剂量和/或减少用药的次数(请参阅剂量和用法)。一些双侧肾动脉狭窄或独肾且肾动脉狭窄的病人，曾出现血尿素氮和血清肌酐增高，通常停止治疗可获逆转；对于肾功能不全的病人更是如此。<br/>某些以前没有明显肾脏疾病的病人，当同时使用马来酸依那普利和利尿剂时，通常有轻度或一过性血尿素氮和血清肌酐升高，可能需要减少剂量和/或停用利尿剂和/或马来酸依那普利。<br/>4．过敏性/血管神经性水肿<br/>据报道，使用血管紧张素转换酶抑制剂的病人，偶有报告发生面部、四肢、唇、舌、声门和/或喉的血管神经性水肿者。可在治疗期的任何时间发生。这时应立即停用本品，并给予适当的监护，以保证病人出院之前症状完全消退。当肿胀局限于面、唇部位时，一般可以不经治疗而消失。抗组织胺药物对解除症状很有用。<br/>血管神经性水肿伴有喉部水肿可能导致死亡。当水肿发生在舌、声门和/或喉部时，可能引起气道阻塞，应立即给予适当治疗，包括诸如皮下注射器1:1000肾上腺素溶液(0.3毫升-0.5毫升</sp', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '主要成份', '党参、白术(麸炒)、茯苓、法半夏、陈皮、甘草（蜜炙）。辅料为生姜汁、大枣汁。', '党参、白术(麸炒)、茯苓、法半夏、陈皮、甘草（蜜炙）。辅料为生姜汁、大枣汁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '适应症', '补脾益气，燥湿化痰。用于脾胃虚弱，食量不多，气虚痰多，腹胀便溏', '补脾益气，燥湿化痰。用于脾胃虚弱，食量不多，气虚痰多，腹胀便溏', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '用法用量', '口服，一次9克（1袋），一日2次。', '口服，一次9克（1袋），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '注意事项', '1.忌食生冷油腻不易消化食物。<br/> 2.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/> 3.小儿、年老体弱者应在医师指导下服用。<br/> 4.对本品过敏者禁用，过敏体质者慎用。<br/> 5.本品性状发生改变时禁止使用。<br/> 6.儿童必须在成人监护下使用。<br/> 7.请将本品放在儿童不能接触的地方。<br/> 8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻不易消化食物。<br/> 2.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/> 3.小儿、年老体弱者应在医师指导下服用。<br/> 4.对本品过敏者禁用，过敏体质者慎用。<br/> 5.本品性状发生改变时禁止使用。<br/> 6.儿童必须在成人监护下使用。<br/> 7.请将本品放在儿童不能接触的地方。<br/> 8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '主要成份', '金钱草、王不留行（炒）、?蓄、延胡索(醋制)、鸡内金(烫)、丹参、木香、瞿麦、牛膝、海金沙。', '金钱草、王不留行（炒）、?蓄、延胡索(醋制)、鸡内金(烫)、丹参、木香、瞿麦、牛膝、海金沙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '适应症', '清热利湿，活血止痛，化石，排石。用于肾结石，肾盂结石，膀胱结石，输尿管结石。', '清热利湿，活血止痛，化石，排石。用于肾结石，肾盂结石，膀胱结石，输尿管结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '主要成份', '鳖甲（制）、莪术、赤芍、当归、三七、党参、黄芪、紫河车、冬虫夏草、板蓝根、连翘。', '鳖甲（制）、莪术、赤芍、当归、三七、党参、黄芪、紫河车、冬虫夏草、板蓝根、连翘。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '适应症', '软坚散结，化瘀解毒，益气养血。用于慢性肝炎肝纤维化，以及早期肝硬化属淤血阻络、气血亏虚兼热毒未尽证。症见：胁肋隐痛或肋下痞块，面色晦黯，脘腹胀满，纳差便溏，神疲乏力，口干口苦，赤缕红丝等。', '软坚散结，化瘀解毒，益气养血。用于慢性肝炎肝纤维化，以及早期肝硬化属淤血阻络、气血亏虚兼热毒未尽证。症见：胁肋隐痛或肋下痞块，面色晦黯，脘腹胀满，纳差便溏，神疲乏力，口干口苦，赤缕红丝等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '用法用量', '口服，一次4片，1日3次，6个月为一疗程，或遵医嘱。', '口服，一次4片，1日3次，6个月为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '不良反应', '偶见轻度消化道反应，一般可自行缓解。', '偶见轻度消化道反应，一般可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '药理作用', '1.药理作用：经动物肝纤维化模型治疗实验结果显示，对肝纤维化早期有明显阻断作用，并有抑制贮脂细胞增殖，减少胶原蛋白合成，降低胶原蛋白在Disse腔内过量沉积及溶解和吸收已形成的肝纤维化作用，还可有效地抑制肝纤维化α2(Ⅰ)mRNA的表达。实验还显示，提高小鼠腹腔巨噬细胞吞噬功能之作用。2.毒理研究：急性毒性实验，按最大耐受量给小鼠一日分两次灌胃给药，小鼠未见急性毒性反应。长期毒性实验，给大鼠灌胃6个月，无明显毒性作用和不良反应。', '1.药理作用：经动物肝纤维化模型治疗实验结果显示，对肝纤维化早期有明显阻断作用，并有抑制贮脂细胞增殖，减少胶原蛋白合成，降低胶原蛋白在Disse腔内过量沉积及溶解和吸收已形成的肝纤维化作用，还可有效地抑制肝纤维化α2(Ⅰ)mRNA的表达。实验还显示，提高小鼠腹腔巨噬细胞吞噬功能之作用。2.毒理研究：急性毒性实验，按最大耐受量给小鼠一日分两次灌胃给药，小鼠未见急性毒性反应。长期毒性实验，给大鼠灌胃6个月，无明显毒性作用和不良反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '主要成份', '本品为复方制剂，是由18种氨基酸配制而成的灭菌水溶液。其组分为：<br/>L-脯氨酸（C5H9NO2）<br/>1.00g<br/>L-丝氨酸（C3H7NO3）<br/>1.00g<br/>L-丙氨酸（C3H7NO2）<br/>2.00g<br/>L-异亮氨酸（C6H13NO2）<br/>3.52g<br/>L-亮氨酸（C6H13NO2）<br/>4.90g<br/>L-门冬氨酸（C4H7NO4）<br/>2.50g<br/>L-酪氨酸（C9H11NO3）<br/>0.25g<br/>L-谷氨酸（C5H9NO4）<br/>0.75g<br/>L-苯丙氨酸（C9H11NO2）<br/>5.33g<br/>L-精氨酸盐酸盐（C6H14N4O2・HCl）<br/>5.00g<br/>L-赖氨酸盐酸盐（C6H14N2O2・HCl）<br/>4.30g<br/>L-缬氨酸（C5H11NO2）<br/>3.60g<br/>L-苏氨酸（C4H9NO3）<br/>2.50g<br/>L-组氨酸盐酸盐（C6H9N3O2・HCl・H2O）<br/>2.50g<br/>L-色氨酸（C11H12N2O2）<br/>0.90g<br/>L-甲硫氨酸（C5H11NO2S）<br/>2.25g<br/>L-胱氨酸（C6H12N2O4S2）<br/>0.10g<br/>甘氨酸（C2H5NO2）<br/>7.60g<br/>亚硫酸氢钠（NaHSO3）<br/>0.40g<br/>氢氧化钠<br/>适量<br/>注射用水<br/>适量<br/>全量<br/>1000ml', '本品为复方制剂，是由18种氨基酸配制而成的灭菌水溶液。其组分为：<br/>L-脯氨酸（C5H9NO2）<br/>1.00g<br/>L-丝氨酸（C3H7NO3）<br/>1.00g<br/>L-丙氨酸（C3H7NO2）<br/>2.00g<br/>L-异亮氨酸（C6H13NO2）<br/>3.52g<br/>L-亮氨酸（C6H13NO2）<br/>4.90g<br/>L-门冬氨酸（C4H7NO4）<br/>2.50g<br/>L-酪氨酸（C9H11NO3）<br/>0.25g<br/>L-谷氨酸（C5H9NO4）<br/>0.75g<br/>L-苯丙氨酸（C9H11NO2）<br/>5.33g<br/>L-精氨酸盐酸盐（C6H14N4O2・HCl）<br/>5.00g<br/>L-赖氨酸盐酸盐（C6H14N2O2・HCl）<br/>4.30g<br/>L-缬氨酸（C5H11NO2）<br/>3.60g<br/>L-苏氨酸（C4H9NO3）<br/>2.50g<br/>L-组氨酸盐酸盐（C6H9N3O2・HCl・H2O）<br/>2.50g<br/>L-色氨酸（C11H12N2O2）<br/>0.90g<br/>L-甲硫氨酸（C5H11NO2S）<br/>2.25g<br/>L-胱氨酸（C6H12N2O4S2）<br/>0.10g<br/>甘氨酸（C2H5NO2）<br/>7.60g<br/>亚硫酸氢钠（NaHSO3）<br/>0.40g<br/>氢氧化钠<br/>适量<br/>注射用水<br/>适量<br/>全量<br/>1000ml', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '适应症', '低蛋白血症。用于蛋白质摄入不足、吸收障碍等氨基酸不能满足机体代谢需要的患者。亦用于改善手术后病人的营养状况。', '低蛋白血症。用于蛋白质摄入不足、吸收障碍等氨基酸不能满足机体代谢需要的患者。亦用于改善手术后病人的营养状况。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '用法用量', '静脉滴注，每次250-500ml，儿童35-50ml/kg。', '静脉滴注，每次250-500ml，儿童35-50ml/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '不良反应', '1、滴注速度过快可引起恶心、呕吐、胸闷、心悸、发冷、发热或头痛等不良反应。<br/>2、本品可致疹样过敏反应，一旦发生应停止用药。', '1、滴注速度过快可引起恶心、呕吐、胸闷、心悸、发冷、发热或头痛等不良反应。<br/>2、本品可致疹样过敏反应，一旦发生应停止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '禁忌', '严重肝肾功能不全、肝昏迷、严重氮质血症、严重尿毒症患者及氨基酸代谢障碍者禁用。严重酸中毒、充血型心力衰竭者慎用。', '严重肝肾功能不全、肝昏迷、严重氮质血症、严重尿毒症患者及氨基酸代谢障碍者禁用。严重酸中毒、充血型心力衰竭者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '注意事项', '1、应严格控制滴注流速。<br/>2、本品系盐酸盐，大量输入可能导致酸碱失衡。大量应用或并用电解质输液时，应注意电解质与酸碱平衡。<br/>3、用前必须详细检查药液，如发现瓶身有破裂、漏气、变色、发霉、沉淀、变质等异常现象时绝对不应使用。<br/>4、本品打开后，不可贮存再使用。', '1、应严格控制滴注流速。<br/>2、本品系盐酸盐，大量输入可能导致酸碱失衡。大量应用或并用电解质输液时，应注意电解质与酸碱平衡。<br/>3、用前必须详细检查药液，如发现瓶身有破裂、漏气、变色、发霉、沉淀、变质等异常现象时绝对不应使用。<br/>4、本品打开后，不可贮存再使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '药理作用', '氨基酸输液在能量供给充足的情况下，可进入组织细胞，参与蛋白质的合成代谢，获得正氮平衡，并生成酶类、激素、抗体、结构蛋白等生理活性物质，促进组织愈合，恢复正常生理功能。', '氨基酸输液在能量供给充足的情况下，可进入组织细胞，参与蛋白质的合成代谢，获得正氮平衡，并生成酶类、激素、抗体、结构蛋白等生理活性物质，促进组织愈合，恢复正常生理功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '药代动力学', '氨基酸代谢主要通过3中途径：（1）转氨基或脱氨基作用；（2）氨基酸碳链的氧化分解；（3）脱羧基作用。肝脏是机体分解及转变各种氨基酸最重要的器官。几乎除支链氨基酸外，主要在肝内进行氧化分解，肝功能衰竭时血中芳香氨基酸浓度升高，进入脑组织增多，是导致肝昏迷的重要原因。', '氨基酸代谢主要通过3中途径：（1）转氨基或脱氨基作用；（2）氨基酸碳链的氧化分解；（3）脱羧基作用。肝脏是机体分解及转变各种氨基酸最重要的器官。几乎除支链氨基酸外，主要在肝内进行氧化分解，肝功能衰竭时血中芳香氨基酸浓度升高，进入脑组织增多，是导致肝昏迷的重要原因。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '主要成份', '重组人表皮生长因子衍生物。', '重组人表皮生长因子衍生物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '适应症', '各种原因引起的角膜上皮缺损，包括角膜机械性损伤，各种角膜手术后，轻度干眼症伴浅层点状角膜病变，轻度化学烧伤等。', '各种原因引起的角膜上皮缺损，包括角膜机械性损伤，各种角膜手术后，轻度干眼症伴浅层点状角膜病变，轻度化学烧伤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '用法用量', '将本品直接滴入眼内，每次1-2滴，每天4次，或遵医嘱。', '将本品直接滴入眼内，每次1-2滴，每天4次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '不良反应', '未观察到局部剌激现象及全身性不良反应。', '未观察到局部剌激现象及全身性不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '禁忌', '对天然和重组hEGF，甘油，甘露醇有过敏史者禁用。', '对天然和重组hEGF，甘油，甘露醇有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '配伍禁忌', '未发现与其他药物有协同或拮抗作用。', '未发现与其他药物有协同或拮抗作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '注意事项', '1、需根据病情，合并应用抗生素或抗病毒药物，针对病因进行治疗。<br/>2、使用过程中应避免污染。<br/>3、本品应在开启后一周内用完。', '1、需根据病情，合并应用抗生素或抗病毒药物，针对病因进行治疗。<br/>2、使用过程中应避免污染。<br/>3、本品应在开启后一周内用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '妊娠及哺乳期妇女用药', '哺乳母亲的乳液及婴幼儿的泪液、唾液、尿液中均含有hEGF,对于眼部局部用rh-EGF对胎儿及婴幼儿有无潜在的危害性尚不清楚。', '哺乳母亲的乳液及婴幼儿的泪液、唾液、尿液中均含有hEGF,对于眼部局部用rh-EGF对胎儿及婴幼儿有无潜在的危害性尚不清楚。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '药理作用', '药理作用<br/>本品为局部用重组人表皮生长因子衍生物。rh-EGF可促进角膜上皮细胞的再生，从而缩短受损角膜的愈合时间。临床结果显示，本品能加速眼角膜创伤的愈合。<br/>毒理研究<br/>遗传毒性：rh-EGF衍生物Ames试验、CHL染色体畸变试验、小鼠骨髓细胞微核试验结果均为阴性。<br/>生殖毒性：小鼠腹腔注射给予rh-EGF衍生物2.5、5mg／kg，连续5天，用药后28天取附睾检测，未见精子形态明显改变。SD大鼠在妊娠后6-15天肌肉注射给予rh-EGF衍生物500、1000ug／kg，对母鼠、胎仔未见明显影响。<br/>致癌性：研究文献提示，EGF有促进某些肿瘤细胞生长的作用，但也有一些动物和体外研究文献提示，EGF作为一种具有多种功能的细胞因子，可以抑制某些肿瘤细胞的生长。', '药理作用<br/>本品为局部用重组人表皮生长因子衍生物。rh-EGF可促进角膜上皮细胞的再生，从而缩短受损角膜的愈合时间。临床结果显示，本品能加速眼角膜创伤的愈合。<br/>毒理研究<br/>遗传毒性：rh-EGF衍生物Ames试验、CHL染色体畸变试验、小鼠骨髓细胞微核试验结果均为阴性。<br/>生殖毒性：小鼠腹腔注射给予rh-EGF衍生物2.5、5mg／kg，连续5天，用药后28天取附睾检测，未见精子形态明显改变。SD大鼠在妊娠后6-15天肌肉注射给予rh-EGF衍生物500、1000ug／kg，对母鼠、胎仔未见明显影响。<br/>致癌性：研究文献提示，EGF有促进某些肿瘤细胞生长的作用，但也有一些动物和体外研究文献提示，EGF作为一种具有多种功能的细胞因子，可以抑制某些肿瘤细胞的生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '药代动力学', 'I125rh-EGF注射入活兔眼前房，测得其在角膜中的半衰期为1.3±O.6hr；在组织中的分布量由大到小依次为：晶状体＞角膜＞虹膜＞眼房水。', 'I125rh-EGF注射入活兔眼前房，测得其在角膜中的半衰期为1.3±O.6hr；在组织中的分布量由大到小依次为：晶状体＞角膜＞虹膜＞眼房水。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '主要成份', '天麻、钩藤、石决明、栀子、黄芩、牛膝、盐杜仲、益母草、桑寄生、首乌藤、茯苓。辅料：糊精。', '天麻、钩藤、石决明、栀子、黄芩、牛膝、盐杜仲、益母草、桑寄生、首乌藤、茯苓。辅料：糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '适应症', '平肝熄风，清热安神。本品用于肝阳上亢所引起的头痛、眩晕、耳鸣、眼花、震颤、失眠；高血压见上述证候者。', '平肝熄风，清热安神。本品用于肝阳上亢所引起的头痛、眩晕、耳鸣、眼花、震颤、失眠；高血压见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '用法用量', '开水冲服，一次1袋，一日3次，或遵医嘱。', '开水冲服，一次1袋，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '主要成份', '薄荷脑、水杨酸甲酯、樟脑、桉油、丁香酚。辅料为液状石蜡、香精、叶绿素。', '薄荷脑、水杨酸甲酯、樟脑、桉油、丁香酚。辅料为液状石蜡、香精、叶绿素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '适应症', '清凉，止痛，驱风，止痒。用于蚊虫叮咬及伤风感冒引起的头痛，头晕，晕车不适。', '清凉，止痛，驱风，止痒。用于蚊虫叮咬及伤风感冒引起的头痛，头晕，晕车不适。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '用法用量', '外用，涂搽于患处。口服，一次4-6滴。', '外用，涂搽于患处。口服，一次4-6滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '配伍禁忌', '如与其他药物相互使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物相互使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '注意事项', '1、孕妇和三岁以下儿童慎用。<br/>2、皮肤有烫伤、损伤及溃疡者禁用。<br/>3、涂药时注意不要将药误入眼内。<br/>4、外搽后皮肤出现皮疹搔痒者应停用。<br/>5、瓶盖宜拧紧，以防止药物挥发。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、药品性状发生改变时禁止使用。<br/>8、儿童必须在成人的监护下使用。<br/>9、请将此药品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、孕妇和三岁以下儿童慎用。<br/>2、皮肤有烫伤、损伤及溃疡者禁用。<br/>3、涂药时注意不要将药误入眼内。<br/>4、外搽后皮肤出现皮疹搔痒者应停用。<br/>5、瓶盖宜拧紧，以防止药物挥发。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、药品性状发生改变时禁止使用。<br/>8、儿童必须在成人的监护下使用。<br/>9、请将此药品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '主要成份', '头花蓼。', '头花蓼。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '适应症', '清热解毒，利尿通淋。用于湿热蕴结，小便黄赤，淋漓涩痛之症，尿路感染，肾盂肾炎见上述证候者。', '清热解毒，利尿通淋。用于湿热蕴结，小便黄赤，淋漓涩痛之症，尿路感染，肾盂肾炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '用法用量', '口服，一次3-6片，一日3次。', '口服，一次3-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '药理作用', '本品有明显的利尿、消炎、镇痛作用；对金黄色葡萄球菌、大肠杆菌、伤寒杆菌；痢疾杆菌、绿脓杆菌、变形杆菌、淋球菌等革兰氏阳性、阴性菌有优良的抗菌作用。', '本品有明显的利尿、消炎、镇痛作用；对金黄色葡萄球菌、大肠杆菌、伤寒杆菌；痢疾杆菌、绿脓杆菌、变形杆菌、淋球菌等革兰氏阳性、阴性菌有优良的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '主要成份', ' <br/>本品为复方制剂，其组分为哌拉西林钠和舒巴坦钠（哌拉西林和舒巴坦为2：1）。处方中无辅料。<br/>', ' <br/>本品为复方制剂，其组分为哌拉西林钠和舒巴坦钠（哌拉西林和舒巴坦为2：1）。处方中无辅料。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '适应症', ' <br/>适用于对哌拉西林耐药而对本品敏感的产β-内酰胺酶致病菌引起的下列感染。在用于治疗对哌拉西林单药敏感菌与对哌拉西林单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。<br/>1、呼吸系统感染：包括急性支气管炎、慢性支气管炎急性发作、支气管扩张合并感染、肺炎和化脓性扁桃体炎等；<br/>2、泌尿系统感染：包括单纯型泌尿系统感染和复杂型泌尿系统感染。<br/>', ' <br/>适用于对哌拉西林耐药而对本品敏感的产β-内酰胺酶致病菌引起的下列感染。在用于治疗对哌拉西林单药敏感菌与对哌拉西林单药耐药、对本品敏感的产β-内酰胺酶菌引起的混合感染时，不需要加用其它抗生素。<br/>1、呼吸系统感染：包括急性支气管炎、慢性支气管炎急性发作、支气管扩张合并感染、肺炎和化脓性扁桃体炎等；<br/>2、泌尿系统感染：包括单纯型泌尿系统感染和复杂型泌尿系统感染。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '用法用量', ' <br/>用法：静脉滴注。临用前先将每瓶本品用适量（一般至少5ml）5%葡萄糖溶液、0.9%氯化钠注射液溶解后，再用同一溶媒稀释至250ml供静脉滴注，滴注时间为45-90分钟。可根据主药和溶媒的量，相应调整溶媒剂量和滴注时间，遵医嘱。<br/>用量：成人每次1.5g（即哌拉西林1.0g，舒巴坦0.5g）或3.0g（即哌拉西林2.0g，舒巴坦1.0g），每12小时一次。严重或难治性感染，每次6.0g（即哌拉西林4.0g，舒巴坦2.0g）每12小时一次。每日最大剂量为12.0g（即哌拉西林8.0g，舒巴坦4.0g），每日舒巴坦最大剂量为4.0g。肾功能不全者酌情调整剂量。<br/>疗程：7-14天。或遵医嘱。<br/>', ' <br/>用法：静脉滴注。临用前先将每瓶本品用适量（一般至少5ml）5%葡萄糖溶液、0.9%氯化钠注射液溶解后，再用同一溶媒稀释至250ml供静脉滴注，滴注时间为45-90分钟。可根据主药和溶媒的量，相应调整溶媒剂量和滴注时间，遵医嘱。<br/>用量：成人每次1.5g（即哌拉西林1.0g，舒巴坦0.5g）或3.0g（即哌拉西林2.0g，舒巴坦1.0g），每12小时一次。严重或难治性感染，每次6.0g（即哌拉西林4.0g，舒巴坦2.0g）每12小时一次。每日最大剂量为12.0g（即哌拉西林8.0g，舒巴坦4.0g），每日舒巴坦最大剂量为4.0g。肾功能不全者酌情调整剂量。<br/>疗程：7-14天。或遵医嘱。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '不良反应', ' <br/>一般而言，患者对本品耐受性良好，仅少数患者可能出现不良反应。<br/>1、胃肠道反应：与其它抗生素一样，使用本品可出现腹泻，稀便，偶见恶心，呕吐，胃肠胀气。伪膜性肠炎罕见。<br/>2、皮肤反应：与青霉素和头孢菌素类一样，本品可引起皮疹，皮肤瘙痒。<br/>3、过敏反应：与青霉素和头孢菌素类一样，本品可引起过敏反应，因此，用药前须询问过敏史，有青霉素过敏史者禁用。<br/>4、局部反应：与其它β-内酰胺类抗生素一样，本品可引起注射部位局部刺激反应、疼痛、静脉炎、血栓性静脉炎、水肿等。<br/>5、实验室检查异常：<br/>肝功能：谷丙转氨酶、谷草转氨酶、碱性磷酸酶一过性升高。<br/>6、其它反应：可见头痛、头晕、烦躁、焦虑。<br/>', ' <br/>一般而言，患者对本品耐受性良好，仅少数患者可能出现不良反应。<br/>1、胃肠道反应：与其它抗生素一样，使用本品可出现腹泻，稀便，偶见恶心，呕吐，胃肠胀气。伪膜性肠炎罕见。<br/>2、皮肤反应：与青霉素和头孢菌素类一样，本品可引起皮疹，皮肤瘙痒。<br/>3、过敏反应：与青霉素和头孢菌素类一样，本品可引起过敏反应，因此，用药前须询问过敏史，有青霉素过敏史者禁用。<br/>4、局部反应：与其它β-内酰胺类抗生素一样，本品可引起注射部位局部刺激反应、疼痛、静脉炎、血栓性静脉炎、水肿等。<br/>5、实验室检查异常：<br/>肝功能：谷丙转氨酶、谷草转氨酶、碱性磷酸酶一过性升高。<br/>6、其它反应：可见头痛、头晕、烦躁、焦虑。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '药物过量', ' <br/>本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。血透析可清除哌拉西林。<br/>本品最大用量不得超过12克/日（舒巴坦最大推荐剂量4克/日）。<br/>', ' <br/>本品无特效拮抗药，药物过量时主要给予对症治疗和大量饮水及补液等。血透析可清除哌拉西林。<br/>本品最大用量不得超过12克/日（舒巴坦最大推荐剂量4克/日）。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '禁忌', ' <br/>对青霉素类、头孢类或β-内酰胺酶抑制剂药物过敏或对上述药物有过敏史者禁用。<br/>', ' <br/>对青霉素类、头孢类或β-内酰胺酶抑制剂药物过敏或对上述药物有过敏史者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '配伍禁忌', ' <br/>1、本品与丙磺舒联合应用，可降低本品的肾清除率使半衰期延长。<br/>2、本品与妥布霉素同时使用时，可使妥布霉素的曲线下面积、肾清除率减少。<br/>3、氨基糖苷类抗生素可因青霉素药物的存在而活性降低。<br/>4、哌拉西林与非极性肌松剂维库嗅铵同时应用时，可延长维库嗅铵的神经肌肉阻滞作用。<br/>5、哌拉西林与肝素、口服抗凝剂和可能影响血凝系统、血小板功能的其他药物同时服用期间，应定期监察凝血指标。<br/>', ' <br/>1、本品与丙磺舒联合应用，可降低本品的肾清除率使半衰期延长。<br/>2、本品与妥布霉素同时使用时，可使妥布霉素的曲线下面积、肾清除率减少。<br/>3、氨基糖苷类抗生素可因青霉素药物的存在而活性降低。<br/>4、哌拉西林与非极性肌松剂维库嗅铵同时应用时，可延长维库嗅铵的神经肌肉阻滞作用。<br/>5、哌拉西林与肝素、口服抗凝剂和可能影响血凝系统、血小板功能的其他药物同时服用期间，应定期监察凝血指标。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '注意事项', ' <br/>1、使用前需做青霉素皮肤试验，阳性反应者禁用。<br/>2、肾功能不全者慎用。用药期间应监测肾功能，如发现肾功能异常应及时调整治疗方案。<br/>3、哌拉西林可能引起出血，有出血倾向的患者应检查凝血时间、血小板聚集时间和凝血酶原时间。哌拉西林钠与肝素、香豆素、茚满二酮等抗凝血药合用时出血危险增加。非甾体抗炎止痛药、血小板聚集抑制剂或磺吡酮与哌拉西林钠合用也可增加出血的危险性。如果出现出血现象须停药并采取相应的治疗措施。哌拉西林钠与溶栓剂合用时可发生严重出血，因此不宜同时使用。<br/>4、对诊断的干扰：应用哌拉西林治疗期间，直接抗球蛋白（Coombs）试验可呈阳性，也可出现尿素氮和血清肌酐升高、高钠血症、低血钾症、血清转氨酶和血清乳酸脱氢酶升高、血清胆红素增多。<br/>5、本品含钠，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平；对于同时接受细胞毒药物或利尿剂治疗的患者，要警惕发生低钾血症的可能。<br/>6、本品不可加入碳酸氢钠溶液中静滴。<br/>', ' <br/>1、使用前需做青霉素皮肤试验，阳性反应者禁用。<br/>2、肾功能不全者慎用。用药期间应监测肾功能，如发现肾功能异常应及时调整治疗方案。<br/>3、哌拉西林可能引起出血，有出血倾向的患者应检查凝血时间、血小板聚集时间和凝血酶原时间。哌拉西林钠与肝素、香豆素、茚满二酮等抗凝血药合用时出血危险增加。非甾体抗炎止痛药、血小板聚集抑制剂或磺吡酮与哌拉西林钠合用也可增加出血的危险性。如果出现出血现象须停药并采取相应的治疗措施。哌拉西林钠与溶栓剂合用时可发生严重出血，因此不宜同时使用。<br/>4、对诊断的干扰：应用哌拉西林治疗期间，直接抗球蛋白（Coombs）试验可呈阳性，也可出现尿素氮和血清肌酐升高、高钠血症、低血钾症、血清转氨酶和血清乳酸脱氢酶升高、血清胆红素增多。<br/>5、本品含钠，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平；对于同时接受细胞毒药物或利尿剂治疗的患者，要警惕发生低钾血症的可能。<br/>6、本品不可加入碳酸氢钠溶液中静滴。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '妊娠及哺乳期妇女用药', ' <br/>动物生殖试验未发现本品有损害，但尚未在孕妇中进行严格对照试验以排除这类药对胎儿的不良影响。因此，妊娠期应用本品应权衡利弊。<br/>少量哌拉西林可自母乳中排泄，可使婴儿致敏、出现腹泻、念株菌感染和皮疹，哺乳期妇女要权衡利弊。<br/>', ' <br/>动物生殖试验未发现本品有损害，但尚未在孕妇中进行严格对照试验以排除这类药对胎儿的不良影响。因此，妊娠期应用本品应权衡利弊。<br/>少量哌拉西林可自母乳中排泄，可使婴儿致敏、出现腹泻、念株菌感染和皮疹，哺乳期妇女要权衡利弊。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '儿童用药', ' <br/>本品尚无用于儿童的安全有效性资料。<br/>', ' <br/>本品尚无用于儿童的安全有效性资料。<br/>', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '老年人用药', ' <br/>老年患者（＞65岁）因肾功能可稍减弱，用药量宜酌减。<br/>', ' <br/>老年患者（＞65岁）因肾功能可稍减弱，用药量宜酌减。<br/>', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '药理作用', ' <br/>药理作用<br/>本品为哌拉西林钠与舒巴坦钠按2：1的比例组成的复方制剂。哌拉西林属青霉素类广谱抗生素，主要通过干扰细菌细胞壁的合成而起杀菌作用，主要用于铜绿假单胞菌和各种革兰阴性杆菌所致的感染，但易被细菌产生的β-内酰胺酶水解而产生耐药性；舒巴坦除对奈瑟菌科和不动杆菌外，对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用。舒巴坦可防止耐药菌对青霉素类和头孢菌素类抗生素的破坏，舒巴坦与青霉素类和头孢菌素类抗生素具有明显的协同作用。<br/>本品对哌拉西林敏感的细菌和产β-内酰胺酶耐哌拉西林的下列细菌有抗菌作用。<br/>1、革兰阴性菌：<br/>（1）大多数质粒介导的产和不产β-内酰胺酶的下列细菌：大肠杆菌、克雷伯氏菌属（催产克雷伯氏菌、肺炎克雷伯氏菌）、变形杆菌属（奇异变形杆菌、普通变形杆菌）、沙门氏菌属、志贺氏菌属、淋病奈瑟氏菌、脑膜炎双球菌、摩根杆菌属、嗜血杆菌属（流感和副流感嗜血杆菌）、多杀巴氏杆菌、耶尔森菌属、弯曲菌属、阴道加特纳菌。<br/>（2）染色体介导的产和不产β-内酰胺酶的下列细菌：弗劳地枸橼酸菌、产异枸橼酸菌、普鲁威登斯菌属、莫根杆菌、沙雷菌属（粘质沙雷氏菌、液压沙雷氏菌）、绿脓杆菌和其它假单胞菌属（洋葱假单胞菌、荧光假单胞菌）、嗜麦芽假单胞菌、不动杆菌属。<br/>2、革兰阳性菌：产和不产β-内酰胺酶的下列细菌：链球菌属（肺炎链球菌、酿脓链球菌、牛链球菌、无乳链球菌、绿色链球菌、C族和G族链球菌）、肠球菌属（粪肠球菌、屎肠球菌）、金黄色葡萄球菌（不包括MRSA）、腐生葡萄球菌、表皮葡萄球菌（凝固酶阴性葡萄球菌）、棒状杆菌属、单核细胞增多性李斯德杆菌、奴卡菌属。<br/>3、厌氧菌：产和不产β-内酰胺酶的下列细菌：拟杆菌属（二路拟杆菌、二向拟杆菌、多毛拟杆菌、产黑色素拟杆菌、口腔拟杆菌）、脆弱拟杆菌属（脆弱拟杆菌、普通拟杆菌、卵园拟杆菌、多形拟杆菌、单形拟杆菌、不解糖拟杆菌）、消化链球菌属、梭状芽胞杆菌属（难辨梭菌、产气荚膜杆菌）、韦荣氏球菌属、放线菌属。<br/>毒理研究<br/>本品Beagle犬静脉滴注0.375g/kg，连续8周，体重、心电图、血液学、血液生化学、尿常规心脏病理学检查未见与受试药物相关的异常变化。但剂量升到1.050g/kg时，可出现丙氨酸氨基转移酶及碱性磷酸酶活性稍增高，（但仍在正常范围），心电图有轻度改变，如T波倒置，其它指标未见异常改变。剂量升到2.100g/kg时，可出现丙氨酸氨基转移酶及碱性磷酸酶活性增高，心电图有异常改变，个别动物可见窦性心律不齐，而且在给药时出现烦躁、流涎、喷嚏，给药后出现呕吐、腹泻等。病理学检查未见明显异常改变。与文献报道的哌拉西林的毒性反应相同。上述毒性反应是可逆性的。给药时出现的烦躁、流涎、喷嚏等症状，在第九天后可自行消失，丙氨酸氨基转移酶、碱性磷酸酶、心电图等在停药后有恢复的趋势，呕吐、腹泻等症状在停药后也可解除。未观察到有延迟性毒性反应。<br/>目前尚无本品的遗传毒性、生殖毒性和致癌性研究资料。动物试验中，单用哌拉西林或舒巴坦未见生殖毒性。<br/>', ' <br/>药理作用<br/>本品为哌拉西林钠与舒巴坦钠按2：1的比例组成的复方制剂。哌拉西林属青霉素类广谱抗生素，主要通过干扰细菌细胞壁的合成而起杀菌作用，主要用于铜绿假单胞菌和各种革兰阴性杆菌所致的感染，但易被细菌产生的β-内酰胺酶水解而产生耐药性；舒巴坦除对奈瑟菌科和不动杆菌外，对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用。舒巴坦可防止耐药菌对青霉素类和头孢菌素类抗生素的破坏，舒巴坦与青霉素类和头孢菌素类抗生素具有明显的协同作用。<br/>本品对哌拉西林敏感的细菌和产β-内酰胺酶耐哌拉西林的下列细菌有抗菌作用。<br/>1、革兰阴性菌：<br/>（1）大多数质粒介导的产和不产β-内酰胺酶的下列细菌：大肠杆菌、克雷伯氏菌属（催产克雷伯氏菌、肺炎克雷伯氏菌）、变形杆菌属（奇异变形杆菌、普通变形杆菌）、沙门氏菌属、志贺氏菌属、淋病奈瑟氏菌、脑膜炎双球菌、摩根杆菌属、嗜血杆菌属（流感和副流感嗜血杆菌）、多杀巴氏杆菌、耶尔森菌属、弯曲菌属、阴道加特纳菌。<br/>（2）染色体介导的产和不产β-内酰胺酶的下列细菌：弗劳地枸橼酸菌、产异枸橼酸菌、普鲁威登斯菌属、莫根杆菌、沙雷菌属（粘质沙雷氏菌、液压沙雷氏菌）、绿脓杆菌和其它假单胞菌属（洋葱假单胞菌、荧光假单胞菌）、嗜麦芽假单胞菌、不动杆菌属。<br/>2、革兰阳性菌：产和不产β-内酰胺酶的下列细菌：链球菌属（肺炎链球菌、酿脓链球菌、牛链球菌、无乳链球菌、绿色链球菌、C族和G族链球菌）、肠球菌属（粪肠球菌、屎肠球菌）、金黄色葡萄球菌（不包括MRSA）、腐生葡萄球菌、表皮葡萄球菌（凝固酶阴性葡萄球菌）、棒状杆菌属、单核细胞增多性李斯德杆菌、奴卡菌属。<br/>3、厌氧菌：产和不产β-内酰胺酶的下列细菌：拟杆菌属（二路拟杆菌、二向拟杆菌、多毛拟杆菌、产黑色素拟杆菌、口腔拟杆菌）、脆弱拟杆菌属（脆弱拟杆菌、普通拟杆菌、卵园拟杆菌、多形拟杆菌、单形拟杆菌、不解糖拟杆菌）、消化链球菌属、梭状芽胞杆菌属（难辨梭菌、产气荚膜杆菌）、韦荣氏球菌属、放线菌属。<br/>毒理研究<br/>本品Beagle犬静脉滴注0.375g/kg，连续8周，体重、心电图、血液学、血液生化学、尿常规心脏病理学检查未见与受试药物相关的异常变化。但剂量升到1.050g/kg时，可出现丙氨酸氨基转移酶及碱性磷酸酶活性稍增高，（但仍在正常范围），心电图有轻度改变，如T波倒置，其它指标未见异常改变。剂量升到2.100g/kg时，可出现丙氨酸氨基转移酶及碱性磷酸酶活性增高，心电图有异常改变，个别动物可见窦性心律不齐，而且在给药时出现烦躁、流涎、喷嚏，给药后出现呕吐、腹泻等。病理学检查未见明显异常改变。与文献报道的哌拉西林的毒性反应相同。上述毒性反应是可逆性的。给药时出现的烦躁、流涎、喷嚏等症状，在第九天后可自行消失，丙氨酸氨基转移酶、碱性磷酸酶、心电图等在停药后有恢复的趋势，呕吐、腹泻等症状在停药后也可解除。未观察到有延迟性毒性反应。<br/>目前尚无本品的遗传毒性、生殖毒性和致癌性研究资料。动物试验中，单用哌拉西林或舒巴坦未见生殖毒性。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '药代动力学', ' <br/>健康志愿者静脉滴注哌拉西林钠舒巴坦钠6.0g后，哌拉西林的峰浓度为420.4±266.3mg/L；药时曲线下面积为473.6±187.0mg.h/L；消除半衰期为1.04±0.10小时。舒巴坦的峰浓度为139.1±104.6mg/L；药时曲线下面积为152.63±66.8mg.h/L；消除半衰期为1.28±0.38小时。哌拉西林与舒巴坦广泛分布于各组织及体液中，包括肺、胃肠道粘膜、胆囊、阑尾、子宫、卵巢、输卵管、皮肤、脑脊液和其他组织及体液中。使用本品后，8小时内47.54-85.46%的哌拉西林以原形自尿中排出：50.11-100.00%的舒巴坦经尿排出，两种成分在体内的分布、代谢、排泄基本保持同步性。哌拉西林和舒巴坦单独给药与联合给药后主要药物动力学参数之间均无明显变化。<br/>', ' <br/>健康志愿者静脉滴注哌拉西林钠舒巴坦钠6.0g后，哌拉西林的峰浓度为420.4±266.3mg/L；药时曲线下面积为473.6±187.0mg.h/L；消除半衰期为1.04±0.10小时。舒巴坦的峰浓度为139.1±104.6mg/L；药时曲线下面积为152.63±66.8mg.h/L；消除半衰期为1.28±0.38小时。哌拉西林与舒巴坦广泛分布于各组织及体液中，包括肺、胃肠道粘膜、胆囊、阑尾、子宫、卵巢、输卵管、皮肤、脑脊液和其他组织及体液中。使用本品后，8小时内47.54-85.46%的哌拉西林以原形自尿中排出：50.11-100.00%的舒巴坦经尿排出，两种成分在体内的分布、代谢、排泄基本保持同步性。哌拉西林和舒巴坦单独给药与联合给药后主要药物动力学参数之间均无明显变化。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '主要成份', '淫羊藿、菟丝子、金樱子、女贞子、狗脊（烫）。辅料为胃溶型薄膜包衣预混剂、蔗糖、硬脂酸镁。', '淫羊藿、菟丝子、金樱子、女贞子、狗脊（烫）。辅料为胃溶型薄膜包衣预混剂、蔗糖、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '适应症', '补肾强身。用于腰酸足软，头晕耳鸣，眼花心悸。', '补肾强身。用于腰酸足软，头晕耳鸣，眼花心悸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '用法用量', '口服，一次5片，一日3次。', '口服，一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '禁忌', '儿童、孕妇禁用。', '儿童、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '主要成份', '金银花、连翘、荆芥、淡豆豉、淡竹叶、牛蒡子、芦根、桔梗、甘草、马来酸氯苯那敏、对乙酰氨基酚、维生素C、薄荷油；辅料为淀粉、滑石粉。', '金银花、连翘、荆芥、淡豆豉、淡竹叶、牛蒡子、芦根、桔梗、甘草、马来酸氯苯那敏、对乙酰氨基酚、维生素C、薄荷油；辅料为淀粉、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '适应症', '辛凉解表，清热解毒。用于流行性感冒引起的发热头痛、咳嗽、口干、咽喉疼痛。', '辛凉解表，清热解毒。用于流行性感冒引起的发热头痛、咳嗽、口干、咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '不良反应', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '配伍禁忌', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '注意事项', '1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中成药。<br/>3、不适用于风寒感冒，表现为恶寒明显，无汗，头痛身酸，鼻塞流清涕。<br/>4、本品含马来酸氯苯那敏、对乙酰氨基酚、维生素C。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6、儿童、年老体弱者应在医师指导下服用。<br/>7、服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止使用。儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中成药。<br/>3、不适用于风寒感冒，表现为恶寒明显，无汗，头痛身酸，鼻塞流清涕。<br/>4、本品含马来酸氯苯那敏、对乙酰氨基酚、维生素C。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6、儿童、年老体弱者应在医师指导下服用。<br/>7、服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止使用。儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '主要成份', '乌鸡、鹿角胶、醋鳖甲、煅牡蛎、桑螵蛸、人参、黄芪、当归、白芍、醋香附、天冬、甘草、地黄、熟地黄、川芎、银柴胡、丹参、山药、芡实（炒）、鹿角霜。辅料为微晶纤维素、硬脂酸镁、薄膜包衣剂。', '乌鸡、鹿角胶、醋鳖甲、煅牡蛎、桑螵蛸、人参、黄芪、当归、白芍、醋香附、天冬、甘草、地黄、熟地黄、川芎、银柴胡、丹参、山药、芡实（炒）、鹿角霜。辅料为微晶纤维素、硬脂酸镁、薄膜包衣剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '适应症', '补气养血、调经止带。用于气血两虚，身体瘦弱，腰膝酸软，月经不调，带下。', '补气养血、调经止带。用于气血两虚，身体瘦弱，腰膝酸软，月经不调，带下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '用法用量', '口服。一次2片，一日2次。', '口服。一次2片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.服本药时不宜同时服用藜芦、五灵脂、皂荚及其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.月经量过多者应去医院就诊。<br/>6.服用一个月经周期症状无改善者，应向医师咨询。<br/>7.按照用法用量服用，长期服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.服本药时不宜同时服用藜芦、五灵脂、皂荚及其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.月经量过多者应去医院就诊。<br/>6.服用一个月经周期症状无改善者，应向医师咨询。<br/>7.按照用法用量服用，长期服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '主要成份', '羚羊角、蒺藜、木贼、菊花、车前子、夏枯草、决明子、人参、酒萸肉、石斛、枸杞子、菟丝子、女贞子、石决明、黄连、谷精草、木通、熟地黄、山药、泽泻、茯苓、牡丹皮、地黄、槟榔。', '羚羊角、蒺藜、木贼、菊花、车前子、夏枯草、决明子、人参、酒萸肉、石斛、枸杞子、菟丝子、女贞子、石决明、黄连、谷精草、木通、熟地黄、山药、泽泻、茯苓、牡丹皮、地黄、槟榔。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '适应症', '滋补肝肾，养阴生津，清肝明目。用于肝肾阴虚所致的羞明畏光、视物模糊；青光眼，初、中期白内障见上述证候者。', '滋补肝肾，养阴生津，清肝明目。用于肝肾阴虚所致的羞明畏光、视物模糊；青光眼，初、中期白内障见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '注意事项', '孕妇慎用；忌食辛辣刺激食物。', '孕妇慎用；忌食辛辣刺激食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '主要成份', '本品主要成份：茶碱<br/>化学名称：1，3-二甲基黄嘌呤。<br/>化学结构式：<br/>分子式：C7H8N4O2<br/>分子量：180.17', '本品主要成份：茶碱<br/>化学名称：1，3-二甲基黄嘌呤。<br/>化学结构式：<br/>分子式：C7H8N4O2<br/>分子量：180.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('21999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '适应症', '1．用于缓解或预防各年龄组成人和3岁以上儿童的慢性支气管哮喘或哮喘持续状态。哮喘持续状态后的维持治疗能有效地防止再次发作。与β2受体激动剂或糖皮质激素合用其疗效比单用任何一种药物更佳，且副作用降低，耐受性更好。<br/>2．也适用于慢性支气管炎和肺气肿伴有的可逆性支气管痉挛的症状。<br/>3．是慢阻肺病人(COPD)冬季正常生活的保障，尤其对夜间发作的哮喘更适宜。', '1．用于缓解或预防各年龄组成人和3岁以上儿童的慢性支气管哮喘或哮喘持续状态。哮喘持续状态后的维持治疗能有效地防止再次发作。与β2受体激动剂或糖皮质激素合用其疗效比单用任何一种药物更佳，且副作用降低，耐受性更好。<br/>2．也适用于慢性支气管炎和肺气肿伴有的可逆性支气管痉挛的症状。<br/>3．是慢阻肺病人(COPD)冬季正常生活的保障，尤其对夜间发作的哮喘更适宜。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '用法用量', '吞服整个胶囊，或将胶囊中小丸倒在半食匙温水或流体食物中吞服。成人一次0.2-0.3g(2-3粒)，每12小时1次；1-9岁儿童一次0.1g(1粒)；9-12岁儿童一次0.2g(2粒)；12-16岁少年一次0.2g(2粒)。', '吞服整个胶囊，或将胶囊中小丸倒在半食匙温水或流体食物中吞服。成人一次0.2-0.3g(2-3粒)，每12小时1次；1-9岁儿童一次0.1g(1粒)；9-12岁儿童一次0.2g(2粒)；12-16岁少年一次0.2g(2粒)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '不良反应', '不良反应与个体对茶碱清除速率的快慢有关，毒性常出现在药物血清浓度15-20μg/ml时，当少数病人茶碱血药浓度超过20μg/ml时，常见头痛、恶心、呕吐和失眠，较少见的有消化不良、震颤和眩晕。多为轻至中度，重度罕见。当血药浓度超过40μg/rnl时，可发生发热、失水、惊厥等，严重者甚至呼吸、心跳停止。', '不良反应与个体对茶碱清除速率的快慢有关，毒性常出现在药物血清浓度15-20μg/ml时，当少数病人茶碱血药浓度超过20μg/ml时，常见头痛、恶心、呕吐和失眠，较少见的有消化不良、震颤和眩晕。多为轻至中度，重度罕见。当血药浓度超过40μg/rnl时，可发生发热、失水、惊厥等，严重者甚至呼吸、心跳停止。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '药物过量', '应立即紧急处理，处理原则同普通茶碱制剂中毒。', '应立即紧急处理，处理原则同普通茶碱制剂中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '禁忌', '对茶碱不能耐受的病人禁用，未治愈的潜在癫痫患者及急性心肌梗死伴有血压降低者禁用。', '对茶碱不能耐受的病人禁用，未治愈的潜在癫痫患者及急性心肌梗死伴有血压降低者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '配伍禁忌', '1．茶碱与麻黄碱合用可使毒性增强，与其它拟交感胺类支气管扩张药合用亦可使毒性增强。<br/>2．茶碱与别嘌呤醇(大剂量)、西咪替丁、及口服避孕药合用可使茶碱血清浓度增高。<br/>3．茶碱与利福平、苯巴比妥、氨鲁米特、戊巴比妥及异丙肾上腺素(静注)合用可使茶碱血清浓度降低；茶碱与苯妥英钠合用时，二者血药浓度均降低。<br/>4．对于需用茶碱的患者，最好避免使用非选择性β受体阻滞剂，因它们的药理作用相互拮抗。<br/>5．与克林霉素、林可霉素及某些大环内酯类(红霉素、罗红霉素、克拉霉素)、喹诺酮类抗菌药(伊诺沙星、环丙沙星)合用时，可降低本品在肝脏的代谢，血药浓度升高，甚至出现毒性，应在给药前后调整本品的用量。<br/>6．与锂盐合用时，可加速肾脏对锂的排出，后者疗效降低。<br/>7．吸烟者茶碱的肝代谢加强，需增加用药剂量。', '1．茶碱与麻黄碱合用可使毒性增强，与其它拟交感胺类支气管扩张药合用亦可使毒性增强。<br/>2．茶碱与别嘌呤醇(大剂量)、西咪替丁、及口服避孕药合用可使茶碱血清浓度增高。<br/>3．茶碱与利福平、苯巴比妥、氨鲁米特、戊巴比妥及异丙肾上腺素(静注)合用可使茶碱血清浓度降低；茶碱与苯妥英钠合用时，二者血药浓度均降低。<br/>4．对于需用茶碱的患者，最好避免使用非选择性β受体阻滞剂，因它们的药理作用相互拮抗。<br/>5．与克林霉素、林可霉素及某些大环内酯类(红霉素、罗红霉素、克拉霉素)、喹诺酮类抗菌药(伊诺沙星、环丙沙星)合用时，可降低本品在肝脏的代谢，血药浓度升高，甚至出现毒性，应在给药前后调整本品的用量。<br/>6．与锂盐合用时，可加速肾脏对锂的排出，后者疗效降低。<br/>7．吸烟者茶碱的肝代谢加强，需增加用药剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '注意事项', '1．本品不可咀嚼服用，不应超过医生处方剂量。<br/>2．本品不适用于哮喘发作状态或急性支气管痉孪发作的患者。<br/>3．茶碱可致心律失常可使原有的心律失常恶化，对患者心律异常或心律有任何显著变化者均应进行监测和研究。<br/>4．有消化性溃疡，肝肾功能不全、肝病、任何原因引起的心力衰竭、持续高烧的及使用某些药物的患者、有低氧血症、高血压患者应慎用。并注意监测血清茶碱浓度。', '1．本品不可咀嚼服用，不应超过医生处方剂量。<br/>2．本品不适用于哮喘发作状态或急性支气管痉孪发作的患者。<br/>3．茶碱可致心律失常可使原有的心律失常恶化，对患者心律异常或心律有任何显著变化者均应进行监测和研究。<br/>4．有消化性溃疡，肝肾功能不全、肝病、任何原因引起的心力衰竭、持续高烧的及使用某些药物的患者、有低氧血症、高血压患者应慎用。并注意监测血清茶碱浓度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '妊娠及哺乳期妇女用药', '孕妇和哺乳期妇女尽量避免使用茶碱制剂。', '孕妇和哺乳期妇女尽量避免使用茶碱制剂。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '儿童用药', '小儿的药物消除率较高，达到有效的血药浓度需用较大剂量，用药时应监测其血药浓度。', '小儿的药物消除率较高，达到有效的血药浓度需用较大剂量，用药时应监测其血药浓度。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '老年人用药', '老年患者对茶碱的消除率可能会有不同，因此需检测血药浓度维持在7.5-12.5mg/ml。', '老年患者对茶碱的消除率可能会有不同，因此需检测血药浓度维持在7.5-12.5mg/ml。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '药理作用', '茶碱可直接松驰支气管平滑肌，对处于收缩痉挛状态的支气管作用尤为明显，并可抑制肥大细胞和嗜碱性粒细胞释放组胺，具有抗炎作用。能加强膈肌收缩力，降低易疲劳性，从而改善慢性阻塞性肺病(COPD)患者膈肌收缩力。茶碱还有增强心肌收缩和轻微的利尿作用。', '茶碱可直接松驰支气管平滑肌，对处于收缩痉挛状态的支气管作用尤为明显，并可抑制肥大细胞和嗜碱性粒细胞释放组胺，具有抗炎作用。能加强膈肌收缩力，降低易疲劳性，从而改善慢性阻塞性肺病(COPD)患者膈肌收缩力。茶碱还有增强心肌收缩和轻微的利尿作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '药代动力学', '口服后在消化道内缓慢释放茶碱，吸收完全，能分布到全身各部分，还能通过胎盘。每12小时口服一次，血药浓度保持平稳状态，血药水平有较大个体差异。茶碱主要在肝脏中代谢，大多数以代谢产物从肾脏排泄。', '口服后在消化道内缓慢释放茶碱，吸收完全，能分布到全身各部分，还能通过胎盘。每12小时口服一次，血药浓度保持平稳状态，血药水平有较大个体差异。茶碱主要在肝脏中代谢，大多数以代谢产物从肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '主要成份', '本品主要成份：福莫司汀<br/>化学名称：（±）1-[3-(2-氯乙基)-3-亚硝基脲]乙基亚磷酸二乙酯<br/>化学结构式：<br/>分子式:C9H19ClN3O5P<br/>分子量:315.69', '本品主要成份：福莫司汀<br/>化学名称：（±）1-[3-(2-氯乙基)-3-亚硝基脲]乙基亚磷酸二乙酯<br/>化学结构式：<br/>分子式:C9H19ClN3O5P<br/>分子量:315.69', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '适应症', '用于治疗原发性恶性脑肿瘤和播散性恶性黑色素瘤（包括脑内部位）。', '用于治疗原发性恶性脑肿瘤和播散性恶性黑色素瘤（包括脑内部位）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '用法用量', '在使用前立即配制溶液。溶液一经配制，必须在避光条件下给予；静脉输注控制在1小时以上。<br/>用4ml安瓿瓶内的无菌乙醇溶液将福莫司汀瓶中的内容物溶解，然后计算好用药剂量，将溶液用250ml5%等渗葡萄糖稀释后，用于静脉输注。<br/>1．单一药剂化疗包括：<br/>1）诱导治疗：每周一次连续三次后，停止用药4~5周。<br/>2）维持治疗：每三周治疗一次。<br/>通常使用剂量100mg/m2。<br/>2．联合化疗：去掉诱导治疗中的第三次给药，剂量维持100mg/m2。', '在使用前立即配制溶液。溶液一经配制，必须在避光条件下给予；静脉输注控制在1小时以上。<br/>用4ml安瓿瓶内的无菌乙醇溶液将福莫司汀瓶中的内容物溶解，然后计算好用药剂量，将溶液用250ml5%等渗葡萄糖稀释后，用于静脉输注。<br/>1．单一药剂化疗包括：<br/>1）诱导治疗：每周一次连续三次后，停止用药4~5周。<br/>2）维持治疗：每三周治疗一次。<br/>通常使用剂量100mg/m2。<br/>2．联合化疗：去掉诱导治疗中的第三次给药，剂量维持100mg/m2。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '不良反应', '1．不良反应主要是对血液学方面的影响，表现为血小板减少（40.3%）和白细胞减少（46.3%），发生时间较晚，最低水平分别在首剂诱导治疗后的4~5周和5~6周出现。<br/>若在注射用福莫司汀治疗前，进行过化学治疗及/或本品与其它可以诱导造血毒性的药物联合应用时，会增加血液系统的不良反应。<br/>2．常见中度恶心及呕吐（46.7%），多出现在注射后2小时内。此外见于氨基转移酶、碱性磷酸酶和血胆红素中有中度的、暂时性、可逆性的增高（29.5%）。<br/>3．少见的不良反应有发热（3.3%）、注射部位静脉炎（2.9%）、腹泻（2.6%）、腹痛（1.3%）、尿素暂时性增加（0.8%）、瘙痒（0.7%）、暂时性、可逆性的神经功能障碍（意识障碍、感觉异常、失味症）（0.7%）等。<br/>4．与达卡巴嗪联合应用时（参见药物的相互作用），观察到有极少发生的肺毒性（急性成年人呼吸抑制综合症）。', '1．不良反应主要是对血液学方面的影响，表现为血小板减少（40.3%）和白细胞减少（46.3%），发生时间较晚，最低水平分别在首剂诱导治疗后的4~5周和5~6周出现。<br/>若在注射用福莫司汀治疗前，进行过化学治疗及/或本品与其它可以诱导造血毒性的药物联合应用时，会增加血液系统的不良反应。<br/>2．常见中度恶心及呕吐（46.7%），多出现在注射后2小时内。此外见于氨基转移酶、碱性磷酸酶和血胆红素中有中度的、暂时性、可逆性的增高（29.5%）。<br/>3．少见的不良反应有发热（3.3%）、注射部位静脉炎（2.9%）、腹泻（2.6%）、腹痛（1.3%）、尿素暂时性增加（0.8%）、瘙痒（0.7%）、暂时性、可逆性的神经功能障碍（意识障碍、感觉异常、失味症）（0.7%）等。<br/>4．与达卡巴嗪联合应用时（参见药物的相互作用），观察到有极少发生的肺毒性（急性成年人呼吸抑制综合症）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '药物过量', '目前尚无特效的解毒剂，需加强血液学监控。', '目前尚无特效的解毒剂，需加强血液学监控。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '禁忌', '1．怀孕期及哺乳期妇女；<br/>2．禁用于合并使用黄热病疫苗和采用苯妥英作为预防治疗（见药物的相互作用）；<br/>3．本品通常不推荐与减毒活疫苗联合使用。', '1．怀孕期及哺乳期妇女；<br/>2．禁用于合并使用黄热病疫苗和采用苯妥英作为预防治疗（见药物的相互作用）；<br/>3．本品通常不推荐与减毒活疫苗联合使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '配伍禁忌', '与所有细胞毒药物有相同的相互作用。<br/>1.因为肿瘤增加了血栓的危险，通常采用抗凝血治疗。肿瘤病例中血液凝固性存在很大的个体间差异，从而增加了口服抗凝血剂与抗肿瘤化疗之间相互作用的不测事件。因此，如若决定患者口服抗凝血剂治疗，需要增加INR检验的次数。<br/>2.联合用药禁忌<br/>1）苯妥英（为了预防某些抗肿瘤药物诱发的惊厥时应用）<br/>应用阿霉素、柔红霉素、卡铂、顺铂、卡莫司汀、长春新碱、长春碱、博来霉素、甲氨蝶呤时，由于细胞增殖抑制剂导致苯妥英在消化道吸收的减少，从而诱发惊厥的发作。可短时间与抗惊厥的苯二氮卓类药合用。<br/>3）黄热病疫苗引致广泛致命的疫苗疾病的危险。<br/>3.联合用药需考虑<br/>1）环孢菌素（阿霉素、依托泊苷）：可能有过度的免疫抑制，导致淋巴组织增生的危险性。<br/>2）免疫抑制剂（由环孢菌素外推法得出）：过度的免疫抑制，导致淋巴细胞增生的危险性。<br/>4.本品与达卡巴嗪特定的相互作用：<br/>当本品与大剂量达卡巴嗪在同一天同时应用时偶尔会发生肺毒性（急性成年人呼吸窘迫综合症），注意避免此种给药方法。<br/>应根据下述推荐方法进行联合用药：<br/>1）诱导治疗：<br/>福莫司汀100mg/m2/天，在第1天和第8天。<br/>达卡巴嗪250mg/m2/天，在第15，16，17和18天。<br/>5周的治疗休息期。<br/>2）维持治疗：<br/>福莫司汀100mg/m2/天，在第1天。<br/>达卡巴嗪250mg/m2/天，在第2，3，4，5天。', '与所有细胞毒药物有相同的相互作用。<br/>1.因为肿瘤增加了血栓的危险，通常采用抗凝血治疗。肿瘤病例中血液凝固性存在很大的个体间差异，从而增加了口服抗凝血剂与抗肿瘤化疗之间相互作用的不测事件。因此，如若决定患者口服抗凝血剂治疗，需要增加INR检验的次数。<br/>2.联合用药禁忌<br/>1）苯妥英（为了预防某些抗肿瘤药物诱发的惊厥时应用）<br/>应用阿霉素、柔红霉素、卡铂、顺铂、卡莫司汀、长春新碱、长春碱、博来霉素、甲氨蝶呤时，由于细胞增殖抑制剂导致苯妥英在消化道吸收的减少，从而诱发惊厥的发作。可短时间与抗惊厥的苯二氮卓类药合用。<br/>3）黄热病疫苗引致广泛致命的疫苗疾病的危险。<br/>3.联合用药需考虑<br/>1）环孢菌素（阿霉素、依托泊苷）：可能有过度的免疫抑制，导致淋巴组织增生的危险性。<br/>2）免疫抑制剂（由环孢菌素外推法得出）：过度的免疫抑制，导致淋巴细胞增生的危险性。<br/>4.本品与达卡巴嗪特定的相互作用：<br/>当本品与大剂量达卡巴嗪在同一天同时应用时偶尔会发生肺毒性（急性成年人呼吸窘迫综合症），注意避免此种给药方法。<br/>应根据下述推荐方法进行联合用药：<br/>1）诱导治疗：<br/>福莫司汀100mg/m2/天，在第1天和第8天。<br/>达卡巴嗪250mg/m2/天，在第15，16，17和18天。<br/>5周的治疗休息期。<br/>2）维持治疗：<br/>福莫司汀100mg/m2/天，在第1天。<br/>达卡巴嗪250mg/m2/天，在第2，3，4，5天。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '注意事项', '1．不推荐将本品用于过去4周内接受过化疗（或6周内用过亚硝基脲类药物治疗）的患者。<br/>2．只有患者在血小板和/或粒细胞计数分别等于或大于100,000/mm3和2,000/mm3的情况才考虑使用本品。<br/>3．每次新给药前，均须进行血细胞计数，并根据血液学状态调整用药剂量。下表可作指导：<br/>血小板/mm3<br/>粒细胞/mm3<br/>给药剂量百分数%<br/>N>100,000<br/>N>2,000<br/>100<br/>100,000≥N>80,000<br/>2,000≥N>1,500<br/>75<br/><br/>1,500≥N>1,000<br/>50<br/>N≤80,000<br/>N≤1,000<br/>推迟治疗<br/>4.建议从诱导治疗开始和维持治疗开始之间，推荐的间隔期是8周，每两次维持治疗周期之间，间隔期是3周。<br/>5.只有在血小板和/或粒性白细胞计数分别达到100,000/mm3和2,000/mm3时，才考虑进行维持治疗。<br/>6.建议在诱导及其后治疗期间进行肝功能检查。<br/>7.配制的溶液应避免接触皮肤和粘膜，以及任何药物溶液吸收的可能性，建议配制溶液时戴口罩和保护手套，如果意外溅出，用水彻底冲洗。<br/>8.污染的物品应在保证安全的条件下予以废弃。', '1．不推荐将本品用于过去4周内接受过化疗（或6周内用过亚硝基脲类药物治疗）的患者。<br/>2．只有患者在血小板和/或粒细胞计数分别等于或大于100,000/mm3和2,000/mm3的情况才考虑使用本品。<br/>3．每次新给药前，均须进行血细胞计数，并根据血液学状态调整用药剂量。下表可作指导：<br/>血小板/mm3<br/>粒细胞/mm3<br/>给药剂量百分数%<br/>N>100,000<br/>N>2,000<br/>100<br/>100,000≥N>80,000<br/>2,000≥N>1,500<br/>75<br/><br/>1,500≥N>1,000<br/>50<br/>N≤80,000<br/>N≤1,000<br/>推迟治疗<br/>4.建议从诱导治疗开始和维持治疗开始之间，推荐的间隔期是8周，每两次维持治疗周期之间，间隔期是3周。<br/>5.只有在血小板和/或粒性白细胞计数分别达到100,000/mm3和2,000/mm3时，才考虑进行维持治疗。<br/>6.建议在诱导及其后治疗期间进行肝功能检查。<br/>7.配制的溶液应避免接触皮肤和粘膜，以及任何药物溶液吸收的可能性，建议配制溶液时戴口罩和保护手套，如果意外溅出，用水彻底冲洗。<br/>8.污染的物品应在保证安全的条件下予以废弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '妊娠及哺乳期妇女用药', '本品在孕期及哺乳期禁用。', '本品在孕期及哺乳期禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '儿童用药', '目前未对儿童进行本品研究的资料。', '目前未对儿童进行本品研究的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '老年人用药', '未进行该项试验且无可靠参考资料。', '未进行该项试验且无可靠参考资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '药理作用', '福莫司汀为亚硝基脲类中的抑制细胞增殖的抗肿瘤药物，具有烷基化和氨甲酰化活性，及实验性的广谱抗肿瘤活性。其化学结构式含有一个丙氨酸的生物电子等配体（氨基-1-乙基磷酸），使其容易穿透细胞及通过血脑屏障。', '福莫司汀为亚硝基脲类中的抑制细胞增殖的抗肿瘤药物，具有烷基化和氨甲酰化活性，及实验性的广谱抗肿瘤活性。其化学结构式含有一个丙氨酸的生物电子等配体（氨基-1-乙基磷酸），使其容易穿透细胞及通过血脑屏障。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '药代动力学', '人体静脉输注后，血浆消除动力学呈单指数或双指数消除，终末半衰期短。药物分子几乎完全被代谢。血浆蛋白结合率低（25~30%）。<br/>福莫司汀可以穿过血脑屏障。', '人体静脉输注后，血浆消除动力学呈单指数或双指数消除，终末半衰期短。药物分子几乎完全被代谢。血浆蛋白结合率低（25~30%）。<br/>福莫司汀可以穿过血脑屏障。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '主要成份', '丹参、川芎、赤芍、红花、香附、木香、山楂。', '丹参、川芎、赤芍、红花、香附、木香、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '适应症', '行气活血，化瘀通脉。用于气滞血瘀所致的头痛、眩晕、胸痛、心悸；冠心病心绞痛、多发性脑梗死见上述证候者。', '行气活血，化瘀通脉。用于气滞血瘀所致的头痛、眩晕、胸痛、心悸；冠心病心绞痛、多发性脑梗死见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '用法用量', '口服。一次1-2袋，一日3次；或遵医嘱。', '口服。一次1-2袋，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '注意事项', '心绞痛急性发作时，不能仅单独使用本品。', '心绞痛急性发作时，不能仅单独使用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '主要成份', '大黄、防已、丹参、茵陈、泽泻、山楂、水牛角、淫羊藿、黄芪、白术、川芎。', '大黄、防已、丹参、茵陈、泽泻、山楂、水牛角、淫羊藿、黄芪、白术、川芎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '适应症', '轻身减肥，益气健脾，活血化瘀、宽胸去积。用于单纯性肥胖。', '轻身减肥，益气健脾，活血化瘀、宽胸去积。用于单纯性肥胖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '用法用量', '口服，一次4～5片，一日3次。', '口服，一次4～5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '主要成份', '本品为复方制剂，每克含维生素A9000单位，维生素D23000单位。<br/>辅料为：精炼植物油。', '本品为复方制剂，每克含维生素A9000单位，维生素D23000单位。<br/>辅料为：精炼植物油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '适应症', '用于预防和治疗维生素A及D的缺乏症。如佝偻病、夜盲症及小儿手足抽搐症。', '用于预防和治疗维生素A及D的缺乏症。如佝偻病、夜盲症及小儿手足抽搐症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '用法用量', '口服。一次1/6克（相当于5-6滴），一日1次。', '口服。一次1/6克（相当于5-6滴），一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '不良反应', '长期过量服用，可产生慢性中毒。早期表现为骨关节疼痛、肿胀、皮肤瘙痒、口唇干裂、发热、头痛、呕吐、便秘、腹泻、恶心等。', '长期过量服用，可产生慢性中毒。早期表现为骨关节疼痛、肿胀、皮肤瘙痒、口唇干裂、发热、头痛、呕吐、便秘、腹泻、恶心等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '禁忌', '慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病者禁用。', '慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '配伍禁忌', '1.口服避孕药可提高血浆维生素A的浓度。<br/>2.与维生素E同用，可增加维生素A的吸收，增加其肝内贮存量，加速利用和降低毒性，但大量维生素E可消耗维生素A在体内的贮存。<br/>3.大量维生素A与抗凝药(如香豆素或茚满二酮衍生物)同服，可导致凝血酶原降低。<br/>4.考来烯胺、矿物油、新霉素、硫糖铝能干扰本品中维生素A的吸收。<br/>5.抗酸药(如氢氧化铝)可影响本品中维生素A的吸收，故不应同服。<br/>6.不应与注射用钙制剂和氧化镁、硫酸镁等药物合用。以免引起高镁、高钙血症。<br/>7.如与其他药物使用可能会发生相互作用，详情请咨询医师或药师。', '1.口服避孕药可提高血浆维生素A的浓度。<br/>2.与维生素E同用，可增加维生素A的吸收，增加其肝内贮存量，加速利用和降低毒性，但大量维生素E可消耗维生素A在体内的贮存。<br/>3.大量维生素A与抗凝药(如香豆素或茚满二酮衍生物)同服，可导致凝血酶原降低。<br/>4.考来烯胺、矿物油、新霉素、硫糖铝能干扰本品中维生素A的吸收。<br/>5.抗酸药(如氢氧化铝)可影响本品中维生素A的吸收，故不应同服。<br/>6.不应与注射用钙制剂和氧化镁、硫酸镁等药物合用。以免引起高镁、高钙血症。<br/>7.如与其他药物使用可能会发生相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '注意事项', '1. 必须按推荐剂量使用，不可超量服用。<br/>2. 高钙血症孕妇可伴有维生素D敏感，功能上又能抑制甲状旁腺活动，以致婴儿有特殊面容、智力低下及患遗传性主动脉弓缩窄。<br/>3.儿童用量请咨询医师或药师。<br/>4. 婴儿对维生素D敏感性个体差异大，有些婴儿对小剂量维生素D很敏感。<br/>5. 老年人长期服用本品，可能因视黄醛清除延迟而至维生素A过量。<br/>6. 如服用过量或发生严重不良反应时，应立即就医。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 必须按推荐剂量使用，不可超量服用。<br/>2. 高钙血症孕妇可伴有维生素D敏感，功能上又能抑制甲状旁腺活动，以致婴儿有特殊面容、智力低下及患遗传性主动脉弓缩窄。<br/>3.儿童用量请咨询医师或药师。<br/>4. 婴儿对维生素D敏感性个体差异大，有些婴儿对小剂量维生素D很敏感。<br/>5. 老年人长期服用本品，可能因视黄醛清除延迟而至维生素A过量。<br/>6. 如服用过量或发生严重不良反应时，应立即就医。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '药理作用', '维生素A和D是人体生长发育必需的物质，尤其对胎儿、婴幼儿的发育，上皮组织的完整性、视力、生殖器官、血钙和磷的恒定、骨骼、牙的生长发育等有重要作用。', '维生素A和D是人体生长发育必需的物质，尤其对胎儿、婴幼儿的发育，上皮组织的完整性、视力、生殖器官、血钙和磷的恒定、骨骼、牙的生长发育等有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '主要成份', '本品为复方制剂，其组份为：每支2ml含磷酸二氢钾0.4354g和磷酸氢二钾（三结晶水）0.639g。', '本品为复方制剂，其组份为：每支2ml含磷酸二氢钾0.4354g和磷酸氢二钾（三结晶水）0.639g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '适应症', '主要用于完全胃肠外营养疗法中作为磷的补充剂，如中等以上手术或其他创伤需禁食5天以上的病人的磷的补充剂。本品亦可用于某些疾病所致低磷血症。', '主要用于完全胃肠外营养疗法中作为磷的补充剂，如中等以上手术或其他创伤需禁食5天以上的病人的磷的补充剂。本品亦可用于某些疾病所致低磷血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '用法用量', '对长期不能进食的病人，根据病情、监测结果由医生决定用量。将本品稀释200倍以上，供静脉点滴输注。一般在完全胃肠外营养疗法中，每1000大卡热量加入本品2.5毫升（相当[PO4]3-8毫摩尔），并控制滴注速度。', '对长期不能进食的病人，根据病情、监测结果由医生决定用量。将本品稀释200倍以上，供静脉点滴输注。一般在完全胃肠外营养疗法中，每1000大卡热量加入本品2.5毫升（相当[PO4]3-8毫摩尔），并控制滴注速度。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '不良反应', '如过量使用本品可出现高磷血症、低钙血症、肌肉颤搐、痉挛、胃肠道不适等，出现中毒症状，应立即停药。', '如过量使用本品可出现高磷血症、低钙血症、肌肉颤搐、痉挛、胃肠道不适等，出现中毒症状，应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '注意事项', '1、本品严禁直接注射，必须在医师指导下稀释200倍以上，方可经静脉点滴输注，并须注意控制滴注速度。<br/>2、本品仅限于不能进食的病人使用。<br/>3、对肾功能衰竭病人不宜应用。<br/>4、本品与含钙注射液配伍时易析出沉淀，不宜使用。', '1、本品严禁直接注射，必须在医师指导下稀释200倍以上，方可经静脉点滴输注，并须注意控制滴注速度。<br/>2、本品仅限于不能进食的病人使用。<br/>3、对肾功能衰竭病人不宜应用。<br/>4、本品与含钙注射液配伍时易析出沉淀，不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '儿童用药', '目前尚无儿童使用本品的经验。', '目前尚无儿童使用本品的经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '老年人用药', '一般高龄患者生理机能较低下，使用时应从低剂量开始，给药时仔细观察患者症状情况。', '一般高龄患者生理机能较低下，使用时应从低剂量开始，给药时仔细观察患者症状情况。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '药理作用', '磷参与糖代谢中的糖磷酸化，构成膜成份中的磷脂质，是组成细胞内RNA、DNA及许多辅酶的重要成份之一。磷还参与能量的贮藏转换、输送及体液缓冲机能的调节。', '磷参与糖代谢中的糖磷酸化，构成膜成份中的磷脂质，是组成细胞内RNA、DNA及许多辅酶的重要成份之一。磷还参与能量的贮藏转换、输送及体液缓冲机能的调节。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '药代动力学', '健康成人每日约需900mg磷，每日排泄量与之相当，所需之磷约60%由空肠迅速吸收，余者在肠道其他部位吸收。维生素D、甲状旁腺激素可促进磷的肠道吸收，降钙素可抑制磷的肠道吸收，食物中Ca2+、Mg2+、Fe2+、Al3+等金属离子过多，能与磷酸结合成不溶性的盐，阻碍磷的吸收。肾脏是调节磷平衡的主要器官，每日由尿排出的磷约相当于摄取量的90%，其余由胃肠道及皮肤排泄。人体内磷总含量约400～800g，约有85%存在于骨骼内，6%存在于肌肉组织内，9%存在于其他组织内，血磷内无机磷酸盐约有12%与血浆蛋白结合，33%为复合型，44%为碱式磷酸盐，11%为酸式磷酸盐，后两者为复合型的一部分是可超滤的。', '健康成人每日约需900mg磷，每日排泄量与之相当，所需之磷约60%由空肠迅速吸收，余者在肠道其他部位吸收。维生素D、甲状旁腺激素可促进磷的肠道吸收，降钙素可抑制磷的肠道吸收，食物中Ca2+、Mg2+、Fe2+、Al3+等金属离子过多，能与磷酸结合成不溶性的盐，阻碍磷的吸收。肾脏是调节磷平衡的主要器官，每日由尿排出的磷约相当于摄取量的90%，其余由胃肠道及皮肤排泄。人体内磷总含量约400～800g，约有85%存在于骨骼内，6%存在于肌肉组织内，9%存在于其他组织内，血磷内无机磷酸盐约有12%与血浆蛋白结合，33%为复合型，44%为碱式磷酸盐，11%为酸式磷酸盐，后两者为复合型的一部分是可超滤的。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '主要成份', '化学名称：N?,N?-二乙基-N4-(7-氯-4-喹啉基)-1,4-戊二胺二磷酸盐 <br/>分子式：C18H26ClN3・2H3PO4 <br/>分子量：515.87', '化学名称：N?,N?-二乙基-N4-(7-氯-4-喹啉基)-1,4-戊二胺二磷酸盐 <br/>分子式：C18H26ClN3・2H3PO4 <br/>分子量：515.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '适应症', '用于治疗对氯喹敏感的恶性疟、间日疟及三日疟。并可用于疟疾症状的抑制性预防。也可用于治疗肠外阿米巴病、结缔组织病、光敏感性疾病（如日晒红斑）等。', '用于治疗对氯喹敏感的恶性疟、间日疟及三日疟。并可用于疟疾症状的抑制性预防。也可用于治疗肠外阿米巴病、结缔组织病、光敏感性疾病（如日晒红斑）等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '用法用量', '1 成人常用量<br/>①  间日疟，口服首剂1g（4片），第2、3日各0.75g（3片）。<br/>②  抑制性预防疟疾，口服每周1次，每次0.5g（2片）。<br/>③  肠外阿米巴病，口服每日1g（4片），连服2日后改为每日0.5g（2片），总疗程为3周。<br/>④  类风湿性关节炎，每日0.25~0.5g（1-2片），待症状控制后，改为0.125g（半片），一日2~3次，需服用6周~6个月才能达到最大的疗效，可作为水杨酸制剂及递减肾上腺皮质激素时的辅助药物。<br/>2 小儿常用量<br/>①  间日疟，口服首次剂量按体重10mg/kg(以氯喹计算，以下同)，最大量不超过0.6g，6小时后按体重5mg/kg再服1次，第2、3日每日按体重5mg/kg。<br/>②  肠外阿米巴病，每日按体重口服10mg/kg(最大量不超过0.6g)，分2～3次服，连服2周，休息1周后，可重复一疗程。', '1 成人常用量<br/>①  间日疟，口服首剂1g（4片），第2、3日各0.75g（3片）。<br/>②  抑制性预防疟疾，口服每周1次，每次0.5g（2片）。<br/>③  肠外阿米巴病，口服每日1g（4片），连服2日后改为每日0.5g（2片），总疗程为3周。<br/>④  类风湿性关节炎，每日0.25~0.5g（1-2片），待症状控制后，改为0.125g（半片），一日2~3次，需服用6周~6个月才能达到最大的疗效，可作为水杨酸制剂及递减肾上腺皮质激素时的辅助药物。<br/>2 小儿常用量<br/>①  间日疟，口服首次剂量按体重10mg/kg(以氯喹计算，以下同)，最大量不超过0.6g，6小时后按体重5mg/kg再服1次，第2、3日每日按体重5mg/kg。<br/>②  肠外阿米巴病，每日按体重口服10mg/kg(最大量不超过0.6g)，分2～3次服，连服2周，休息1周后，可重复一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '不良反应', '1.本品用于治疗疟疾时，不良反应较少，口服一般可能出现的反应有：头晕、头痛、眼花、食欲减退、恶心、呕吐、腹痛、腹泻、皮肤瘙痒、皮疹、甚至剥脱性皮炎、耳鸣、烦躁等。反应大多较轻，停药后可自行消失。<br/>2.在治疗肺吸虫病、华支睾吸虫病及结缔组织疾病时，用药量大，疗程长，可能会有较重的反应，常见者为对眼的毒性，因氯喹可由泪腺分泌，并由角膜吸收，在角膜上出现弥漫性白色颗粒，停药后可消失。<br/>3.本品相当部分在组织内蓄积，久服可致视网膜轻度水肿和色素聚集，出现暗点，影响视力，常为不可逆。<br/>4.氯喹还可损害听力，妊娠妇女大量服用可造成小儿先天性耳聋，智力迟钝、脑积水、四肢缺陷等。<br/>5.氯喹偶可引起窦房结的抑制，导致心律失常、休克，严重时可发生阿-斯综合征，而导致死亡。<br/>6.本品尚可导致药物性精神病、白细胞减少、紫瘢、皮疹、皮炎，光敏性皮炎乃至剥脱性皮炎、牛皮癣、毛发变白、脱毛、神经肌肉痛、轻度短暂头痛等。<br/>7.溶血、再障、可逆性粒细胞缺乏症、血小板减少等较为罕见。', '1.本品用于治疗疟疾时，不良反应较少，口服一般可能出现的反应有：头晕、头痛、眼花、食欲减退、恶心、呕吐、腹痛、腹泻、皮肤瘙痒、皮疹、甚至剥脱性皮炎、耳鸣、烦躁等。反应大多较轻，停药后可自行消失。<br/>2.在治疗肺吸虫病、华支睾吸虫病及结缔组织疾病时，用药量大，疗程长，可能会有较重的反应，常见者为对眼的毒性，因氯喹可由泪腺分泌，并由角膜吸收，在角膜上出现弥漫性白色颗粒，停药后可消失。<br/>3.本品相当部分在组织内蓄积，久服可致视网膜轻度水肿和色素聚集，出现暗点，影响视力，常为不可逆。<br/>4.氯喹还可损害听力，妊娠妇女大量服用可造成小儿先天性耳聋，智力迟钝、脑积水、四肢缺陷等。<br/>5.氯喹偶可引起窦房结的抑制，导致心律失常、休克，严重时可发生阿-斯综合征，而导致死亡。<br/>6.本品尚可导致药物性精神病、白细胞减少、紫瘢、皮疹、皮炎，光敏性皮炎乃至剥脱性皮炎、牛皮癣、毛发变白、脱毛、神经肌肉痛、轻度短暂头痛等。<br/>7.溶血、再障、可逆性粒细胞缺乏症、血小板减少等较为罕见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '药物过量', '急性氯喹中毒常是致死性的，其致死量可低至50mg(基质)/kg，迅速出现恶心、呕吐、困倦，继之言语不清、激动、视力障碍，由于肺水肿而呼吸困难，甚至停止，心律不齐、抽搐及昏迷。出现这些现象时应立即停药，并作对症处理，特别是维持心肺功能。', '急性氯喹中毒常是致死性的，其致死量可低至50mg(基质)/kg，迅速出现恶心、呕吐、困倦，继之言语不清、激动、视力障碍，由于肺水肿而呼吸困难，甚至停止，心律不齐、抽搐及昏迷。出现这些现象时应立即停药，并作对症处理，特别是维持心肺功能。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '配伍禁忌', '①  本品与保泰松同用，易引起过敏性皮炎。<br/>②  与氯丙嗪等合用，易加重肝脏负担。<br/>③  本品对神经肌肉接头有直接抑制作用，链霉素可加重此不良反应。<br/>④  洋地黄化后应用本品易引起心脏传导阻滞。<br/>⑤  本品与肝素或青霉胺合用，可增加出血机会。<br/>⑥  本品与伯氨喹合用可根治间日疟。<br/>⑦  与氯化胺合用，可加速排泄而降低血中浓度。<br/>⑧  与单胺氧化酶抑制剂合用可增加毒性。<br/>⑨  与氟羟强的松龙合用易致剥脱性红皮病。<br/>⑩  与氯喹同类物(氨酚喹、羟基氯喹等)同用时，可使氯喹血中浓度提高。', '①  本品与保泰松同用，易引起过敏性皮炎。<br/>②  与氯丙嗪等合用，易加重肝脏负担。<br/>③  本品对神经肌肉接头有直接抑制作用，链霉素可加重此不良反应。<br/>④  洋地黄化后应用本品易引起心脏传导阻滞。<br/>⑤  本品与肝素或青霉胺合用，可增加出血机会。<br/>⑥  本品与伯氨喹合用可根治间日疟。<br/>⑦  与氯化胺合用，可加速排泄而降低血中浓度。<br/>⑧  与单胺氧化酶抑制剂合用可增加毒性。<br/>⑨  与氟羟强的松龙合用易致剥脱性红皮病。<br/>⑩  与氯喹同类物(氨酚喹、羟基氯喹等)同用时，可使氯喹血中浓度提高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '注意事项', '1.肝肾功能不全、心脏病、重型多型红斑、血卟啉病、牛皮癣及精神病患者慎用。<br/>2.本品可引起胎儿脑积水、四肢畸形及耳聋，故孕妇禁用。<br/>3.耐氯喹者效果不佳。', '1.肝肾功能不全、心脏病、重型多型红斑、血卟啉病、牛皮癣及精神病患者慎用。<br/>2.本品可引起胎儿脑积水、四肢畸形及耳聋，故孕妇禁用。<br/>3.耐氯喹者效果不佳。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '妊娠及哺乳期妇女用药', '孕妇禁用，哺乳期妇女慎用。', '孕妇禁用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '药理作用', '氯喹主要作用于红内期裂殖体，经48~72小时，血中裂殖体被杀灭。本品对间日疟的红外期无效，故不能根治间日疟。恶性疟则可根治。氯喹对红外期无效，对配子体也无直接作用，故不能作病因预防及中断传播之用。<br/>经氯喹作用，疟原虫的核碎裂，细胞浆出现空泡，疟色素聚成团块。已知氯喹并不能直接杀死疟原虫，但能干扰它的繁殖。本品与核蛋白有较强的结合力，通过其喹啉环上带负电的7-氯基与DNA鸟嘌呤上的2-氨基接近，使氯喹插入到DNA的双螺旋两股之间。与DNA形成复合物，从而阻止DNA的复制与RNA的转录。氯喹还能抑制磷酸掺入疟原虫的DNA与RNA，由于核酸的合成减少，而干扰疟原虫的繁殖。用同位素标记氯喹的实验证明，受感染的红细胞能使氯喹大量积聚其内，原虫的食物泡和溶酶体是其浓集的部位。氯喹浓集的量与食物泡内的pH有关，食物泡内的pH为酸性(分解血红蛋白最适pH为4)，可导致碱性药物氯喹的浓集，该药的浓集又消耗了食物泡内的氢离子，因此更提高了食物泡内的pH值，使消化血红蛋白的血红蛋白酶受损失，疟原虫不能消化所摄取的血红蛋白，导致疟原虫生长发育所必需的氨基酸缺乏，并引起核糖核酸崩解。此外氯喹还能干扰脂肪酸进入磷脂，控制谷氨酸脱氢酶和己糖激酶等。近年来有人认为氯喹对疟原虫的早期作用是引起疟色素的凝集。疟色素的主要成分的铁原卟啉Ⅸ(FP)，可以损害红细胞，并与氯喹形成复合物来介导氯喹的化疗作用。推测原虫体内具有一种或多种受体，即“FP结合物”，可能是一种白蛋白，可与FP结合，形成无毒性的复合物，使原虫生物膜免受FP的损害。氯喹的作用机理可能是将“FP结合物”与FP分开，并形成有毒性的氯喹-FP复合物，从而发挥其抗疟作用。由于受体改变，使氯喹失去应有的作用，这可能是疟原虫对氯喹产生抗药性的原因之一。', '氯喹主要作用于红内期裂殖体，经48~72小时，血中裂殖体被杀灭。本品对间日疟的红外期无效，故不能根治间日疟。恶性疟则可根治。氯喹对红外期无效，对配子体也无直接作用，故不能作病因预防及中断传播之用。<br/>经氯喹作用，疟原虫的核碎裂，细胞浆出现空泡，疟色素聚成团块。已知氯喹并不能直接杀死疟原虫，但能干扰它的繁殖。本品与核蛋白有较强的结合力，通过其喹啉环上带负电的7-氯基与DNA鸟嘌呤上的2-氨基接近，使氯喹插入到DNA的双螺旋两股之间。与DNA形成复合物，从而阻止DNA的复制与RNA的转录。氯喹还能抑制磷酸掺入疟原虫的DNA与RNA，由于核酸的合成减少，而干扰疟原虫的繁殖。用同位素标记氯喹的实验证明，受感染的红细胞能使氯喹大量积聚其内，原虫的食物泡和溶酶体是其浓集的部位。氯喹浓集的量与食物泡内的pH有关，食物泡内的pH为酸性(分解血红蛋白最适pH为4)，可导致碱性药物氯喹的浓集，该药的浓集又消耗了食物泡内的氢离子，因此更提高了食物泡内的pH值，使消化血红蛋白的血红蛋白酶受损失，疟原虫不能消化所摄取的血红蛋白，导致疟原虫生长发育所必需的氨基酸缺乏，并引起核糖核酸崩解。此外氯喹还能干扰脂肪酸进入磷脂，控制谷氨酸脱氢酶和己糖激酶等。近年来有人认为氯喹对疟原虫的早期作用是引起疟色素的凝集。疟色素的主要成分的铁原卟啉Ⅸ(FP)，可以损害红细胞，并与氯喹形成复合物来介导氯喹的化疗作用。推测原虫体内具有一种或多种受体，即“FP结合物”，可能是一种白蛋白，可与FP结合，形成无毒性的复合物，使原虫生物膜免受FP的损害。氯喹的作用机理可能是将“FP结合物”与FP分开，并形成有毒性的氯喹-FP复合物，从而发挥其抗疟作用。由于受体改变，使氯喹失去应有的作用，这可能是疟原虫对氯喹产生抗药性的原因之一。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '药代动力学', '<p>\r\n    氯喹口服后，肠道吸收快而充分，服药后1～2小时血中浓度最高。约55%的药物在血中与血浆成分结合。血药浓度维持较久，t<sub>1/2</sub>为2.5～10日。氯喹在红细胞中的浓度为血浆内浓度的10～20倍，而被疟原虫侵入的红细胞内的氯喹浓度，又比正常的高约25倍。氯喹与组织蛋白结合更多，在肝、脾、肾、肺中的浓度高于血浆浓度达200～700倍。在脑组织及脊髓组织中的浓度为血浆浓度的10～30倍。氯喹在体内的代谢转化是在肝脏进行的，其主要代谢产物是去乙基氯喹，此物仍有抗疟作用。小部分(10～15%)氯喹以原形经肾排泄，其排泄速度可因尿液酸化而加快，碱化而降低。约8%随粪便排泄，氯喹也可由乳汁中排出。\r\n</p>', '氯喹口服后，肠道吸收快而充分，服药后1～2小时血中浓度最高。约55%的药物在血中与血浆成分结合。血药浓度维持较久，t<sub>1/2为2.5～10日。氯喹在红细胞中的浓度为血浆内浓度的10～20倍，而被疟原虫侵入的红细胞内的氯喹浓度，又比正常的高约25倍。氯喹与组织蛋白结合更多，在肝、脾、肾、肺中的浓度高于血浆浓度达200～700倍。在脑组织及脊髓组织中的浓度为血浆浓度的10～30倍。氯喹在体内的代谢转化是在肝脏进行的，其主要代谢产物是去乙基氯喹，此物仍有抗疟作用。小部分(10～15%)氯喹以原形经肾排泄，其排泄速度可因尿液酸化而加快，碱化而降低。约8%随粪便排泄，氯喹也可由乳汁中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '主要成份', '本品主要成份为盐酸芦氟沙星。其化学名为9-氟-10-(N-4-甲基哌嗪基)-7-氧-2，3-二氢-7H-吡啶并[1，2，3，de][1，4]苯并噻嗪-6羧酸盐酸盐，<br/>化学结构式:<br/>分子式:C17H18FN3O3S・HCL<br/>分子量:399.87', '本品主要成份为盐酸芦氟沙星。其化学名为9-氟-10-(N-4-甲基哌嗪基)-7-氧-2，3-二氢-7H-吡啶并[1，2，3，de][1，4]苯并噻嗪-6羧酸盐酸盐，<br/>化学结构式:<br/>分子式:C17H18FN3O3S・HCL<br/>分子量:399.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '适应症', '用于敏感菌引起的下呼吸道和泌尿生殖系统感染。', '用于敏感菌引起的下呼吸道和泌尿生殖系统感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '用法用量', '口服：一次0.2g(相当于2粒)，一日1次。首剂量可加倍为0.4g（相当于4粒)。疗程5-10日。对前列腺炎的疗程可达4周。', '口服：一次0.2g(相当于2粒)，一日1次。首剂量可加倍为0.4g（相当于4粒)。疗程5-10日。对前列腺炎的疗程可达4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '不良反应', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2.中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3.过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多性红斑及血管神经性水肿。严重者可见舌肿大、声带水肿、呼吸困难、休克等。少数患者有光敏反应。<br/>4.偶可发生<br/>(1)癫痫发作、精神异常、烦躁不安、意识混乱、幻觉、震颤。<br/>(2)血尿、发热、皮疹等间质性肾炎表现。<br/>(3)静脉炎。<br/>(4)结晶尿，多见于高剂量应用时。<br/>(5)关节疼痛。<br/>5少数患者可发生血清氨基转移酶升高、血尿素氨增高及周围血象白细胞降低，多属轻度，并呈一过性。<br/>如发生不良反应，医生应认真考虑是否继续用药。无论如何，已观察到在停药后某些不良反应是减轻。即使目前的试验还未能对本品所有的不良反应作出明确的估价，但是它的安全性与其它喹诺酮类药物是相似的。因此，在治疗期间产生了同类药物已报道的，但本品还未报道的不良反应，也不能排除这种可能性。如发生上述以外的任何不良反应，亦应向医师或药剂师报告。', '1.胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2.中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3.过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多性红斑及血管神经性水肿。严重者可见舌肿大、声带水肿、呼吸困难、休克等。少数患者有光敏反应。<br/>4.偶可发生<br/>(1)癫痫发作、精神异常、烦躁不安、意识混乱、幻觉、震颤。<br/>(2)血尿、发热、皮疹等间质性肾炎表现。<br/>(3)静脉炎。<br/>(4)结晶尿，多见于高剂量应用时。<br/>(5)关节疼痛。<br/>5少数患者可发生血清氨基转移酶升高、血尿素氨增高及周围血象白细胞降低，多属轻度，并呈一过性。<br/>如发生不良反应，医生应认真考虑是否继续用药。无论如何，已观察到在停药后某些不良反应是减轻。即使目前的试验还未能对本品所有的不良反应作出明确的估价，但是它的安全性与其它喹诺酮类药物是相似的。因此，在治疗期间产生了同类药物已报道的，但本品还未报道的不良反应，也不能排除这种可能性。如发生上述以外的任何不良反应，亦应向医师或药剂师报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '药物过量', '迄今为止，尚无过量用药的记录。一旦发生，采取一般对策，如用强迫呕吐和洗胃的手段使胃清空，此外应对患者严密观察并适当输液。', '迄今为止，尚无过量用药的记录。一旦发生，采取一般对策，如用强迫呕吐和洗胃的手段使胃清空，此外应对患者严密观察并适当输液。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '禁忌', '对本品及氟喹诺酮类药过敏的患者禁用。与其他喹诺酮类药物一样，本品不应用于癫痫或有抽搐病病史的患者。鉴于本品在下列诸方面的安全性尚未完全确定以及会损伤在发育中的关节软骨的可能性也不能排除，本品不适用于妊娠，哺乳期妇女及骨骼发育尚未完全的小儿或年轻病人。', '对本品及氟喹诺酮类药过敏的患者禁用。与其他喹诺酮类药物一样，本品不应用于癫痫或有抽搐病病史的患者。鉴于本品在下列诸方面的安全性尚未完全确定以及会损伤在发育中的关节软骨的可能性也不能排除，本品不适用于妊娠，哺乳期妇女及骨骼发育尚未完全的小儿或年轻病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '配伍禁忌', '1.尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2.本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期(t1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，应避免合用，不能避免时应测定茶碱类血药浓度并调整剂量。<br/>3.环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4.本品与抗凝药华法林同用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间，并调整剂量。<br/>5.丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6.本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期(t1/2β)延长，并可能产生中枢神经系统毒性，合用时应严密监测患者咖啡因的血药浓度并调整剂量。<br/>7.含铝、镁的制酸药可减少本品的口服吸收，不宜合用。<br/>8.应避免与非甾体抗炎药连用。', '1.尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2.本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期(t1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，应避免合用，不能避免时应测定茶碱类血药浓度并调整剂量。<br/>3.环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4.本品与抗凝药华法林同用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间，并调整剂量。<br/>5.丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6.本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期(t1/2β)延长，并可能产生中枢神经系统毒性，合用时应严密监测患者咖啡因的血药浓度并调整剂量。<br/>7.含铝、镁的制酸药可减少本品的口服吸收，不宜合用。<br/>8.应避免与非甾体抗炎药连用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '注意事项', '1.由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>2.本品大剂量应用或尿PH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>3.肾功能减退者应慎用，需根据肾功能调整给药剂量。肾小球滤过率低于30ml/分钟，宜隔天使用。<br/>4.应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>5.肝功能减退时，如属重度(肝硬化腹水)可减少药物清除，血药浓度增高，肝、肾功能均减退者尤为明显。均需权衡利弊后应用，并调整剂量。<br/>6.本品应放在儿童不能随手拿到的地方。<br/>7.本品即使在正常剂量下也会干扰反应能力，因此驾驶员或机器操作者应慎用。<br/>8.本品的胃肠道反应较为常见，推荐早餐后服用，以减轻胃肠道的不良反应。<br/>9.使用本品过程中，若出现严重和持续的腹泻应警惕伪膜性肠炎的发生，应立即停药并采取适当的治疗措施。', '1.由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>2.本品大剂量应用或尿PH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>3.肾功能减退者应慎用，需根据肾功能调整给药剂量。肾小球滤过率低于30ml/分钟，宜隔天使用。<br/>4.应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>5.肝功能减退时，如属重度(肝硬化腹水)可减少药物清除，血药浓度增高，肝、肾功能均减退者尤为明显。均需权衡利弊后应用，并调整剂量。<br/>6.本品应放在儿童不能随手拿到的地方。<br/>7.本品即使在正常剂量下也会干扰反应能力，因此驾驶员或机器操作者应慎用。<br/>8.本品的胃肠道反应较为常见，推荐早餐后服用，以减轻胃肠道的不良反应。<br/>9.使用本品过程中，若出现严重和持续的腹泻应警惕伪膜性肠炎的发生，应立即停药并采取适当的治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '妊娠及哺乳期妇女用药', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用时应暂停哺乳。', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '儿童用药', '本品对婴幼儿及18岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的小儿及青少年。', '本品对婴幼儿及18岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的小儿及青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '老年人用药', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '药理作用', '本品具广谱抗菌作用，对革兰阴性菌具良好抗菌作用，包括大肠埃希菌、伤寒沙门菌、志贺菌属、流感嗜血杆菌、淋病奈瑟菌等均具有较强的抗菌活性。对葡萄球菌属、溶血性链球菌等革兰阳性球菌也有-定的抗菌作用。对铜绿假单胞菌无效。本品为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。有文献报道其体内抗菌活性强，具有免疫调节作用。', '本品具广谱抗菌作用，对革兰阴性菌具良好抗菌作用，包括大肠埃希菌、伤寒沙门菌、志贺菌属、流感嗜血杆菌、淋病奈瑟菌等均具有较强的抗菌活性。对葡萄球菌属、溶血性链球菌等革兰阳性球菌也有-定的抗菌作用。对铜绿假单胞菌无效。本品为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。有文献报道其体内抗菌活性强，具有免疫调节作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '药代动力学', '口服吸收迅速而完全，健康志愿者单剂量口服0.2g后，血药峰浓度(Cmax)约为2.3mg/L，达峰时间约为3小时。血消除半衰期(t1/2β)长，约为35小时。本品吸收后广泛分布至各组织、体液中。体内代谢产物为N-去甲基芦氟沙星及硫-氧芦氟沙星，前者含量约为2%，后者含量极少，两种代谢产物均有一定的抗菌活性。本品主要以原形自肾排泄．约为50%，胆汁排泄占1%，以代谢物排出量约占2%，另有部分经肠管壁的跨上皮给泌液进肠道，再经粪便排泄。', '口服吸收迅速而完全，健康志愿者单剂量口服0.2g后，血药峰浓度(Cmax)约为2.3mg/L，达峰时间约为3小时。血消除半衰期(t1/2β)长，约为35小时。本品吸收后广泛分布至各组织、体液中。体内代谢产物为N-去甲基芦氟沙星及硫-氧芦氟沙星，前者含量约为2%，后者含量极少，两种代谢产物均有一定的抗菌活性。本品主要以原形自肾排泄．约为50%，胆汁排泄占1%，以代谢物排出量约占2%，另有部分经肠管壁的跨上皮给泌液进肠道，再经粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '主要成份', '赤芍、土鳖虫、穿山甲(炮)、桃仁、 石韦、夏枯草、白芷、黄芪、鹿衔草、牡蛎(煅)、通草。', '赤芍、土鳖虫、穿山甲(炮)、桃仁、 石韦、夏枯草、白芷、黄芪、鹿衔草、牡蛎(煅)、通草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '适应症', '活血化瘀，清热通淋。用于慢性前列腺炎属淤血阻滞，兼湿热内蕴证，症见：尿频、尿急、尿后余沥不尽，会阴、下腹或腰骶部坠胀疼痛，或尿道灼热，阴囊潮湿，舌紫暗或瘀斑，舌苔黄腻等。', '活血化瘀，清热通淋。用于慢性前列腺炎属淤血阻滞，兼湿热内蕴证，症见：尿频、尿急、尿后余沥不尽，会阴、下腹或腰骶部坠胀疼痛，或尿道灼热，阴囊潮湿，舌紫暗或瘀斑，舌苔黄腻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '用法用量', '饭后服，一次5粒，一日3次，1个月为一疗程。', '饭后服，一次5粒，一日3次，1个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '不良反应', '个别患者出现上腹部不适，隐痛。', '个别患者出现上腹部不适，隐痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '注意事项', '个别患者(<1.9%)出现上腹部不适、隐痛，可不必停药，亦不用就特殊处理，改饭后服，症状会自行消失。', '个别患者(<1.9%)出现上腹部不适、隐痛，可不必停药，亦不用就特殊处理，改饭后服，症状会自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '药理作用', '药理研究结果表明：本品对角叉菜胶、甲醛所致大鼠足跖急性炎性肿胀有对抗作用；可抑制棉球所致小鼠和巴豆油所致大鼠亚急性炎性肉芽肿；对扭体法和电刺激法小鼠疼痛反应有一定对抗作用。', '药理研究结果表明：本品对角叉菜胶、甲醛所致大鼠足跖急性炎性肿胀有对抗作用；可抑制棉球所致小鼠和巴豆油所致大鼠亚急性炎性肉芽肿；对扭体法和电刺激法小鼠疼痛反应有一定对抗作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '主要成份', '本品每毫升含主要成份酞丁安1毫克。其辅料为：氯化钠、三氯叔丁醇、吐温-80、羧甲基纤维素钠、乙二胺四乙酸二钠、氢氧化钠、注射用水。', '本品每毫升含主要成份酞丁安1毫克。其辅料为：氯化钠、三氯叔丁醇、吐温-80、羧甲基纤维素钠、乙二胺四乙酸二钠、氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '适应症', '用于各型沙眼。', '用于各型沙眼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '用法用量', '外用，滴眼前先振摇药瓶，使药液混匀后滴入眼内，一次1~2滴，一日3～4次。', '外用，滴眼前先振摇药瓶，使药液混匀后滴入眼内，一次1~2滴，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '注意事项', '1.本品不得口服。<br/>2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.育龄妇女慎用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品不得口服。<br/>2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.育龄妇女慎用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '药理作用', '本品系抗病毒药，其作用机制是抑制病毒DNA（脱氧核糖核酸）和蛋白质的早期合成,对单纯疱疹病毒Ⅰ、Ⅱ型及水痘带状疱疹病毒有抑制作用。对沙眼衣原体也有作用。', '本品系抗病毒药，其作用机制是抑制病毒DNA（脱氧核糖核酸）和蛋白质的早期合成,对单纯疱疹病毒Ⅰ、Ⅱ型及水痘带状疱疹病毒有抑制作用。对沙眼衣原体也有作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '主要成份', '本品为复方制剂，其组成为：含甘油25g，氯化钠2.25g。', '本品为复方制剂，其组成为：含甘油25g，氯化钠2.25g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '适应症', '本品为高渗透性脱水剂，用于降低脑出血、脑梗塞、脑外伤、脑膜炎、脑肿瘤等引起的高颅压。', '本品为高渗透性脱水剂，用于降低脑出血、脑梗塞、脑外伤、脑膜炎、脑肿瘤等引起的高颅压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '用法用量', '静脉滴注，一次500ml，一日1～2次，滴注速度应缓慢，每分钟不超过3ml，或遵医嘱。', '静脉滴注，一次500ml，一日1～2次，滴注速度应缓慢，每分钟不超过3ml，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '不良反应', '使用本品可能出现血尿或血红蛋白尿，其发生率与滴注速度过快有关，故应严格控制滴注速度（每分钟2～3ml）。一旦发生血尿或血红蛋白尿，应及时停药，2日内即可消失。', '使用本品可能出现血尿或血红蛋白尿，其发生率与滴注速度过快有关，故应严格控制滴注速度（每分钟2～3ml）。一旦发生血尿或血红蛋白尿，应及时停药，2日内即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '注意事项', '1、静脉滴注速度不宜过快。2、严重心力衰竭患者慎用。', '1、静脉滴注速度不宜过快。2、严重心力衰竭患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '药理作用', '给正常或病理模型的动物静脉注射，本品均能有效地降低颅内压及眼压，尤以高颅压动物为佳。', '给正常或病理模型的动物静脉注射，本品均能有效地降低颅内压及眼压，尤以高颅压动物为佳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '主要成份', '本品主要成份为盐酸胺碘酮。<br/>化学名称为：(2-丁基-3-苯并呋喃基)[4-[2-(二乙氨基)乙氧基]-3，5-二碘苯基]甲酮盐酸盐。<br/>结构式为：<br/>分子式：C25H29I2NO3・HCl<br/>分子量：681.78', '本品主要成份为盐酸胺碘酮。<br/>化学名称为：(2-丁基-3-苯并呋喃基)[4-[2-(二乙氨基)乙氧基]-3，5-二碘苯基]甲酮盐酸盐。<br/>结构式为：<br/>分子式：C25H29I2NO3・HCl<br/>分子量：681.78', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '适应症', '口服适用于危及生命的阵发室性心动过速及室颤的预防，也可用于其他药物无效的阵发性室上性心动过速、阵发心房扑动、心房颤动，包括合并预激综合征者及持续心房颤动、心房扑动电转复后的维持治疗。可用于持续房颤、房扑时室率的控制。除有明确指征外，一般不宜用于治疗房性、室性早搏。', '口服适用于危及生命的阵发室性心动过速及室颤的预防，也可用于其他药物无效的阵发性室上性心动过速、阵发心房扑动、心房颤动，包括合并预激综合征者及持续心房颤动、心房扑动电转复后的维持治疗。可用于持续房颤、房扑时室率的控制。除有明确指征外，一般不宜用于治疗房性、室性早搏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '用法用量', '口服成人常用量：治疗室上性心律失常，每日0.4-0.6(2-3片)，分2-3次服，1-2周后根据需要改为每日0.2-0.4g(1-2片)维持，部分病人可减至0.g(1片)，每周5天或更小剂量维持。治疗严重室性心律失常，每日0.6-102g(3-6片)，分3次服，1-2周后根据需要逐渐改为每日0.2-0.4g(1-2片)维持。', '口服成人常用量：治疗室上性心律失常，每日0.4-0.6(2-3片)，分2-3次服，1-2周后根据需要改为每日0.2-0.4g(1-2片)维持，部分病人可减至0.g(1片)，每周5天或更小剂量维持。治疗严重室性心律失常，每日0.6-102g(3-6片)，分3次服，1-2周后根据需要逐渐改为每日0.2-0.4g(1-2片)维持。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '不良反应', '(1)心血管：较其他抗心律失常药对心血管的不良反应要少。①窦性心动过缓、窦性停搏或窦房阻滞，阿托品不能对抗此反应；②房室传导阻滞；③偶有Q-T间期延长伴扭转性室性心动过速；主要见于低血钾和并用其它延长QT的药物时。以上不良反应主要见于长期大剂量和伴有低血钾时，以上情况均应停药，可用升压药、异丙肾上腺素、碳酸氢钠(或乳酸钠)或起搏器治疗；注意纠正电解质紊乱；扭转性室性心动过速发展成室颤时可用直流电转复。由于本品半衰期长，故治疗不良反应需持续5-10天。(2)甲状腺：①甲状腺机能亢进，可发生在用药期间或停药后，除突眼征以外可出现典型的甲亢征象，也可出现新的心律失常，化验T3、T4均增高，TSH下降。发病率约2%，停药数周至数月可完全消失，少数需用抗甲状腺药、普萘洛尔或肾上腺皮质激素治疗；②甲状腺机能低下，发生率1%-4%，老年人较多见，可出现典型的甲状腺机能低下征象，化验TSH增高，停药后数月可消退，但粘液性水肿可遗留不消，必要时可用甲状腺素治疗。(3)胃肠道：便秘，少数人有恶心、呕吐、食欲下降，负荷量时明显。(4)眼部：服药3个月以上者在角膜中基底层下1/3有黄棕色色素沉着，与疗程及剂量有关，儿童发生较少。这种沉着物偶可影响视力，但无永久性损害。少数人可有光晕，极少因眼部副作用停药。(5)神经系统：不多见，与剂量及疗程有关，可出现震颤、共济失调、近端肌无力、锥体外体征，服药1年以上者可有周围神经病，经减药或停药后渐消退。(6)皮肤：光敏感与疗程及剂量有关，皮肤石板蓝样色素沉着，停药后经较长时间(1-2年)才渐退。其他过敏性皮疹，停药后消退较快。(7)肝脏：肝炎或脂肪浸润，氨基转移酶增高，与疗程及剂量有关。(8)肺脏：肺部不良反应多发生在长期大量服药者(一日0.8-1.2g)。主要产生过敏性肺炎，肺间质或肺泡纤维性肺炎，肺泡及间质有泡沫样巨噬细胞及2型肺细胞增生，并有纤维化，小支气管腔闭塞。临床表现有气短、干咳及胸痛等，限制性肺功能改变，血沉增快及血液白细胞增高，严重者可致死。需停药并用肾上腺皮质激素治疗。(9)其他：偶可发生低血钙及血清肌酐升高。', '(1)心血管：较其他抗心律失常药对心血管的不良反应要少。①窦性心动过缓、窦性停搏或窦房阻滞，阿托品不能对抗此反应；②房室传导阻滞；③偶有Q-T间期延长伴扭转性室性心动过速；主要见于低血钾和并用其它延长QT的药物时。以上不良反应主要见于长期大剂量和伴有低血钾时，以上情况均应停药，可用升压药、异丙肾上腺素、碳酸氢钠(或乳酸钠)或起搏器治疗；注意纠正电解质紊乱；扭转性室性心动过速发展成室颤时可用直流电转复。由于本品半衰期长，故治疗不良反应需持续5-10天。(2)甲状腺：①甲状腺机能亢进，可发生在用药期间或停药后，除突眼征以外可出现典型的甲亢征象，也可出现新的心律失常，化验T3、T4均增高，TSH下降。发病率约2%，停药数周至数月可完全消失，少数需用抗甲状腺药、普萘洛尔或肾上腺皮质激素治疗；②甲状腺机能低下，发生率1%-4%，老年人较多见，可出现典型的甲状腺机能低下征象，化验TSH增高，停药后数月可消退，但粘液性水肿可遗留不消，必要时可用甲状腺素治疗。(3)胃肠道：便秘，少数人有恶心、呕吐、食欲下降，负荷量时明显。(4)眼部：服药3个月以上者在角膜中基底层下1/3有黄棕色色素沉着，与疗程及剂量有关，儿童发生较少。这种沉着物偶可影响视力，但无永久性损害。少数人可有光晕，极少因眼部副作用停药。(5)神经系统：不多见，与剂量及疗程有关，可出现震颤、共济失调、近端肌无力、锥体外体征，服药1年以上者可有周围神经病，经减药或停药后渐消退。(6)皮肤：光敏感与疗程及剂量有关，皮肤石板蓝样色素沉着，停药后经较长时间(1-2年)才渐退。其他过敏性皮疹，停药后消退较快。(7)肝脏：肝炎或脂肪浸润，氨基转移酶增高，与疗程及剂量有关。(8)肺脏：肺部不良反应多发生在长期大量服药者(一日0.8-1.2g)。主要产生过敏性肺炎，肺间质或肺泡纤维性肺炎，肺泡及间质有泡沫样巨噬细胞及2型肺细胞增生，并有纤维化，小支气管腔闭塞。临床表现有气短、干咳及胸痛等，限制性肺功能改变，血沉增快及血液白细胞增高，严重者可致死。需停药并用肾上腺皮质激素治疗。(9)其他：偶可发生低血钙及血清肌酐升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '药物过量', '<p>\r\n    有报道服用3-8g胺碘酮致过量中毒的，但没有死亡和后遗症报道。动物实验证实胺碘酮的LD<sub>50</sub>较高(&gt;3000mg/kg)。发生药物过量中毒时，需立即监测心电和血压，严重心动过缓者可用β-受体激动剂或临时起搏器。低血压状态引起机体灌注不良者应用正性肌力药和/或升压药。\r\n</p>', '有报道服用3-8g胺碘酮致过量中毒的，但没有死亡和后遗症报道。动物实验证实胺碘酮的LD<sub>50较高(&gt;3000mg/kg)。发生药物过量中毒时，需立即监测心电和血压，严重心动过缓者可用β-受体激动剂或临时起搏器。低血压状态引起机体灌注不良者应用正性肌力药和/或升压药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '禁忌', '(1)严重窦房结功能异常者禁用。(2)II或III度房室传导阻滞者禁用。(3)心动过缓引起晕厥者禁用。(4)各种原因引起肺间质纤维化者禁用。(5)对本品过敏者禁用。', '(1)严重窦房结功能异常者禁用。(2)II或III度房室传导阻滞者禁用。(3)心动过缓引起晕厥者禁用。(4)各种原因引起肺间质纤维化者禁用。(5)对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '配伍禁忌', '(1)增加华法林的抗凝作用，该作用可自加用本品后4-6天，持续至停药后数周或数月。合用时应密切监测凝血酶原时间，调整抗凝药的剂量。(2)增强其他抗心律失常药对心脏的作用。本品可增高血浆中奎尼丁、普鲁卡因胺、氟卡尼及苯妥英的浓度。与Ia类药合用可加重Q-T间期延长，极少数可致扭转型室速，故应特别小心。从加用本品起，原抗心律失常药应减少30%-50%剂量，并逐渐停药，如必须合用则通常推荐剂量减少一半。(3)与β受体阻滞剂或钙通道阻滞剂合用可加重窦性心动过缓、窦性停搏及房室传导阻滞。如果发生则本品或前两类药应减量。(4)增加血清地高辛浓度，亦可能增高其他洋地黄制剂的浓度达中毒水平，当开始用本品时洋地黄类药应停药或减少50%，如合用应仔细监测其血清中药浓度。本品有加强洋地黄类药对窦房结及房室结的抑制作用。(5)与排钾利尿药合用，可增加低血钾所致的心律失常。(6)增加日光敏感性药物作用。(7)可抑制甲状腺摄取[123I]、［133I］及［99mTc］。<br/>(8)盐酸胺碘酮与辛伐他汀合并用药时，辛伐他汀的日剂量不要超过20mg。当日剂量超过如果使用这种剂量无法达到治疗目的，使用其他不引起药物间相互作用的他汀类药物代替。', '(1)增加华法林的抗凝作用，该作用可自加用本品后4-6天，持续至停药后数周或数月。合用时应密切监测凝血酶原时间，调整抗凝药的剂量。(2)增强其他抗心律失常药对心脏的作用。本品可增高血浆中奎尼丁、普鲁卡因胺、氟卡尼及苯妥英的浓度。与Ia类药合用可加重Q-T间期延长，极少数可致扭转型室速，故应特别小心。从加用本品起，原抗心律失常药应减少30%-50%剂量，并逐渐停药，如必须合用则通常推荐剂量减少一半。(3)与β受体阻滞剂或钙通道阻滞剂合用可加重窦性心动过缓、窦性停搏及房室传导阻滞。如果发生则本品或前两类药应减量。(4)增加血清地高辛浓度，亦可能增高其他洋地黄制剂的浓度达中毒水平，当开始用本品时洋地黄类药应停药或减少50%，如合用应仔细监测其血清中药浓度。本品有加强洋地黄类药对窦房结及房室结的抑制作用。(5)与排钾利尿药合用，可增加低血钾所致的心律失常。(6)增加日光敏感性药物作用。(7)可抑制甲状腺摄取[123I]、［133I］及［99mTc］。<br/>(8)盐酸胺碘酮与辛伐他汀合并用药时，辛伐他汀的日剂量不要超过20mg。当日剂量超过如果使用这种剂量无法达到治疗目的，使用其他不引起药物间相互作用的他汀类药物代替。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '注意事项', '(1)过敏反应，对碘过敏者对本品可能过敏。(2)对诊断的干扰：①心电图变化：例如P-R及Q-T间期延长，服药后多数患者有T波减低伴增宽及双向，出现u波，此并非停药指征；② 极少数有AST、ALT及碱性磷酸酶增高；③ 甲状腺功能变化，本品抑制周围T4转化为T3，导致T4及rT3增高和血清T3轻度下降，甲状腺功能检查通常不正常，但临床并无甲状腺功能障碍。甲状腺功能检查不正常可持续至停药后数周或数月。(3)下列情况应慎用：①窦性心动过缓；②Q-T延长综合征；③低血压；④肝功能不全；⑤肺功能不全；⑥严重充血性心力衰竭。(4)多数不良反应与剂量有关，故需长期服药者尽可能用最小有效维持量，并应定期随诊，用药期间应注意随访检查：①血压；②心电图，口服时应特别注意Q-T间期；③肝功能；④甲状腺功能，包括T3、T4及促甲状腺激素，每3-6个月1次；⑤肺功能、胸部X射线片或胸部CT扫描，一般每6-12个月1次；⑥眼科检查。(5)本品口服作用的发生及消除均缓慢，临床应用根据病情而异。对危及生命的心律失常宜用短期较大负荷量，必要时静脉负荷。而对于非致命性心律失常，应用小量缓慢负荷；(6)本品半衰期长，故停药后换用其他抗心律失常药时应注意相互作用。', '(1)过敏反应，对碘过敏者对本品可能过敏。(2)对诊断的干扰：①心电图变化：例如P-R及Q-T间期延长，服药后多数患者有T波减低伴增宽及双向，出现u波，此并非停药指征；② 极少数有AST、ALT及碱性磷酸酶增高；③ 甲状腺功能变化，本品抑制周围T4转化为T3，导致T4及rT3增高和血清T3轻度下降，甲状腺功能检查通常不正常，但临床并无甲状腺功能障碍。甲状腺功能检查不正常可持续至停药后数周或数月。(3)下列情况应慎用：①窦性心动过缓；②Q-T延长综合征；③低血压；④肝功能不全；⑤肺功能不全；⑥严重充血性心力衰竭。(4)多数不良反应与剂量有关，故需长期服药者尽可能用最小有效维持量，并应定期随诊，用药期间应注意随访检查：①血压；②心电图，口服时应特别注意Q-T间期；③肝功能；④甲状腺功能，包括T3、T4及促甲状腺激素，每3-6个月1次；⑤肺功能、胸部X射线片或胸部CT扫描，一般每6-12个月1次；⑥眼科检查。(5)本品口服作用的发生及消除均缓慢，临床应用根据病情而异。对危及生命的心律失常宜用短期较大负荷量，必要时静脉负荷。而对于非致命性心律失常，应用小量缓慢负荷；(6)本品半衰期长，故停药后换用其他抗心律失常药时应注意相互作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '妊娠及哺乳期妇女用药', '本品可以通过胎盘进入胎儿体内，大鼠实验已证实胺碘酮对胎儿有毒性作用临床上有孕妇服用胺碘酮引起胎儿先天性甲状腺肿、甲亢和甲低的报道。新生儿血中原药及代谢产物为母体血浓度的25%。已知碘也可通过胎盘，故孕妇使用时应权衡利弊。本品及代谢物可从乳汁中分泌，服本品者不宜哺乳。', '本品可以通过胎盘进入胎儿体内，大鼠实验已证实胺碘酮对胎儿有毒性作用临床上有孕妇服用胺碘酮引起胎儿先天性甲状腺肿、甲亢和甲低的报道。新生儿血中原药及代谢产物为母体血浓度的25%。已知碘也可通过胎盘，故孕妇使用时应权衡利弊。本品及代谢物可从乳汁中分泌，服本品者不宜哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '儿童用药', '儿童中应用胺碘酮的安全性和有效性尚不明确。', '儿童中应用胺碘酮的安全性和有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '老年人用药', '老年人口服胺碘酮需严密监测心电图、肺功能。', '老年人口服胺碘酮需严密监测心电图、肺功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '药理作用', '药理作用：本品属III类抗心律失常药。主要电生理效应是延长各部心肌组织的动作电位及有效不应期，有利于消除折返激动。同时具有轻度非竞争性的α及β<span style=\";font-family:&#39;Segoe UI&#39;;font-', '药理作用：本品属III类抗心律失常药。主要电生理效应是延长各部心肌组织的动作电位及有效不应期，有利于消除折返激动。同时具有轻度非竞争性的α及β<span style=\";font-family:&#39;Segoe UI&#39;;font-', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '主要成份', '1、本品为复方制剂，其组份为：每100ml中含葡萄糖3.75g、含氯化钠0.225g<br/>2、辅料：稀盐酸、注射用水', '1、本品为复方制剂，其组份为：每100ml中含葡萄糖3.75g、含氯化钠0.225g<br/>2、辅料：稀盐酸、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '适应症', '补充热能和体液。', '补充热能和体液。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '用法用量', '静脉滴注。小儿输液速度为每小时50～100ml，新生儿、早产儿输液速度为每小时不得超过100ml。并根据患者的年龄、症状和体重酌情调节。', '静脉滴注。小儿输液速度为每小时50～100ml，新生儿、早产儿输液速度为每小时不得超过100ml。并根据患者的年龄、症状和体重酌情调节。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '不良反应', '（1）大量、急速静脉滴注：大量、急速给药，有致脑水肿、肺水肿、肢端性水肿、酸中毒、水潴留、急性左心衰、溶血等的可能发生。<br/>（2）急速静脉滴注：对于新生儿、早产儿急速静脉滴注（每小时超过100mL），有致水潴留的可能发生。<br/>（3）糖尿病酮症酸中毒患儿在治疗中由于输入葡萄糖盐水过多，有发生医源性高渗性非酮症性昏迷的可能。<br/>（4）电解质紊乱：长期单纯补给易出现低钾、低磷血症。<br/>（5）反应性低血糖：合并使用胰岛素过量，原有低血糖倾向及全静脉营养疗法突然停止时易发生。<br/>一旦发生不良反应，应停止给药等并给予适当处置。', '（1）大量、急速静脉滴注：大量、急速给药，有致脑水肿、肺水肿、肢端性水肿、酸中毒、水潴留、急性左心衰、溶血等的可能发生。<br/>（2）急速静脉滴注：对于新生儿、早产儿急速静脉滴注（每小时超过100mL），有致水潴留的可能发生。<br/>（3）糖尿病酮症酸中毒患儿在治疗中由于输入葡萄糖盐水过多，有发生医源性高渗性非酮症性昏迷的可能。<br/>（4）电解质紊乱：长期单纯补给易出现低钾、低磷血症。<br/>（5）反应性低血糖：合并使用胰岛素过量，原有低血糖倾向及全静脉营养疗法突然停止时易发生。<br/>一旦发生不良反应，应停止给药等并给予适当处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '药物过量', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '禁忌', '（1）糖尿病及酮症酸中毒未控制患者。（2）高血糖症高渗状态。', '（1）糖尿病及酮症酸中毒未控制患者。（2）高血糖症高渗状态。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '配伍禁忌', '应用糖皮质激素时容易诱发高血糖。', '应用糖皮质激素时容易诱发高血糖。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '注意事项', '（1）下列情况慎用：<br/>①水肿性疾病及严重心肾功能不全、肝硬化腹水者；<br/>②急性肾衰竭少尿期，慢性肾衰竭尿量减少而对利尿药反应不佳者；因梗阻性泌尿道疾病致尿量减少的患者；<br/>③周期性麻痹、低钾血症患者；<br/>④糖尿病患者；<br/>⑤高血压患者；<br/>⑥血浆蛋白过低者；<br/>⑦脑水肿患者。<br/>（2）定期检查：①血清钠、钾、氯浓度；②血液酸碱平衡指标；③肾功能；④血压和心肺功能。<br/>（3）小儿补液量和速度应严格控制。', '（1）下列情况慎用：<br/>①水肿性疾病及严重心肾功能不全、肝硬化腹水者；<br/>②急性肾衰竭少尿期，慢性肾衰竭尿量减少而对利尿药反应不佳者；因梗阻性泌尿道疾病致尿量减少的患者；<br/>③周期性麻痹、低钾血症患者；<br/>④糖尿病患者；<br/>⑤高血压患者；<br/>⑥血浆蛋白过低者；<br/>⑦脑水肿患者。<br/>（2）定期检查：①血清钠、钾、氯浓度；②血液酸碱平衡指标；③肾功能；④血压和心肺功能。<br/>（3）小儿补液量和速度应严格控制。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '妊娠及哺乳期妇女用药', '孕妇和哺乳期妇女用药的安全有效性尚未确立。', '孕妇和哺乳期妇女用药的安全有效性尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '儿童用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '老年人用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '药理作用', '葡萄糖是人体主要的热量来源之一。钠和氯是机体内重要的电解质，主要存在于细胞外液，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。', '葡萄糖是人体主要的热量来源之一。钠和氯是机体内重要的电解质，主要存在于细胞外液，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '主要成份', '本品为硫酸鱼精蛋白加氯化钠使成等渗的无菌水溶液。所含辅料为：氯化钠，苯酚。', '本品为硫酸鱼精蛋白加氯化钠使成等渗的无菌水溶液。所含辅料为：氯化钠，苯酚。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '适应症', '抗肝素药。用于因注射肝素过量所引起的出血。', '抗肝素药。用于因注射肝素过量所引起的出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '用法用量', '静注：抗肝素过量。用量与最后1次肝素使用量相当(1mg硫酸鱼精蛋白可中和100单位肝素)，每次不超过5ml(50mg)。缓慢静注，一般以每分钟0.5ml的速度静注，在10分钟内注入量以不超过50mg为度。由于本品自身具有抗凝作用，因此2小时内(即本品作用有效持续时间内)不宜超过100mg，除非另有确凿依据，不得加大剂量。', '静注：抗肝素过量。用量与最后1次肝素使用量相当(1mg硫酸鱼精蛋白可中和100单位肝素)，每次不超过5ml(50mg)。缓慢静注，一般以每分钟0.5ml的速度静注，在10分钟内注入量以不超过50mg为度。由于本品自身具有抗凝作用，因此2小时内(即本品作用有效持续时间内)不宜超过100mg，除非另有确凿依据，不得加大剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '不良反应', '硫酸鱼精蛋白静脉注射可导致血压下降、心动过缓、过敏性休克，大多因静注过快所致，系药物直接作用于心肌或周围血管扩张引起；也有肺动脉高压或高血压的报道。其他不良反应包括：短暂的面部潮红伴温热感，呼吸困难、恶心、呕吐和疲倦。在接受心脏插管等手术的清醒患者中，有背痛不良时间报告。如作用短暂，毋需治疗。<br/>报告的严重不良反应还包括：(1)过敏反应导致的暗中呼吸窘迫、循环衰竭和毛细血管渗漏。有报告称既往无过敏史的患者出现致死性过敏反应；<br/>(2)过敏反应伴随循环衰竭、毛细血管渗漏、及非心源性肺水肿；<br/>(3)急性肺动脉高压；<br/>(4)严重、潜在的不可逆循环衰竭伴心肌衰竭和心输出量减少；<br/>(5)在接受心脏手术并行心肺旁路术的患者中，报告了与使用鱼精蛋白相关的高蛋白血症、非心源性肺水肿。<br/>(6)偶有过敏。', '硫酸鱼精蛋白静脉注射可导致血压下降、心动过缓、过敏性休克，大多因静注过快所致，系药物直接作用于心肌或周围血管扩张引起；也有肺动脉高压或高血压的报道。其他不良反应包括：短暂的面部潮红伴温热感，呼吸困难、恶心、呕吐和疲倦。在接受心脏插管等手术的清醒患者中，有背痛不良时间报告。如作用短暂，毋需治疗。<br/>报告的严重不良反应还包括：(1)过敏反应导致的暗中呼吸窘迫、循环衰竭和毛细血管渗漏。有报告称既往无过敏史的患者出现致死性过敏反应；<br/>(2)过敏反应伴随循环衰竭、毛细血管渗漏、及非心源性肺水肿；<br/>(3)急性肺动脉高压；<br/>(4)严重、潜在的不可逆循环衰竭伴心肌衰竭和心输出量减少；<br/>(5)在接受心脏手术并行心肺旁路术的患者中，报告了与使用鱼精蛋白相关的高蛋白血症、非心源性肺水肿。<br/>(6)偶有过敏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '药物过量', '使用本品不可过量，在短时间内用量不超过100mg。因本品是一弱抗凝剂，可抑制凝血酶形成及其功能，过量可引起再度出血及其他不良反应。', '使用本品不可过量，在短时间内用量不超过100mg。因本品是一弱抗凝剂，可抑制凝血酶形成及其功能，过量可引起再度出血及其他不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '配伍禁忌', '碱性药物可使其失去活性。<br/>硫酸鱼精蛋白已显示与特定抗生素不相容，包括几种头孢菌素和青霉素类抗生素。', '碱性药物可使其失去活性。<br/>硫酸鱼精蛋白已显示与特定抗生素不相容，包括几种头孢菌素和青霉素类抗生素。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '注意事项', '(1)本品易破坏，口服无效。禁与碱性物质接触。(2)静脉注射速度过快可致热感、皮肤发红、低血压心动过缓等。(3)注射器具不能带有碱性。(4)本品过敏反应少，但对鱼类过敏者应用时应注意。<br/>(5)由鱼类过敏史的患者可能对鱼精蛋白发生超敏反应。使用含鱼精蛋白胰岛素或在肝素中和期间暴露于鱼精蛋白的患者容易发生不良反应。接受大剂量鱼精蛋白静脉注射后可能出现危及生命的反应。有男性不育症或输精管切除术史者的血清中存在抗鱼精蛋白的报告，提示有以上病史或手术史患者在在使用硫酸鱼精蛋白时可发生过敏反应。<br/>(6)对接受心脏手术的患者进行术后密切监测非常重要。本品静脉注射速度过快可引起严重低血压及过敏反应。应配备抢救治疗设备。<br/>(7)因为已有硫酸鱼精蛋白给药后致死性过敏反应和过敏反应的报告，本品只能在配备复苏设备的条件下使用。', '(1)本品易破坏，口服无效。禁与碱性物质接触。(2)静脉注射速度过快可致热感、皮肤发红、低血压心动过缓等。(3)注射器具不能带有碱性。(4)本品过敏反应少，但对鱼类过敏者应用时应注意。<br/>(5)由鱼类过敏史的患者可能对鱼精蛋白发生超敏反应。使用含鱼精蛋白胰岛素或在肝素中和期间暴露于鱼精蛋白的患者容易发生不良反应。接受大剂量鱼精蛋白静脉注射后可能出现危及生命的反应。有男性不育症或输精管切除术史者的血清中存在抗鱼精蛋白的报告，提示有以上病史或手术史患者在在使用硫酸鱼精蛋白时可发生过敏反应。<br/>(6)对接受心脏手术的患者进行术后密切监测非常重要。本品静脉注射速度过快可引起严重低血压及过敏反应。应配备抢救治疗设备。<br/>(7)因为已有硫酸鱼精蛋白给药后致死性过敏反应和过敏反应的报告，本品只能在配备复苏设备的条件下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '妊娠及哺乳期妇女用药', '有关孕妇及哺乳期妇女用本品的资料少，孕妇及哺乳期妇女慎用。', '有关孕妇及哺乳期妇女用本品的资料少，孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '儿童用药', '儿童用本品静滴：抗自发性出血，每日5-8mg/kg，分2次，间隔6小时，每次以300-500ml灭菌生理盐水稀释后使用，3日后改用半量，一次用量不超25mg；静注：抗肝素过量。用量与最后1次肝素使用量相当。一般用其1％溶液，每次不超过2.5ml(25mg)，缓慢静注，1mg硫酸鱼精蛋白可中和100单位肝素。', '儿童用本品静滴：抗自发性出血，每日5-8mg/kg，分2次，间隔6小时，每次以300-500ml灭菌生理盐水稀释后使用，3日后改用半量，一次用量不超25mg；静注：抗肝素过量。用量与最后1次肝素使用量相当。一般用其1％溶液，每次不超过2.5ml(25mg)，缓慢静注，1mg硫酸鱼精蛋白可中和100单位肝素。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '药理作用', '本品具有强碱性基团，在体内可与强酸性的肝素结合，形成稳定的复合物。这种直接拮抗作用使肝素失去抗凝活性。肝素与抗凝血酶Ⅲ结合，加强其对凝血酶的抑制作用，个别实验证实，本品可分解肝素与抗凝血酶Ⅲ的结合，从而消除其抗凝作用。本品尚具有轻度抗凝血酶原激酶作用，但临床一般不用于对抗非肝素所致抗凝作用。', '本品具有强碱性基团，在体内可与强酸性的肝素结合，形成稳定的复合物。这种直接拮抗作用使肝素失去抗凝活性。肝素与抗凝血酶Ⅲ结合，加强其对凝血酶的抑制作用，个别实验证实，本品可分解肝素与抗凝血酶Ⅲ的结合，从而消除其抗凝作用。本品尚具有轻度抗凝血酶原激酶作用，但临床一般不用于对抗非肝素所致抗凝作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '药代动力学', '注射后0.5-1分钟即能发挥止血效能。作用持续约2小时，T1/2与用量相关，用量越大，T1/2越长。', '注射后0.5-1分钟即能发挥止血效能。作用持续约2小时，T1/2与用量相关，用量越大，T1/2越长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '主要成份', '黄柏、苦参、儿茶、枯矾、冰片。', '黄柏、苦参、儿茶、枯矾、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '适应症', '清热解毒，燥湿收敛。用于宫颈糜烂，霉菌性阴道炎、滴虫性阴道炎属湿热带下证者。', '清热解毒，燥湿收敛。用于宫颈糜烂，霉菌性阴道炎、滴虫性阴道炎属湿热带下证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '用法用量', '阴道用药，用戴有消毒指套的手指将药片缓慢放入阴道深处。一次1片，一日1次。', '阴道用药，用戴有消毒指套的手指将药片缓慢放入阴道深处。一次1片，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '不良反应', '初用时偶尔可见局部轻微灼热感。', '初用时偶尔可见局部轻微灼热感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '禁忌', '月经期、妊娠期忌用。', '月经期、妊娠期忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '注意事项', '1、本药有祛腐生肌的功效，治疗时有少量污秽物排出，起效后会有痂皮脱落。<br/>2、本药可导致用药局部干、涩，偶可出现崩解迟缓或崩解不完全现象。若出现以上情况，可停药1～2天，或在医生指导下使用。', '1、本药有祛腐生肌的功效，治疗时有少量污秽物排出，起效后会有痂皮脱落。<br/>2、本药可导致用药局部干、涩，偶可出现崩解迟缓或崩解不完全现象。若出现以上情况，可停药1～2天，或在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '药理作用', '临床前动物试验结果提示：本品可缩小大鼠皮肤伤口面积，加快皮肤伤口愈合速度；对二甲苯所致小鼠及角叉菜胶所致大鼠足肿胀有一定的抑制作用。', '临床前动物试验结果提示：本品可缩小大鼠皮肤伤口面积，加快皮肤伤口愈合速度；对二甲苯所致小鼠及角叉菜胶所致大鼠足肿胀有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '主要成份', '本品主要成份为：溴吡斯的明；其化学名称为：溴化1-甲基-3-羟基吡啶翁二甲氨基甲酸酯。<br/>其化学结构式为：<br/>分子式：C9H13BrN2O2<br/>分子量：261.12', '本品主要成份为：溴吡斯的明；其化学名称为：溴化1-甲基-3-羟基吡啶翁二甲氨基甲酸酯。<br/>其化学结构式为：<br/>分子式：C9H13BrN2O2<br/>分子量：261.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '适应症', '用于重症肌无力，手术后功能性肠胀气及尿潴留等。', '用于重症肌无力，手术后功能性肠胀气及尿潴留等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '用法用量', '口服。一般成人为60-120mg(1-2片)，每3-4小时口服一次。', '口服。一般成人为60-120mg(1-2片)，每3-4小时口服一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '不良反应', '(1)常见的有腹泻、恶心、呕吐、胃痉挛、汗及唾液增多等。较少见的有尿频、缩瞳等。(2)接受大剂量治疗的重症肌无力病人，常出现精神异常。', '(1)常见的有腹泻、恶心、呕吐、胃痉挛、汗及唾液增多等。较少见的有尿频、缩瞳等。(2)接受大剂量治疗的重症肌无力病人，常出现精神异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '禁忌', '心绞痛、支气管哮喘、机械性肠梗阻及尿路梗塞患者禁用。', '心绞痛、支气管哮喘、机械性肠梗阻及尿路梗塞患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '注意事项', '(1)心律失常、房室传导阻滞、术后肺不张或肺炎及孕妇慎用。<br/>(2)本品吸收、代谢、排泄存在明显的个体差异，其药量和用药时间应根据服药后效应而定。', '(1)心律失常、房室传导阻滞、术后肺不张或肺炎及孕妇慎用。<br/>(2)本品吸收、代谢、排泄存在明显的个体差异，其药量和用药时间应根据服药后效应而定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '药理作用', '为可逆性的抗胆碱酯酶药，能抑制胆碱酯酶的活性，使胆碱能神经末梢释放的乙酰胆碱破坏减少，突触间隙中乙酰胆碱积聚，出现毒覃碱样(M)和烟碱样(N)胆碱受体兴奋作用。此外，对运动终板上的烟碱样胆碱受体(N2受体)有直接兴奋作用，并能促进运动神经末梢释放乙酰胆碱，从而提高胃肠道、支气管平滑肌和全身骨骼肌的肌张力，作用虽较溴化新斯的明弱但维持时间较久。', '为可逆性的抗胆碱酯酶药，能抑制胆碱酯酶的活性，使胆碱能神经末梢释放的乙酰胆碱破坏减少，突触间隙中乙酰胆碱积聚，出现毒覃碱样(M)和烟碱样(N)胆碱受体兴奋作用。此外，对运动终板上的烟碱样胆碱受体(N2受体)有直接兴奋作用，并能促进运动神经末梢释放乙酰胆碱，从而提高胃肠道、支气管平滑肌和全身骨骼肌的肌张力，作用虽较溴化新斯的明弱但维持时间较久。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '药代动力学', '口服后胃肠道吸收差，生物利用度约为11.5%-18.9%。健康志愿者口服60mg后达峰时间为1-5小时，半衰期约为3.3小时，可被血浆胆碱酯酶水解，也在肝脏代谢，可进入胎盘，但不易进入中枢神经系统。本品主要以原形药物与代谢物经尿排泄，微量从乳汁排泄。', '口服后胃肠道吸收差，生物利用度约为11.5%-18.9%。健康志愿者口服60mg后达峰时间为1-5小时，半衰期约为3.3小时，可被血浆胆碱酯酶水解，也在肝脏代谢，可进入胎盘，但不易进入中枢神经系统。本品主要以原形药物与代谢物经尿排泄，微量从乳汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '主要成份', '本品为复方制剂，其组分为：每克含匹伐酸氟米松0.2mg,水杨酸30mg。', '本品为复方制剂，其组分为：每克含匹伐酸氟米松0.2mg,水杨酸30mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '适应症', '对皮质类固醇治疗有效的非感染性炎症性皮肤病，尤其是和角化过度症有关的皮肤病，如：脂溢性皮炎、接触性皮炎、异位性皮炎、局限性神经性皮炎、寻常型银屑病、扁平苔癣以及掌跖角化过度症。', '对皮质类固醇治疗有效的非感染性炎症性皮肤病，尤其是和角化过度症有关的皮肤病，如：脂溢性皮炎、接触性皮炎、异位性皮炎、局限性神经性皮炎、寻常型银屑病、扁平苔癣以及掌跖角化过度症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '用法用量', '将本品以薄层涂于患处，依症状情况每日1-2次，并缓和地摩擦，如有需要，患处以有孔纱布遮盖。对慢性皮肤病不应突然停止治疗，涂量需逐步地减少，并以缓和剂替代或改用轻效的皮质固醇。儿童：不能连续使用超过两周；两岁以下儿童使用不能超过7天。', '将本品以薄层涂于患处，依症状情况每日1-2次，并缓和地摩擦，如有需要，患处以有孔纱布遮盖。对慢性皮肤病不应突然停止治疗，涂量需逐步地减少，并以缓和剂替代或改用轻效的皮质固醇。儿童：不能连续使用超过两周；两岁以下儿童使用不能超过7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '不良反应', '氟米松的用药耐受性较好，用药部位偶有瘙痒、皮疹及皮肤萎缩现象发生。尽管氟米松的副作用很小，但当它与水杨酸合用于面部或长期使用时，需要考虑其副作用的影响。本品使用中尚未发现水杨酸引起的系统性不良反应，但本品用于小儿时需注意其副作用。治疗过程中如产生严重的刺激性或致敏性，应停止用药。用药过程中可能会产生下列局部性反应，如：接触性过敏、皮肤色素沉着、掩蔽感染、烧灼感、瘙痒、刺激感、干燥、毛囊炎、多毛(症)及痤疮疹。当长期用药、大面积用药、封闭用药或用药于皮肤较薄部位(如面部、腋下)时，会导致毛细管扩张、紫癜、类固醇痤疮。', '氟米松的用药耐受性较好，用药部位偶有瘙痒、皮疹及皮肤萎缩现象发生。尽管氟米松的副作用很小，但当它与水杨酸合用于面部或长期使用时，需要考虑其副作用的影响。本品使用中尚未发现水杨酸引起的系统性不良反应，但本品用于小儿时需注意其副作用。治疗过程中如产生严重的刺激性或致敏性，应停止用药。用药过程中可能会产生下列局部性反应，如：接触性过敏、皮肤色素沉着、掩蔽感染、烧灼感、瘙痒、刺激感、干燥、毛囊炎、多毛(症)及痤疮疹。当长期用药、大面积用药、封闭用药或用药于皮肤较薄部位(如面部、腋下)时，会导致毛细管扩张、紫癜、类固醇痤疮。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '药物过量', '未见相关文献报道。', '未见相关文献报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '禁忌', '凡对奥深软膏的任何成份有过敏者禁用。此外禁用于皮肤的病毒感染(如：水痘、接种疫苗后引发的皮疹、单纯庖疹、带状庖疹)、细菌感染、真菌感染、牛痘、梅毒、皮肤结核、红斑痤疮、口周围皮肤炎及寻常痤疮。', '凡对奥深软膏的任何成份有过敏者禁用。此外禁用于皮肤的病毒感染(如：水痘、接种疫苗后引发的皮疹、单纯庖疹、带状庖疹)、细菌感染、真菌感染、牛痘、梅毒、皮肤结核、红斑痤疮、口周围皮肤炎及寻常痤疮。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '注意事项', '本品大剂量用于大面积皮肤或封闭使用时，需要定期进行的医学监测。应尽量避免长期用药或用于面部。因为有报道用药会导致轻微的肾上腺皮质机能的下降，必须注意用药可能引起的全身性副作用，特别是大面积用药或封闭用药时更应注意。当用药部位有严重的细菌或真菌感染时，必须辅以其它相关治疗。此外应避免软膏与结膜接触。对于严重肾衰竭的病人，应避免反复大面积用药，以防水杨酸在体内积聚。本品不适用于皮肤有渗出液体的部位，同时也不适用于粘膜部位。<br/>运动员慎用。', '本品大剂量用于大面积皮肤或封闭使用时，需要定期进行的医学监测。应尽量避免长期用药或用于面部。因为有报道用药会导致轻微的肾上腺皮质机能的下降，必须注意用药可能引起的全身性副作用，特别是大面积用药或封闭用药时更应注意。当用药部位有严重的细菌或真菌感染时，必须辅以其它相关治疗。此外应避免软膏与结膜接触。对于严重肾衰竭的病人，应避免反复大面积用药，以防水杨酸在体内积聚。本品不适用于皮肤有渗出液体的部位，同时也不适用于粘膜部位。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '妊娠及哺乳期妇女用药', '妊娠或哺乳期妇女应谨慎使用，切勿大剂量或长期使用。目前尚不明确本品中活性成份能否经由皮肤吸收到乳汁中。', '妊娠或哺乳期妇女应谨慎使用，切勿大剂量或长期使用。目前尚不明确本品中活性成份能否经由皮肤吸收到乳汁中。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '儿童用药', '幼儿及儿童应谨慎使用,避免长期连续治疗，封闭治疗时用药时间应尽量短，用药面积也应尽量小。', '幼儿及儿童应谨慎使用,避免长期连续治疗，封闭治疗时用药时间应尽量短，用药面积也应尽量小。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '老年人用药', '未见相关文献报道。', '未见相关文献报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '药理作用', '氟米松作为一种中等强度局部用甾体药物，是合成的二氟糖皮质激素，具有抗炎、抗过敏、血管收缩和抗组织增生等作用。C-21位上三甲基醋酸基团的引入使得氟米松很难经皮吸收，这导致了氟米松很低的浓度即可产生药效。<br/>水杨酸具有角质层分离及脱屑作用，同时还有助于稳定皮肤中的保护性酸性皮层。水杨酸的加入可以促进糖皮质激素穿透到角质层的深层部位，同时还可以加快及增强糖皮质激素的药效。', '氟米松作为一种中等强度局部用甾体药物，是合成的二氟糖皮质激素，具有抗炎、抗过敏、血管收缩和抗组织增生等作用。C-21位上三甲基醋酸基团的引入使得氟米松很难经皮吸收，这导致了氟米松很低的浓度即可产生药效。<br/>水杨酸具有角质层分离及脱屑作用，同时还有助于稳定皮肤中的保护性酸性皮层。水杨酸的加入可以促进糖皮质激素穿透到角质层的深层部位，同时还可以加快及增强糖皮质激素的药效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '药代动力学', '氟米松的经皮吸收即使是在极端条件下也微乎其微，但与水杨酸合用会增加其吸收。当氟米松与水杨酸被广泛、多次应用于患者皮肤时，偶会观察到肾上腺皮质机能的轻微下降。<br/>水杨酸从油膏中渗透入皮肤的量很少，即使每天用大剂量水杨酸(1.3克)于大面积患病皮肤，血浆中水杨酸的浓度仍远低于引起系统毒性反应的浓度。', '氟米松的经皮吸收即使是在极端条件下也微乎其微，但与水杨酸合用会增加其吸收。当氟米松与水杨酸被广泛、多次应用于患者皮肤时，偶会观察到肾上腺皮质机能的轻微下降。<br/>水杨酸从油膏中渗透入皮肤的量很少，即使每天用大剂量水杨酸(1.3克)于大面积患病皮肤，血浆中水杨酸的浓度仍远低于引起系统毒性反应的浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '主要成份', '血竭、三七、珍珠粉、杏仁、桃仁、牵牛子（去壳）、白芷、制白附子、丝瓜络、当归、薏苡仁、白僵蚕、白蔹、黄芩、川芎。辅料为硬脂酸、单硬脂酸甘油酯、十六-十八醇、羊毛脂、液体石蜡、氮酮、对羟基苯甲酸甲酯、对羟基苯甲酸丙酯、乙氧基化甲基葡萄糖苷硬脂酸脂、羟苯甲酮、甲基葡萄糖苷硬脂酸脂、甘油、丙二醇、α-甲基紫罗兰酮。', '血竭、三七、珍珠粉、杏仁、桃仁、牵牛子（去壳）、白芷、制白附子、丝瓜络、当归、薏苡仁、白僵蚕、白蔹、黄芩、川芎。辅料为硬脂酸、单硬脂酸甘油酯、十六-十八醇、羊毛脂、液体石蜡、氮酮、对羟基苯甲酸甲酯、对羟基苯甲酸丙酯、乙氧基化甲基葡萄糖苷硬脂酸脂、羟苯甲酮、甲基葡萄糖苷硬脂酸脂、甘油、丙二醇、α-甲基紫罗兰酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '适应症', '活血化瘀、祛风消斑。适用于气血瘀滞，肌肤失养所致的黄褐斑。', '活血化瘀、祛风消斑。适用于气血瘀滞，肌肤失养所致的黄褐斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '用法用量', '涂于面部及患处，一日2次，配合按摩3-5分钟。', '涂于面部及患处，一日2次，配合按摩3-5分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '注意事项', '（1）本品为外用药，禁止内服。<br/>（2）忌忧思恼怒，保证充足睡眠，避免日光暴晒。<br/>（3）涂用期间不宜同时使用化妆品和其他外用药。<br/>（4）伴有妇科、内科等疾病者，应去医院就诊。<br/>（5）青春期少女、更年期妇女应在医师指导下使用。<br/>（6）用药2周症状无缓解，应去医院就诊。<br/>（7）对本品过敏者禁用，过敏体质者慎用。<br/>（8）本品性状发生改变时禁止使用。<br/>（9）儿童必须在成人监护下使用。<br/>（10）请将本品放在儿童不能接触的地方。<br/>（11）如正在使用其他药品，使用本品前请咨询医师或药师。', '（1）本品为外用药，禁止内服。<br/>（2）忌忧思恼怒，保证充足睡眠，避免日光暴晒。<br/>（3）涂用期间不宜同时使用化妆品和其他外用药。<br/>（4）伴有妇科、内科等疾病者，应去医院就诊。<br/>（5）青春期少女、更年期妇女应在医师指导下使用。<br/>（6）用药2周症状无缓解，应去医院就诊。<br/>（7）对本品过敏者禁用，过敏体质者慎用。<br/>（8）本品性状发生改变时禁止使用。<br/>（9）儿童必须在成人监护下使用。<br/>（10）请将本品放在儿童不能接触的地方。<br/>（11）如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '主要成份', '本品为复方制剂，其组份为丙胺卡因和利多卡因，每g本品含丙胺卡因25mg，利多卡因25mg。', '本品为复方制剂，其组份为丙胺卡因和利多卡因，每g本品含丙胺卡因25mg，利多卡因25mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '适应症', '本品用于下列情况的皮层局部麻醉：<br/>(1)针穿刺，如：置入导管或取血样本；<br/>(2)浅层外科手术。', '本品用于下列情况的皮层局部麻醉：<br/>(1)针穿刺，如：置入导管或取血样本；<br/>(2)浅层外科手术。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '用法用量', '<p>\r\n    用于皮肤：在皮肤表面涂上一层厚厚的乳膏，上盖密封敷膜，成人和1岁以上的儿童大约1.5g/250px<sup>2</sup>，小手术大约2g，涂药时间至少1小时，最长5小时，大面积皮肤手术大约1.5-2g/250px<sup>2</sup>，涂药时间至少2小时，最长5小时。3-12月婴儿在400px<sup>2</sup>面积的皮肤最多涂用2g的乳膏，涂药时间大约1小时。生殖器粘膜：在粘膜涂本品5-10g，约5-10分钟，不需覆盖密封敷膜，即可开始手术。\r\n</p>', '用于皮肤：在皮肤表面涂上一层厚厚的乳膏，上盖密封敷膜，成人和1岁以上的儿童大约1.5g/250px<sup>2，小手术大约2g，涂药时间至少1小时，最长5小时，大面积皮肤手术大约1.5-2g/250px<sup>2，涂药时间至少2小时，最长5小时。3-12月婴儿在400px<sup>2面积的皮肤最多涂用2g的乳膏，涂药时间大约1小时。生殖器粘膜：在粘膜涂本品5-10g，约5-10分钟，不需覆盖密封敷膜，即可开始手术。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '不良反应', '本品在应用部位可产生局部反应，以苍白、红斑(发红)和水肿较多见，这些反应多为短暂而且轻微。使用初期也可产生烧灼感或瘙痒感，但比较少见。对酰胺类局部麻醉药的过敏反应(最严重的反应为过敏性休克)很罕见。高剂量丙胺卡因可以导致血中高铁血红蛋白的水平增加。', '本品在应用部位可产生局部反应，以苍白、红斑(发红)和水肿较多见，这些反应多为短暂而且轻微。使用初期也可产生烧灼感或瘙痒感，但比较少见。对酰胺类局部麻醉药的过敏反应(最严重的反应为过敏性休克)很罕见。高剂量丙胺卡因可以导致血中高铁血红蛋白的水平增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '药物过量', '除国外有一例高铁血红蛋白血症报道以外，还没有本品全身中毒症状的病例报道。如果出现全身中毒症状，其体征与局部麻醉药通过其它给药途径使用时出现的中毒症状相似。局部麻醉毒性作用为神经系统兴奋症状，严重病例为中枢神经和心血管抑制症状。严重的神经源性症状(惊厥，中枢神经系统抑制)必须通过呼吸支持和使用抗惊厥药物来对症治疗。高铁血蛋白血症可通过缓慢静注美蓝来治疗。', '除国外有一例高铁血红蛋白血症报道以外，还没有本品全身中毒症状的病例报道。如果出现全身中毒症状，其体征与局部麻醉药通过其它给药途径使用时出现的中毒症状相似。局部麻醉毒性作用为神经系统兴奋症状，严重病例为中枢神经和心血管抑制症状。严重的神经源性症状(惊厥，中枢神经系统抑制)必须通过呼吸支持和使用抗惊厥药物来对症治疗。高铁血蛋白血症可通过缓慢静注美蓝来治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '禁忌', '(1)对酰胺类局部麻醉药或对此产品中任何其它成份高度过敏者；(2)先天性或特发性高铁血红蛋白血症患者。', '(1)对酰胺类局部麻醉药或对此产品中任何其它成份高度过敏者；(2)先天性或特发性高铁血红蛋白血症患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '配伍禁忌', '本品可能加重那些正在接受能导致高铁血红蛋白血症的其它药物治疗的病人的高铁血红蛋白的形成，例如：磺胺。当使用大剂量本品时，对正在接受其它局部麻醉药物或分子结构与局部麻醉药相似的其它药物治疗的病人，应考虑可产生全身性毒性作用，例如：妥卡因。', '本品可能加重那些正在接受能导致高铁血红蛋白血症的其它药物治疗的病人的高铁血红蛋白的形成，例如：磺胺。当使用大剂量本品时，对正在接受其它局部麻醉药物或分子结构与局部麻醉药相似的其它药物治疗的病人，应考虑可产生全身性毒性作用，例如：妥卡因。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '注意事项', '(1)因为没有足够的有关吸收情况的资料，本品不能用于开放性伤口，也不能用于儿童生殖器官粘膜；(2)实验室试验结果显示本品进入中耳时有耳毒性作用，但在完整鼓膜的动物外耳道无异常发现，本品不能应用于受损的耳鼓膜；(3)本品用于眼睛附近时应特别小心，因为它可引起角膜刺激反应；(4)特异反应性皮炎患者使用本品时需特别小心，较短的涂用时间即可(15-30分钟)；(5)对于腿部溃疡，应消毒后使用；(6)使用时间延长麻醉效果会减低；<br/>(7)在得到进一步临床资料之前，本品不能应用于下列情况：<br/>3个月以下的婴儿；正在接受高铁血红蛋白诱发剂治疗的3-12个月的婴儿。', '(1)因为没有足够的有关吸收情况的资料，本品不能用于开放性伤口，也不能用于儿童生殖器官粘膜；(2)实验室试验结果显示本品进入中耳时有耳毒性作用，但在完整鼓膜的动物外耳道无异常发现，本品不能应用于受损的耳鼓膜；(3)本品用于眼睛附近时应特别小心，因为它可引起角膜刺激反应；(4)特异反应性皮炎患者使用本品时需特别小心，较短的涂用时间即可(15-30分钟)；(5)对于腿部溃疡，应消毒后使用；(6)使用时间延长麻醉效果会减低；<br/>(7)在得到进一步临床资料之前，本品不能应用于下列情况：<br/>3个月以下的婴儿；正在接受高铁血红蛋白诱发剂治疗的3-12个月的婴儿。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '妊娠及哺乳期妇女用药', '利多卡因和丙胺卡因能通过胎盘屏障而被胎儿吸收，至今已有许多孕妇和生育年龄妇女使用利多卡因和丙胺卡因，但未发现生殖过程有特殊障碍的报道，如：畸形的发生率增加或其它直接或间接的胎儿受损的作用。利多卡因和丙胺卡因也从母乳中分泌，由于分泌量很少，在治疗剂量水平婴儿不会受到影响。', '利多卡因和丙胺卡因能通过胎盘屏障而被胎儿吸收，至今已有许多孕妇和生育年龄妇女使用利多卡因和丙胺卡因，但未发现生殖过程有特殊障碍的报道，如：畸形的发生率增加或其它直接或间接的胎儿受损的作用。利多卡因和丙胺卡因也从母乳中分泌，由于分泌量很少，在治疗剂量水平婴儿不会受到影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '儿童用药', '在得到进一步临床资料之前，本品不能应用于下列情况：<br/>3个月以下的婴儿；<br/>正在接受高铁血红蛋白诱发剂治疗的3-12个月的婴儿。', '在得到进一步临床资料之前，本品不能应用于下列情况：<br/>3个月以下的婴儿；<br/>正在接受高铁血红蛋白诱发剂治疗的3-12个月的婴儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '药理作用', '本品涂用于无损的皮肤表面并覆盖密封的敷膜，通过释放利多卡因和丙胺卡因到皮下层和皮层，通过在皮层痛觉感受器和神经末稍处积聚利多卡因和丙胺卡因而达到皮层的麻醉作用。利多卡因和丙胺卡因为酰胺类局部麻醉药物，二者通过阻滞神经冲动的产生和传导所需的离子流而稳定神经细胞膜，从而产生局部麻醉作用。', '本品涂用于无损的皮肤表面并覆盖密封的敷膜，通过释放利多卡因和丙胺卡因到皮下层和皮层，通过在皮层痛觉感受器和神经末稍处积聚利多卡因和丙胺卡因而达到皮层的麻醉作用。利多卡因和丙胺卡因为酰胺类局部麻醉药物，二者通过阻滞神经冲动的产生和传导所需的离子流而稳定神经细胞膜，从而产生局部麻醉作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '药代动力学', '<p>\r\n    本品中所含利多卡因和丙胺卡因的全身性吸收取决于剂量、应用时间、身体不同部位的皮肤厚度以及皮肤的其它情况。用于无损皮肤：将乳膏涂于成人大腿处(60g/10000px<sup>2)</sup>，3小时后，大约5%的利多卡因和丙胺卡因被吸收；2-6小时后达到最高血浆药物浓度，利多卡因和丙胺卡因分别为平均0.12和0.07μg/ml。面部使用：以10g/2500px<sup>2</sup>剂量使用，2小时后，全身吸收程度约10%，1.5-3小时后达最高血浆药物浓度，利多卡因和丙胺卡因分别为平均0.16和0.6μg/ml。生殖器粘膜：本品10g涂于阴道粘膜处，20-45分钟后达到最高血浆药物浓度，利多卡因和丙胺卡因分别为平均0.18和0.15μg/ml。\r\n</p>', '本品中所含利多卡因和丙胺卡因的全身性吸收取决于剂量、应用时间、身体不同部位的皮肤厚度以及皮肤的其它情况。用于无损皮肤：将乳膏涂于成人大腿处(60g/10000px<sup>2)，3小时后，大约5%的利多卡因和丙胺卡因被吸收；2-6小时后达到最高血浆药物浓度，利多卡因和丙胺卡因分别为平均0.12和0.07μg/ml。面部使用：以10g/2500px<sup>2剂量使用，2小时后，全身吸收程度约10%，1.5-3小时后达最高血浆药物浓度，利多卡因和丙胺卡因分别为平均0.16和0.6μg/ml。生殖器粘膜：本品10g涂于阴道粘膜处，20-45分钟后达到最高血浆药物浓度，利多卡因和丙胺卡因分别为平均0.18和0.15μg/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '主要成份', '益母草；辅料为蔗糖、糊精。', '益母草；辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '适应症', '活血调经。用于血瘀所致的月经不调，症见经水量少。', '活血调经。用于血瘀所致的月经不调，症见经水量少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '用法用量', '开水冲服。一次1袋，一日2次。', '开水冲服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '注意事项', '1.忌食生冷食物。<br/>2.气血两虚引起的月经量少，色淡质稀，伴有头晕心悸，疲乏无力等不宜选用本药。<br/>3.有高血压、心脏病、肾病、糖尿病或正在接受其他治疗的患者均应在医师指导下服用。<br/>4.平素月经量正常，突然出现经量少，须去医院就诊。<br/>5.青春期少女及更年期妇女应在医师指导下服药。<br/>6.各种流产后腹痛伴有阴道出血，服药1周无效者应去医院就诊。<br/>7.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷食物。<br/>2.气血两虚引起的月经量少，色淡质稀，伴有头晕心悸，疲乏无力等不宜选用本药。<br/>3.有高血压、心脏病、肾病、糖尿病或正在接受其他治疗的患者均应在医师指导下服用。<br/>4.平素月经量正常，突然出现经量少，须去医院就诊。<br/>5.青春期少女及更年期妇女应在医师指导下服药。<br/>6.各种流产后腹痛伴有阴道出血，服药1周无效者应去医院就诊。<br/>7.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '主要成份', '本品为复方制剂，其组份为：每片含氨基比林150mg、咖啡因40mg。', '本品为复方制剂，其组份为：每片含氨基比林150mg、咖啡因40mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '适应症', '用于缓解感冒、上呼吸道感染引起发热、头痛等症状，亦可用于神经痛、风湿痛、牙痛。', '用于缓解感冒、上呼吸道感染引起发热、头痛等症状，亦可用于神经痛、风湿痛、牙痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '用法用量', '口服。一次1-2片，每日3次，或遵医嘱。', '口服。一次1-2片，每日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '不良反应', '1.胃肠道损害，可引起消化不良、黏膜糜烂、胃及十二指肠溃疡出血等。<br/>2.肾损害，表现为急性肾功能不全、间质性肾炎、肾乳头坏死及水钠潴留、高血钾等。<br/>3.肝损害，大剂量使用氨基比林可致肝损害，产生黄疸、肝炎等。<br/>4.其他。本品可引起头痛、头晕、耳鸣、视神经炎等中枢神经系统疾病；氨基比林可致粒细胞减少。', '1.胃肠道损害，可引起消化不良、黏膜糜烂、胃及十二指肠溃疡出血等。<br/>2.肾损害，表现为急性肾功能不全、间质性肾炎、肾乳头坏死及水钠潴留、高血钾等。<br/>3.肝损害，大剂量使用氨基比林可致肝损害，产生黄疸、肝炎等。<br/>4.其他。本品可引起头痛、头晕、耳鸣、视神经炎等中枢神经系统疾病；氨基比林可致粒细胞减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '药物过量', '未进行该项实验无可靠参考文献。', '未进行该项实验无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '禁忌', '1.胃肠道出血患者禁用。<br/>2.消化道溃疡者禁用。<br/>3.对本品任一成份过敏者患者。', '1.胃肠道出血患者禁用。<br/>2.消化道溃疡者禁用。<br/>3.对本品任一成份过敏者患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '注意事项', '1.不能耐受非甾体类抗炎药或大剂量使用非甾体类抗炎药者、年老者、有胃肠出血史、溃疡史、或同时使用糖皮质激素、抗凝血药者易造成胃肠道损害，应慎用。<br/>2.年老伴心、肝、肾等并发症，使用利尿剂者，使用本品易致肾损害，应慎用。<br/>3.氨基比林可引起粒细胞减少，长期或大剂量使用本品应注意检查血象。', '1.不能耐受非甾体类抗炎药或大剂量使用非甾体类抗炎药者、年老者、有胃肠出血史、溃疡史、或同时使用糖皮质激素、抗凝血药者易造成胃肠道损害，应慎用。<br/>2.年老伴心、肝、肾等并发症，使用利尿剂者，使用本品易致肾损害，应慎用。<br/>3.氨基比林可引起粒细胞减少，长期或大剂量使用本品应注意检查血象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '儿童用药', '本品未进行该项实验无可靠参考文献。', '本品未进行该项实验无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '老年人用药', '老年患者减量或慎用。', '老年患者减量或慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '药理作用', '<p>\r\n    药理作用<br/>本品中氨基比林为吡唑酮类解热镇痛抗炎药，能抑制下丘脑前部神经元中前列腺素E<sub>1</sub>的合成和释放，恢复体温调节中枢感觉神经元的正常反应性而起退热作用；氨基比林还能抑制炎症局部组织中前列腺素的合成和释放、稳定溶酶体膜、影响吞噬细胞的吞噬作用，而起到抗炎作用。咖啡因作为中枢兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管加强氨基比林缓解头疼的效果，协同解热镇痛作用。<br/>毒理研究<br/>未进行该项实验无可靠参考文献。\r\n</p>', '药理作用<br/>本品中氨基比林为吡唑酮类解热镇痛抗炎药，能抑制下丘脑前部神经元中前列腺素E<sub>1的合成和释放，恢复体温调节中枢感觉神经元的正常反应性而起退热作用；氨基比林还能抑制炎症局部组织中前列腺素的合成和释放、稳定溶酶体膜、影响吞噬细胞的吞噬作用，而起到抗炎作用。咖啡因作为中枢兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管加强氨基比林缓解头疼的效果，协同解热镇痛作用。<br/>毒理研究<br/>未进行该项实验无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '药代动力学', '未进行该项实验无可靠参考文献。', '未进行该项实验无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '主要成份', '本品主要成份为舒洛地特，辅料为氯化钠和注射用水。<br/>化学名称：葡糖醛酸基葡糖胺聚糖硫酸盐', '本品主要成份为舒洛地特，辅料为氯化钠和注射用水。<br/>化学名称：葡糖醛酸基葡糖胺聚糖硫酸盐', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '适应症', '有血栓形成危险的血管疾病。', '有血栓形成危险的血管疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '用法用量', '注射剂：每天1支，肌注或静注。联用15至20天，然后服用胶囊30至40天，即45至60天为一疗程。一年应至少使用2个疗程。<br/>亦可遵医嘱调节用药剂量。', '注射剂：每天1支，肌注或静注。联用15至20天，然后服用胶囊30至40天，即45至60天为一疗程。一年应至少使用2个疗程。<br/>亦可遵医嘱调节用药剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '不良反应', '以下的不良反应极少发生。<br/>注射部位疼痛、烧灼感以及血肿，较罕见的是在注射位点或其他位点出现皮肤过敏。<br/>如有其它或更严重的不良反应，请立即通知医生。', '以下的不良反应极少发生。<br/>注射部位疼痛、烧灼感以及血肿，较罕见的是在注射位点或其他位点出现皮肤过敏。<br/>如有其它或更严重的不良反应，请立即通知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '药物过量', '出血是药物过量的唯一副作用。如果出血，需注射1%的硫酸鱼精蛋白（3 mL i.v. = 30 mg），和肝素出血时一样使用。', '出血是药物过量的唯一副作用。如果出血，需注射1%的硫酸鱼精蛋白（3 mL i.v. = 30 mg），和肝素出血时一样使用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '禁忌', '对本品、肝素或肝素样药物过敏者，有出血素质或患出血性疾病者。', '对本品、肝素或肝素样药物过敏者，有出血素质或患出血性疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '配伍禁忌', '由于舒洛地特是肝素样分子，它可增加肝素本身或同时口服使用的其他抗凝剂的抗凝作用。', '由于舒洛地特是肝素样分子，它可增加肝素本身或同时口服使用的其他抗凝剂的抗凝作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '注意事项', '在同时使用抗凝剂治疗时，最好定期监测凝血指标。<br/>不相容性 ：由于舒洛地特是一种酸性多糖，静脉输液时可能与碱性物质作用形成复合物。常见的静脉输液时不相容的药物有 ：维生素K、维生素B复合物、氢化可的松、透明质酸酶 、葡萄糖酸钙、季铵盐、氯霉素、四环素和链霉素等。<br/>对驾驶和操纵机械的影响：无。<br/>请放在儿童触及不到的地方。', '在同时使用抗凝剂治疗时，最好定期监测凝血指标。<br/>不相容性 ：由于舒洛地特是一种酸性多糖，静脉输液时可能与碱性物质作用形成复合物。常见的静脉输液时不相容的药物有 ：维生素K、维生素B复合物、氢化可的松、透明质酸酶 、葡萄糖酸钙、季铵盐、氯霉素、四环素和链霉素等。<br/>对驾驶和操纵机械的影响：无。<br/>请放在儿童触及不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '妊娠及哺乳期妇女用药', '虽然胎儿毒性研究并未表明本药有胚胎-胎儿毒性作用，妊娠期仍不建议使用本品。', '虽然胎儿毒性研究并未表明本药有胚胎-胎儿毒性作用，妊娠期仍不建议使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '儿童用药', '未进行舒洛地特针对儿童的药代动力学研究，儿童患者的临床经验也有限。', '未进行舒洛地特针对儿童的药代动力学研究，儿童患者的临床经验也有限。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '老年人用药', '未进行舒洛地特针对老年人的药代动力学研究。但是在上市后监测的至少13个包含老年患者的临床研究中，未发现老年患者在药品安全性和有效性方面与其他成年患者存在差异。因此没有针对老年患者的特别注意事项。用药时无需调整剂量。', '未进行舒洛地特针对老年人的药代动力学研究。但是在上市后监测的至少13个包含老年患者的临床研究中，未发现老年患者在药品安全性和有效性方面与其他成年患者存在差异。因此没有针对老年患者的特别注意事项。用药时无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '药理作用', '药理作用<br/>舒洛地特的抗血栓效果主要是与剂量依赖性地抑制一些凝血因子，特别是抑制活化的第X因子有关。而其干扰凝血酶的作用则在其次，因此基本上避免了一般的抗凝作用所导致的后果。舒洛地特抗血栓的作用不光是通过抗凝血酶（AT III）作用于游离凝血酶，而且通过肝素因子II（HC II）作用于与纤维蛋白结合的凝血酶。由此舒洛地特通过抑制凝血酶而产生的抗血栓作用体现在阻止血栓形成和血栓增长两方面。<br/>舒洛地特的抗血栓作用还通过抗血小板聚集，激活循环和血管壁的纤溶系统而发挥作用。<br/>此外舒洛地特还可以通过降低高血纤维蛋白原和极低密度脂蛋白浓度而改善血液循环，使有血栓形成危险的血管病变病人的血粘度参数恢复正常。<br/>舒洛地特的药理学作用还包括通过保存血管壁上的正常负电荷和抑制细胞增殖及随后发生的血管壁基底膜和细胞外基质功能丧失，来维持血管壁通透选择性作用。舒洛地特的维持血管壁通透选择性作用可以防止不同高分子（如白蛋白、纤维蛋白原和脂蛋白）的常见的经血管渗漏，这些大分子的渗漏是动脉粥样硬化的早期症状，表现在肾脏病变就是蛋白尿。<br/>临床前安全性评价<br/>急性毒性 ：小鼠和大鼠接受高达240 毫克/公斤体重的口服给药剂量，无任何中毒症状。小鼠的半致死剂量(LD50 ) 超过9000 毫克/公斤体重（口服），1980毫克/公斤体重（腹腔注射） ；大鼠的半致死剂量(LD50 ) 超过9000毫克/公斤体重（口服），2385毫克/公斤体重（腹腔注射）。<br/>亚急性毒性 ：狗连续21天以10 毫克 / 公斤的剂量口服给药，未发现不耐受现象，血液化学参数和主要器官的病理解剖学也未发生改变。<br/>长期毒性 ：大鼠和狗接受20毫克/公斤体重的口服给药剂量180天，疗程结束后血液、尿液和粪便的参数及主要器官的组织学参数均无重要改变。<br/>胎儿毒性 ：对大鼠和兔进行胎儿毒性试验（25 毫克/公斤体重，口服），未发现对胚胎－胎儿毒性。<br/>致突变作用 ：进行了以下试验，未发现致突变作用 ：艾姆斯试验；人类淋巴细胞的非程序化DNA修复合成试验 ；曲霉属分离试验 ；曲霉属交换试验 ；曲霉属蛋氨酸抑制因子试验。', '药理作用<br/>舒洛地特的抗血栓效果主要是与剂量依赖性地抑制一些凝血因子，特别是抑制活化的第X因子有关。而其干扰凝血酶的作用则在其次，因此基本上避免了一般的抗凝作用所导致的后果。舒洛地特抗血栓的作用不光是通过抗凝血酶（AT III）作用于游离凝血酶，而且通过肝素因子II（HC II）作用于与纤维蛋白结合的凝血酶。由此舒洛地特通过抑制凝血酶而产生的抗血栓作用体现在阻止血栓形成和血栓增长两方面。<br/>舒洛地特的抗血栓作用还通过抗血小板聚集，激活循环和血管壁的纤溶系统而发挥作用。<br/>此外舒洛地特还可以通过降低高血纤维蛋白原和极低密度脂蛋白浓度而改善血液循环，使有血栓形成危险的血管病变病人的血粘度参数恢复正常。<br/>舒洛地特的药理学作用还包括通过保存血管壁上的正常负电荷和抑制细胞增殖及随后发生的血管壁基底膜和细胞外基质功能丧失，来维持血管壁通透选择性作用。舒洛地特的维持血管壁通透选择性作用可以防止不同高分子（如白蛋白、纤维蛋白原和脂蛋白）的常见的经血管渗漏，这些大分子的渗漏是动脉粥样硬化的早期症状，表现在肾脏病变就是蛋白尿。<br/>临床前安全性评价<br/>急性毒性 ：小鼠和大鼠接受高达240 毫克/公斤体重的口服给药剂量，无任何中毒症状。小鼠的半致死剂量(LD50 ) 超过9000 毫克/公斤体重（口服），1980毫克/公斤体重（腹腔注射） ；大鼠的半致死剂量(LD50 ) 超过9000毫克/公斤体重（口服），2385毫克/公斤体重（腹腔注射）。<br/>亚急性毒性 ：狗连续21天以10 毫克 / 公斤的剂量口服给药，未发现不耐受现象，血液化学参数和主要器官的病理解剖学也未发生改变。<br/>长期毒性 ：大鼠和狗接受20毫克/公斤体重的口服给药剂量180天，疗程结束后血液、尿液和粪便的参数及主要器官的组织学参数均无重要改变。<br/>胎儿毒性 ：对大鼠和兔进行胎儿毒性试验（25 毫克/公斤体重，口服），未发现对胚胎－胎儿毒性。<br/>致突变作用 ：进行了以下试验，未发现致突变作用 ：艾姆斯试验；人类淋巴细胞的非程序化DNA修复合成试验 ；曲霉属分离试验 ；曲霉属交换试验 ；曲霉属蛋氨酸抑制因子试验。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '药代动力学', '舒洛地特的药代动力学资料是通过测量用放射性标记的产品的浓度而获得的。同时由于这些方法在生物制品上的局限，也通过其药理学作用进行计算。<br/>静脉和肌肉注射舒洛地特对第Xa 因子（主要的凝血因子）的药代动力学研究显示，它是一种线性剂量依赖性的对该因子的灭活作用。<br/>舒洛地特静脉给药后，会立即对活化的第X因子和第II因子产生量效关系的抑制作用，但此作用消退很快 ；同时也会影响一些常规凝血实验的参数，如部分活化凝血酶时间( aPTT ) 。给药后其抑制作用很快达到峰值。之后虽然在1-2小时（根据给药剂量的大小）内仍可见明显的舒洛地特活性，但其活性降低很快。<br/>肌肉注射舒洛地特可见对第Xa因子和第IIa因子的抑制作用，而对活化部分凝血酶时间( aPTT )的影响则不定。对药物的反应是剂量依赖性的，给药后1-2小时达峰值，6小时后仍具有统计意义上的显著性 ；约8小时后消逝。<br/>舒洛地特的表观分布容积较大。人体内有计算出的较大的VD值（30-70升 ；基于未变化部分放射活性，调整为15-30升），动物研究表明舒洛地特对于内皮组织具有特殊的亲和力。已确认舒洛地特等葡糖胺聚糖主要通过细胞外基质，实质组织和血管组织进行吸收。舒洛地特的平均滞留时间约为15小时，主要经肝脏代谢，经肾排泄 ：经标记的药物给药后72小时内，有40-50％的给药剂量经尿排出。', '舒洛地特的药代动力学资料是通过测量用放射性标记的产品的浓度而获得的。同时由于这些方法在生物制品上的局限，也通过其药理学作用进行计算。<br/>静脉和肌肉注射舒洛地特对第Xa 因子（主要的凝血因子）的药代动力学研究显示，它是一种线性剂量依赖性的对该因子的灭活作用。<br/>舒洛地特静脉给药后，会立即对活化的第X因子和第II因子产生量效关系的抑制作用，但此作用消退很快 ；同时也会影响一些常规凝血实验的参数，如部分活化凝血酶时间( aPTT ) 。给药后其抑制作用很快达到峰值。之后虽然在1-2小时（根据给药剂量的大小）内仍可见明显的舒洛地特活性，但其活性降低很快。<br/>肌肉注射舒洛地特可见对第Xa因子和第IIa因子的抑制作用，而对活化部分凝血酶时间( aPTT )的影响则不定。对药物的反应是剂量依赖性的，给药后1-2小时达峰值，6小时后仍具有统计意义上的显著性 ；约8小时后消逝。<br/>舒洛地特的表观分布容积较大。人体内有计算出的较大的VD值（30-70升 ；基于未变化部分放射活性，调整为15-30升），动物研究表明舒洛地特对于内皮组织具有特殊的亲和力。已确认舒洛地特等葡糖胺聚糖主要通过细胞外基质，实质组织和血管组织进行吸收。舒洛地特的平均滞留时间约为15小时，主要经肝脏代谢，经肾排泄 ：经标记的药物给药后72小时内，有40-50％的给药剂量经尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '主要成份', '氧氟沙星、葡萄糖。本品主要成份：氧氟沙星。化学名称：(±)-9-氟-2，3-二氢-3-甲基-10-（4-甲基-1-哌嗪基）-7-氧代-7H?吡啶并[1，2，3-de]-[1，4]苯并f嗪-6-羧酸。<br/>化学结构式：<br/>分子式：C18H20FN3O4<br/>分子量：361.38<br/>辅料：依地酸二钠', '氧氟沙星、葡萄糖。本品主要成份：氧氟沙星。化学名称：(±)-9-氟-2，3-二氢-3-甲基-10-（4-甲基-1-哌嗪基）-7-氧代-7H?吡啶并[1，2，3-de]-[1，4]苯并f嗪-6-羧酸。<br/>化学结构式：<br/>分子式：C18H20FN3O4<br/>分子量：361.38<br/>辅料：依地酸二钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '适应症', '适用于由敏感菌引起的：<br/>1．泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎（包括产酶株所致者）。<br/>2．呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作及肺部感染。<br/>3．胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠杆菌、亲水气单胞菌、副溶血弧菌等所致。<br/>4．伤寒。<br/>5．骨和关节感染。<br/>6．皮肤软组织感染。<br/>7．败血症等全身感染。', '适用于由敏感菌引起的：<br/>1．泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎（包括产酶株所致者）。<br/>2．呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作及肺部感染。<br/>3．胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠杆菌、亲水气单胞菌、副溶血弧菌等所致。<br/>4．伤寒。<br/>5．骨和关节感染。<br/>6．皮肤软组织感染。<br/>7．败血症等全身感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '用法用量', '静脉缓慢滴注。成人常用量：<br/>1．支气管感染、肺部感染：一次0.3g，一日2次，疗程7-14日。<br/>2．急性单纯性下尿路感染：一次0.2g，一日2次，疗程5-7日；复杂性尿路感染：一次0.2g，一日2次，10-14日。<br/>3．前列腺炎：一次0.3g，一日2次，疗程6周；衣原体宫颈炎或尿道炎，一次0.3g，一日2次，疗程7-14日。<br/>4．单纯性淋病：一次0.4g，单剂量。<br/>5．伤寒：一次0.3g，一日2次，疗程10-14日。<br/>6．铜绿假单胞菌感染或较重感染：剂量可增至一次0.4g，一日2次。', '静脉缓慢滴注。成人常用量：<br/>1．支气管感染、肺部感染：一次0.3g，一日2次，疗程7-14日。<br/>2．急性单纯性下尿路感染：一次0.2g，一日2次，疗程5-7日；复杂性尿路感染：一次0.2g，一日2次，10-14日。<br/>3．前列腺炎：一次0.3g，一日2次，疗程6周；衣原体宫颈炎或尿道炎，一次0.3g，一日2次，疗程7-14日。<br/>4．单纯性淋病：一次0.4g，单剂量。<br/>5．伤寒：一次0.3g，一日2次，疗程10-14日。<br/>6．铜绿假单胞菌感染或较重感染：剂量可增至一次0.4g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '不良反应', '1．胃肠道反应：腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2．中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3．过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。光敏反应较少见。<br/>4．偶可发生：<br/>(1)癫痫发作、精神异常、烦躁不安、意识模糊、幻觉、震颤。<br/>(2)血尿、发热、皮疹等间质性肾炎表现。<br/>(3)静脉炎。<br/>(4)结晶尿，多见于高剂量应用时。<br/>(5)关节疼痛。<br/>5．少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，注射部位刺激症状，多属轻度，并呈一过性。', '1．胃肠道反应：腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2．中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3．过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。光敏反应较少见。<br/>4．偶可发生：<br/>(1)癫痫发作、精神异常、烦躁不安、意识模糊、幻觉、震颤。<br/>(2)血尿、发热、皮疹等间质性肾炎表现。<br/>(3)静脉炎。<br/>(4)结晶尿，多见于高剂量应用时。<br/>(5)关节疼痛。<br/>5．少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，注射部位刺激症状，多属轻度，并呈一过性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '禁忌', '对本品及氟喹诺酮类药过敏的患者禁用。', '对本品及氟喹诺酮类药过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '配伍禁忌', '1．尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2．喹诺酮类抗菌药与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝清除明显减少，血消除半衰期(t1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等。本品对茶碱的代谢虽影响较小，但合用时仍应测定茶碱类血药浓度和调整剂量。<br/>3．本品与环孢素合用，可使环孢素的血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4．本品与抗凝药华法林合用时虽对后者的抗凝作用增强较小，但合用时也应严密监测患者的凝血酶原时间。<br/>5．丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6．本品可干扰咖啡因的代谢，从而导致咖啡因清除减少，血消除半衰期（t1/2β）延长，并可能产生中枢神经系统毒性。', '1．尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2．喹诺酮类抗菌药与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝清除明显减少，血消除半衰期(t1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等。本品对茶碱的代谢虽影响较小，但合用时仍应测定茶碱类血药浓度和调整剂量。<br/>3．本品与环孢素合用，可使环孢素的血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4．本品与抗凝药华法林合用时虽对后者的抗凝作用增强较小，但合用时也应严密监测患者的凝血酶原时间。<br/>5．丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6．本品可干扰咖啡因的代谢，从而导致咖啡因清除减少，血消除半衰期（t1/2β）延长，并可能产生中枢神经系统毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '注意事项', '1．本品每0.2g静脉滴注时间不得少于30分钟。<br/>2．由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>3．本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>4．肾功能减退者，需根据肾功能调整给药剂量。<br/>5．应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>6．肝功能减退时，如属重度（肝硬化腹水）可减少药物清除，血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>7．原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。', '1．本品每0.2g静脉滴注时间不得少于30分钟。<br/>2．由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>3．本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>4．肾功能减退者，需根据肾功能调整给药剂量。<br/>5．应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>6．肝功能减退时，如属重度（肝硬化腹水）可减少药物清除，血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>7．原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '妊娠及哺乳期妇女用药', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用。哺乳期妇女应用本品时，应停止哺乳。', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用。哺乳期妇女应用本品时，应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '儿童用药', '本品在婴幼儿及18岁以下青少年的安全性尚未确立。但本品用于数种幼龄动物时，可致关节病变。18岁以下的小儿及青少年不宜应用。<br/>只有在由多重耐药菌引起的感染，细菌仅对氟喹诺酮类呈现敏感时，权衡利弊后小儿才可应用本品。', '本品在婴幼儿及18岁以下青少年的安全性尚未确立。但本品用于数种幼龄动物时，可致关节病变。18岁以下的小儿及青少年不宜应用。<br/>只有在由多重耐药菌引起的感染，细菌仅对氟喹诺酮类呈现敏感时，权衡利弊后小儿才可应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '老年人用药', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '药理作用', '本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸椽酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。氧氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸椽酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌具良好抗微生物作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。氧氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '药代动力学', '本品给药后广泛分布至各组织、体液，组织中的浓度常超过血药浓度而达有效水平。本品尚可通过胎盘屏障。蛋白结合率为20%-25%。本品主要以原形药自肾排泄，少量（3%）在肝内代谢。尿中代谢物很少。本品以原形自粪便中排出少量，给药后24小时和48小时内累积排出量分别为给药量的1.6%和3.9%。本品也可通过乳汁分泌。', '本品给药后广泛分布至各组织、体液，组织中的浓度常超过血药浓度而达有效水平。本品尚可通过胎盘屏障。蛋白结合率为20%-25%。本品主要以原形药自肾排泄，少量（3%）在肝内代谢。尿中代谢物很少。本品以原形自粪便中排出少量，给药后24小时和48小时内累积排出量分别为给药量的1.6%和3.9%。本品也可通过乳汁分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '主要成份', '石膏、柴胡、知母、黄芩、大青叶、薄荷、连翘、人工牛黄、板蓝根、水牛角浓缩粉、芦根。', '石膏、柴胡、知母、黄芩、大青叶、薄荷、连翘、人工牛黄、板蓝根、水牛角浓缩粉、芦根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '适应症', '疏风透表，清热解毒。用于外感风热或时疫瘟邪引起的恶寒高热，头痛眩晕，肢体酸痛，咽喉肿痛，烦躁口渴，口苦喜呕。', '疏风透表，清热解毒。用于外感风热或时疫瘟邪引起的恶寒高热，头痛眩晕，肢体酸痛，咽喉肿痛，烦躁口渴，口苦喜呕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '用法用量', '开水冲服。一次4g，一日2-3次。', '开水冲服。一次4g，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '主要成份', '仙鹤草、墨旱莲、鸡血藤、熟地黄、地黄、合欢皮、首乌藤；辅料为淀粉、薄膜包衣剂。', '仙鹤草、墨旱莲、鸡血藤、熟地黄、地黄、合欢皮、首乌藤；辅料为淀粉、薄膜包衣剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '适应症', '滋阴养血，宁心安神。用于阴虚血少，头眩心悸，失眠健忘。', '滋阴养血，宁心安神。用于阴虚血少，头眩心悸，失眠健忘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '注意事项', '1．忌烟、酒及辛辣、油腻食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．脾胃虚弱者宜在饭后服用，以减轻药物对肠胃的刺激。<br/>4．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．服药7天症状无缓解，应去医院就诊。<br/>6．儿童、孕妇、年老体弱者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、油腻食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．脾胃虚弱者宜在饭后服用，以减轻药物对肠胃的刺激。<br/>4．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．服药7天症状无缓解，应去医院就诊。<br/>6．儿童、孕妇、年老体弱者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '主要成份', '枸杞子、菊花、熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '枸杞子、菊花、熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '适应症', '滋肾养肝。用于肝肾阴亏的眩晕、耳鸣、目涩畏光、迎风流泪，视物昏花。', '滋肾养肝。用于肝肾阴亏的眩晕、耳鸣、目涩畏光、迎风流泪，视物昏花。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '注意事项', '1．儿童及青年患者应去医院就诊。2．脾胃虚寒，大便稀溏者慎用。3．用药二周后症状未改善，应去医院就诊。4．按照用法用量服用。5．对本品过敏者禁用，过敏体质者慎用。6．本品性状发生改变时禁止使用。7．儿童必须在成人监护下使用。8．请将本品放在儿童不能接触的地方。9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．儿童及青年患者应去医院就诊。2．脾胃虚寒，大便稀溏者慎用。3．用药二周后症状未改善，应去医院就诊。4．按照用法用量服用。5．对本品过敏者禁用，过敏体质者慎用。6．本品性状发生改变时禁止使用。7．儿童必须在成人监护下使用。8．请将本品放在儿童不能接触的地方。9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '主要成份', '白术(炒)、枳实、柴胡、山楂。', '白术(炒)、枳实、柴胡、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '适应症', '健脾和胃，理气消痞。用于胃痞(脾虚气滞)，症见呕吐、反胃、纳呆、返酸等，以及功能性消化不良见以上症状者。', '健脾和胃，理气消痞。用于胃痞(脾虚气滞)，症见呕吐、反胃、纳呆、返酸等，以及功能性消化不良见以上症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '用法用量', '口服，一次3粒，一日3次，疗程为2周。', '口服，一次3粒，一日3次，疗程为2周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '不良反应', '服药后偶见胃痛或大便次数增多。', '服药后偶见胃痛或大便次数增多。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '药理作用', '临床前动物实验结果提示：木品能促进正常及阿托品处理小鼠的胃排空；增加大鼠胃液总酸度和胃蛋白酶活性；加快正常及阿托品处理小鼠的小肠推进运动。此外，本品还有一定的镇痛作用。', '临床前动物实验结果提示：木品能促进正常及阿托品处理小鼠的胃排空；增加大鼠胃液总酸度和胃蛋白酶活性；加快正常及阿托品处理小鼠的小肠推进运动。此外，本品还有一定的镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '主要成份', '本品主要成份为利巴韦林。<br/>化学名称为：1-β-D-呋喃核糖基-1H-1,2,4-三氮唑-3-羧酰胺。<br/>其结构式为：<br/>分子式：C8H12N4O5<br/>分子量：244.21。', '本品主要成份为利巴韦林。<br/>化学名称为：1-β-D-呋喃核糖基-1H-1,2,4-三氮唑-3-羧酰胺。<br/>其结构式为：<br/>分子式：C8H12N4O5<br/>分子量：244.21。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '适应症', '抗病毒药。用于呼吸道合胞病毒引起的病毒性肺炎和支气管炎。', '抗病毒药。用于呼吸道合胞病毒引起的病毒性肺炎和支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '用法用量', '缓慢静脉滴注。成人一日500~1000mg，分两次，疗程3~7天，或遵医嘱。每次滴注时间在20分钟以上。', '缓慢静脉滴注。成人一日500~1000mg，分两次，疗程3~7天，或遵医嘱。每次滴注时间在20分钟以上。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '不良反应', '利巴韦林最主要的毒性是溶血性贫血，在口服治疗后最初1~2周内出现血红蛋白下降、红细胞下降、白细胞下降，其中约10%病人可能伴随心肺方面副作用。治疗前后及治疗中应频繁监测血红蛋白，有地中海贫血、镰刀细胞性贫血患者不推荐使用本品。有胰腺炎症状或明确有胰腺炎患者不可使用本品。已经有报道伴随有贫血的患者服用本品可引起致命或非致命的心肌损害，故具有心脏病史或明显心脏病症状患者不可使用本品。如使用本品出现任何心脏病恶化症状，应立即停药给予相应治疗。<br/>在使用利巴韦林的临床试验中（包括口服制剂）观察到的一般全身不良反应有：疲倦、头痛、虚弱、乏力、胸痛、发热、寒战、流感症状等。神经系统症状：眩晕；消化系统症状有食欲减退，胃部不适、恶心呕吐、轻度腹泻、便秘、消化不良等；肌肉骨骼系统症状有肌肉痛、关节痛；精神系统有失眠、情绪化、易激惹、抑郁、注意力障碍、神经质等；呼吸系统症状有呼吸困难、鼻炎等；皮肤附件系统出现脱发、皮疹、瘙痒等；另还观察到味觉异常、听力异常表现。<br/>本品在一般剂量时，副作用少见，主要为可逆性贫血，停药后可缓慢恢复；少数患者出现口渴、稀便、胃痛、失眠、烦燥等表现；大剂量时可抑制血红蛋白合成、溶血、网状细胞增多、气胸、窒息、低血压等。偶有食欲减退、轻度胃肠道反应、眩晕、头痛和皮疹等。', '利巴韦林最主要的毒性是溶血性贫血，在口服治疗后最初1~2周内出现血红蛋白下降、红细胞下降、白细胞下降，其中约10%病人可能伴随心肺方面副作用。治疗前后及治疗中应频繁监测血红蛋白，有地中海贫血、镰刀细胞性贫血患者不推荐使用本品。有胰腺炎症状或明确有胰腺炎患者不可使用本品。已经有报道伴随有贫血的患者服用本品可引起致命或非致命的心肌损害，故具有心脏病史或明显心脏病症状患者不可使用本品。如使用本品出现任何心脏病恶化症状，应立即停药给予相应治疗。<br/>在使用利巴韦林的临床试验中（包括口服制剂）观察到的一般全身不良反应有：疲倦、头痛、虚弱、乏力、胸痛、发热、寒战、流感症状等。神经系统症状：眩晕；消化系统症状有食欲减退，胃部不适、恶心呕吐、轻度腹泻、便秘、消化不良等；肌肉骨骼系统症状有肌肉痛、关节痛；精神系统有失眠、情绪化、易激惹、抑郁、注意力障碍、神经质等；呼吸系统症状有呼吸困难、鼻炎等；皮肤附件系统出现脱发、皮疹、瘙痒等；另还观察到味觉异常、听力异常表现。<br/>本品在一般剂量时，副作用少见，主要为可逆性贫血，停药后可缓慢恢复；少数患者出现口渴、稀便、胃痛、失眠、烦燥等表现；大剂量时可抑制血红蛋白合成、溶血、网状细胞增多、气胸、窒息、低血压等。偶有食欲减退、轻度胃肠道反应、眩晕、头痛和皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '药物过量', '大剂量应用可致心脏损害，对有呼吸道疾病患者（慢性阻塞性肺病或哮喘患者）或导致呼吸困难、胸痛等。', '大剂量应用可致心脏损害，对有呼吸道疾病患者（慢性阻塞性肺病或哮喘患者）或导致呼吸困难、胸痛等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '禁忌', '1、对本品中任何成份过敏者禁用。<br/>2、孕妇禁用。<br/>3、禁用于有自身免疫性肝炎患者。<br/>4、活动性结核不宜使用。', '1、对本品中任何成份过敏者禁用。<br/>2、孕妇禁用。<br/>3、禁用于有自身免疫性肝炎患者。<br/>4、活动性结核不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '配伍禁忌', '本品与齐多夫定同用时有拮抗作用，因本品可抑制齐多夫定转变成活性型的磷酸齐多夫定。', '本品与齐多夫定同用时有拮抗作用，因本品可抑制齐多夫定转变成活性型的磷酸齐多夫定。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '注意事项', '1、定期进行血常规（血红蛋白水平、白细胞计数、血小板计数）、血液生化（肝功能、TSH）检查，尤其血红蛋白检查（包括在开始前、治疗第2周、第4周）。对可能怀孕妇女每月进行怀孕测试。<br/>2、严重贫血患者慎用，有地中海贫血、镰刀细胞性贫血患者不推荐使用本品。有胰腺炎症状或明确有胰腺炎患者不可使用本品。具有心脏病史或明显心脏病症状患者不可使用本品。如使用本品出现任何心脏病恶化症状，应立即停药给予相应治疗。<br/>3、肝肾功能异常者慎用。肌酐清除率＜50ml/min的患者，不推荐使用利巴韦林。<br/>4、本品对诊断有一定干扰，可引起血胆红素增高（可高达25%），大剂量可引起血红蛋白降低。<br/>5、尽早用药，呼吸道合胞病毒性肺炎病初3日给药，本品不宜用于未经实验室确诊为呼吸道合胞病毒感染的患者。', '1、定期进行血常规（血红蛋白水平、白细胞计数、血小板计数）、血液生化（肝功能、TSH）检查，尤其血红蛋白检查（包括在开始前、治疗第2周、第4周）。对可能怀孕妇女每月进行怀孕测试。<br/>2、严重贫血患者慎用，有地中海贫血、镰刀细胞性贫血患者不推荐使用本品。有胰腺炎症状或明确有胰腺炎患者不可使用本品。具有心脏病史或明显心脏病症状患者不可使用本品。如使用本品出现任何心脏病恶化症状，应立即停药给予相应治疗。<br/>3、肝肾功能异常者慎用。肌酐清除率＜50ml/min的患者，不推荐使用利巴韦林。<br/>4、本品对诊断有一定干扰，可引起血胆红素增高（可高达25%），大剂量可引起血红蛋白降低。<br/>5、尽早用药，呼吸道合胞病毒性肺炎病初3日给药，本品不宜用于未经实验室确诊为呼吸道合胞病毒感染的患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '妊娠及哺乳期妇女用药', '已经充分的动物研究证实利巴韦林有明显的致突变和胚胎毒性（在低于人体用量的1/20时即可出现），本品会引起胎儿先天畸形或死亡，在治疗开始前、治疗期间和停药后至少6个月，服用本品的男性和女性均应避免怀孕，可能怀孕者应采用至少两种以上避孕方式有效避孕，一旦怀孕应立即告知医生。孕妇禁用本品。少量药物经乳汁排泄，因为对乳儿潜在的危险，不推荐哺乳期妇女服用本品。', '已经充分的动物研究证实利巴韦林有明显的致突变和胚胎毒性（在低于人体用量的1/20时即可出现），本品会引起胎儿先天畸形或死亡，在治疗开始前、治疗期间和停药后至少6个月，服用本品的男性和女性均应避免怀孕，可能怀孕者应采用至少两种以上避孕方式有效避孕，一旦怀孕应立即告知医生。孕妇禁用本品。少量药物经乳汁排泄，因为对乳儿潜在的危险，不推荐哺乳期妇女服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '儿童用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '老年人用药', '尚未进行充分的65岁以上老年患者临床研究。在老年患者中使用本品发生贫血的可能性大于年轻患者，老年人肾功能多有下降，容易导致蓄积，不推荐老年患者使用本品。', '尚未进行充分的65岁以上老年患者临床研究。在老年患者中使用本品发生贫血的可能性大于年轻患者，老年人肾功能多有下降，容易导致蓄积，不推荐老年患者使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '药理作用', '药理作用<br/>利巴韦林为合成的核苷类抗病毒药。体外细胞培养试验表明，本品对呼吸道合胞病毒（RSV）具有选择性的抑制作用。本品的作用机理尚不清楚，但是其体外抗病毒活性可被鸟嘌呤核苷和黄嘌呤核苷逆转的结果提示，本品可能作为这些细胞的代谢类似物而起作用。<br/>毒理研究<br/>重复给药毒性：小鼠、大鼠和猴在经口给予本品剂量为30、36和120mg/kg，给药时间为4周或更长时，可引起心脏损伤。<br/>遗传毒性：本品浓度分别为0.015和0.03～5.0mg/ml，在无代谢活化物的条件下，可增加小鼠Balb/c3T3（成纤维细胞）L5178Y（淋巴瘤）的细胞转化和突变。浓度范围为3.75～10.0mg/ml，在加入代谢活化物的条件下，对L5178Y细胞的突变率有一定的增加（3～4倍）。小鼠微核试验结果提示，静脉注射本品的剂量范围为20～200mg/kg时，具有诱裂作用。在显性致死试验中，大鼠腹腔注射本品剂量范围为50~200mg/kg，连续5天，未见有致突变作用。<br/>生殖毒性：雄性小鼠给予剂量范围在35~150mg/kg时，可导致明显的生精管萎缩，精子浓度降低和形态异常的精子数量增加。停药后3~6个月，生精能力部分恢复。其它几项毒性试验也提示，成年大鼠经口给予本品剂量低至16mg/kg时，可引起睾丸损伤（生精管萎缩），未进行更低剂量的研究。尚未对雄性动物的生殖能力进行研究。不同种属的动物研究已证实本品有明显的致畸和/或杀胚胎的潜在毒性。仓鼠单次给予本品剂量为2.5mg/kg或更大，家兔和大鼠的剂量分别为0.3和1.0mg/kg，结果均已证实有致畸作用。畸形主要发生在颅骨、腭、眼、四肢、颌骨、骨骼和胃肠道，其发生率和严重程度随剂量的增加而增加。胎儿和子代的存活率降低。本品引起家兔和大鼠胚胎致死的剂量为1mg/kg，其无致畸作用剂量分别为0.1和0.3mg/kg（根据体表面积推算，分别相当于人等效剂量0.015和0.04mg/kg）。<br/>致癌性：大鼠经掺食给予本品剂量为16~200mg/kg的长期研究结果提示，本品可能诱发良性乳房、胰管、垂体和肾上腺瘤。小鼠和大鼠的18~24个月的初步致癌试验并非最终结果，但这些试验证实，给予本品剂量分别为20~75和10~40mg/kg，小鼠和大鼠分别出现的血管损伤和视黄醛还原酶变性与本品长期给药有关。', '药理作用<br/>利巴韦林为合成的核苷类抗病毒药。体外细胞培养试验表明，本品对呼吸道合胞病毒（RSV）具有选择性的抑制作用。本品的作用机理尚不清楚，但是其体外抗病毒活性可被鸟嘌呤核苷和黄嘌呤核苷逆转的结果提示，本品可能作为这些细胞的代谢类似物而起作用。<br/>毒理研究<br/>重复给药毒性：小鼠、大鼠和猴在经口给予本品剂量为30、36和120mg/kg，给药时间为4周或更长时，可引起心脏损伤。<br/>遗传毒性：本品浓度分别为0.015和0.03～5.0mg/ml，在无代谢活化物的条件下，可增加小鼠Balb/c3T3（成纤维细胞）L5178Y（淋巴瘤）的细胞转化和突变。浓度范围为3.75～10.0mg/ml，在加入代谢活化物的条件下，对L5178Y细胞的突变率有一定的增加（3～4倍）。小鼠微核试验结果提示，静脉注射本品的剂量范围为20～200mg/kg时，具有诱裂作用。在显性致死试验中，大鼠腹腔注射本品剂量范围为50~200mg/kg，连续5天，未见有致突变作用。<br/>生殖毒性：雄性小鼠给予剂量范围在35~150mg/kg时，可导致明显的生精管萎缩，精子浓度降低和形态异常的精子数量增加。停药后3~6个月，生精能力部分恢复。其它几项毒性试验也提示，成年大鼠经口给予本品剂量低至16mg/kg时，可引起睾丸损伤（生精管萎缩），未进行更低剂量的研究。尚未对雄性动物的生殖能力进行研究。不同种属的动物研究已证实本品有明显的致畸和/或杀胚胎的潜在毒性。仓鼠单次给予本品剂量为2.5mg/kg或更大，家兔和大鼠的剂量分别为0.3和1.0mg/kg，结果均已证实有致畸作用。畸形主要发生在颅骨、腭、眼、四肢、颌骨、骨骼和胃肠道，其发生率和严重程度随剂量的增加而增加。胎儿和子代的存活率降低。本品引起家兔和大鼠胚胎致死的剂量为1mg/kg，其无致畸作用剂量分别为0.1和0.3mg/kg（根据体表面积推算，分别相当于人等效剂量0.015和0.04mg/kg）。<br/>致癌性：大鼠经掺食给予本品剂量为16~200mg/kg的长期研究结果提示，本品可能诱发良性乳房、胰管、垂体和肾上腺瘤。小鼠和大鼠的18~24个月的初步致癌试验并非最终结果，但这些试验证实，给予本品剂量分别为20~75和10~40mg/kg，小鼠和大鼠分别出现的血管损伤和视黄醛还原酶变性与本品长期给药有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '药代动力学', '30分钟内静滴利巴韦林800mg，5分钟血浆浓度（μg/ml）为17.8±5.5，30分钟为42.3±10.4。利巴韦林进入体内，迅速分布到身体各部分，在呼吸道分泌物中的浓度大多高于血药浓度。并可通过血脑屏障，长期用药后脑脊液内药物浓度可达到同期血药浓度的67%。本品可在红细胞内蓄积数周，可透过胎盘，进入乳汁。与血浆蛋白几乎不结合。在肝内代谢，主要经肾排泄。静脉给药在0~48小时间隔内，16.7%±10.3%的药物以原形药物经尿液排出，有6.2%±1.7%以代谢物排泄。体内消除缓慢，停药4周尚不能完全从体内清除。', '30分钟内静滴利巴韦林800mg，5分钟血浆浓度（μg/ml）为17.8±5.5，30分钟为42.3±10.4。利巴韦林进入体内，迅速分布到身体各部分，在呼吸道分泌物中的浓度大多高于血药浓度。并可通过血脑屏障，长期用药后脑脊液内药物浓度可达到同期血药浓度的67%。本品可在红细胞内蓄积数周，可透过胎盘，进入乳汁。与血浆蛋白几乎不结合。在肝内代谢，主要经肾排泄。静脉给药在0~48小时间隔内，16.7%±10.3%的药物以原形药物经尿液排出，有6.2%±1.7%以代谢物排泄。体内消除缓慢，停药4周尚不能完全从体内清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '主要成份', '本品主要成份为骨化三醇。<br/>化学名称:9,10- 开环胆甾-5Z,7E,10(19)- 三烯-1α,3β,25-三醇。<br/>化学结构式:<br/>分子式:C27H44O3<br/>分子量:416.65', '本品主要成份为骨化三醇。<br/>化学名称:9,10- 开环胆甾-5Z,7E,10(19)- 三烯-1α,3β,25-三醇。<br/>化学结构式:<br/>分子式:C27H44O3<br/>分子量:416.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '适应症', '1.绝经后和老年性骨质疏松；<br/>2.慢性肾功能衰竭尤其是接受血液透析病人之肾性骨营养不良症；<br/>3.术后甲状旁腺功能低下；<br/>4.特发性甲状旁腺功能低下；<br/>5.假性甲状旁腺功能低下；<br/>6.维生素D依赖性佝偻病；<br/>7.低血磷性维生素D抵抗型佝偻病等。', '1.绝经后和老年性骨质疏松；<br/>2.慢性肾功能衰竭尤其是接受血液透析病人之肾性骨营养不良症；<br/>3.术后甲状旁腺功能低下；<br/>4.特发性甲状旁腺功能低下；<br/>5.假性甲状旁腺功能低下；<br/>6.维生素D依赖性佝偻病；<br/>7.低血磷性维生素D抵抗型佝偻病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '用法用量', '用法：口服，应根据每个病人血钙水平小心制定本品的每日最佳剂量。开始以本品治疗时，应尽可能使用最小剂量，并且不能在没有监测血钙水平的情况下增加用量。<br/>确定了本品的最佳剂量后，应每月复查一次血钙水平（或参照下面有关个别适应症之详细说明）。采集血钙标本时，不能使用止血带。若血钙超过正常范围（9-11mg/100ml或2250-2750μmol/L）1mg/100ml（250μmol/L），或血肌酐大于120μmol/L，则必须减少剂量或完全中止治疗直至血钙正常。<br/>在血钙增高期间，必须每日测定血钙及血磷水平，血钙正常后可服用本品，但日剂量应低于前剂量0.25μg。每日应估计钙摄入量并酌情进行调整。<br/>本品最佳疗效的先决条件是足够但不过量的钙摄入量（成人：每日约800毫克），治疗开始时，补钙是必要的。因为胃肠道对钙的吸收的改善，有些病人可能宜保持较低的钙摄入量。有高血钙倾向的病人，可能只需要小剂量补钙或完全不需要补钙。每日钙总摄入量（如从食物和药物）平均大约为800mg，不应超过1000mg。<br/>用量，具体方法如下：<br/>1.绝经后和老年性骨质疏松：推荐剂量为每次0.25μg,每日二次。服药后分别于第4周、第3个月、第6个月监测血钙和血肌酐浓度，以后每六个月监测一次。<br/>2.肾性骨营养不良（包括透析病人）：起始阶段的每日剂量为0.25μg。血钙正常或略有降低的病人隔日0.25μg即可。如2-4周内生化指标及病情未见明显改善，则每隔2-4周将本品的每日用量增加0.25μg，在此期间至少每周测定血钙两次。大多数病人最佳用量为每日0.5μg至1.0μg之间。<br/>3.甲状旁腺功能低下和佝偻病：推荐起始剂量为每日0.25μg，晨服。如生化指标和病情未见明显改善，则每隔2-4周增加剂量。在此期间，每周至少测定血钙浓度两次。甲状旁腺功能低下者，偶见吸收不佳现象，因此这种病人需要较大剂量。或遵医嘱。', '用法：口服，应根据每个病人血钙水平小心制定本品的每日最佳剂量。开始以本品治疗时，应尽可能使用最小剂量，并且不能在没有监测血钙水平的情况下增加用量。<br/>确定了本品的最佳剂量后，应每月复查一次血钙水平（或参照下面有关个别适应症之详细说明）。采集血钙标本时，不能使用止血带。若血钙超过正常范围（9-11mg/100ml或2250-2750μmol/L）1mg/100ml（250μmol/L），或血肌酐大于120μmol/L，则必须减少剂量或完全中止治疗直至血钙正常。<br/>在血钙增高期间，必须每日测定血钙及血磷水平，血钙正常后可服用本品，但日剂量应低于前剂量0.25μg。每日应估计钙摄入量并酌情进行调整。<br/>本品最佳疗效的先决条件是足够但不过量的钙摄入量（成人：每日约800毫克），治疗开始时，补钙是必要的。因为胃肠道对钙的吸收的改善，有些病人可能宜保持较低的钙摄入量。有高血钙倾向的病人，可能只需要小剂量补钙或完全不需要补钙。每日钙总摄入量（如从食物和药物）平均大约为800mg，不应超过1000mg。<br/>用量，具体方法如下：<br/>1.绝经后和老年性骨质疏松：推荐剂量为每次0.25μg,每日二次。服药后分别于第4周、第3个月、第6个月监测血钙和血肌酐浓度，以后每六个月监测一次。<br/>2.肾性骨营养不良（包括透析病人）：起始阶段的每日剂量为0.25μg。血钙正常或略有降低的病人隔日0.25μg即可。如2-4周内生化指标及病情未见明显改善，则每隔2-4周将本品的每日用量增加0.25μg，在此期间至少每周测定血钙两次。大多数病人最佳用量为每日0.5μg至1.0μg之间。<br/>3.甲状旁腺功能低下和佝偻病：推荐起始剂量为每日0.25μg，晨服。如生化指标和病情未见明显改善，则每隔2-4周增加剂量。在此期间，每周至少测定血钙浓度两次。甲状旁腺功能低下者，偶见吸收不佳现象，因此这种病人需要较大剂量。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '不良反应', '由于骨化三醇能产生维生素D的作用，所以可能发生的不良反应与维生素D过量相似。如高血钙综合症或钙中毒（取决于高血钙的严重程度及持续时间）。偶见的急性症状包括食欲减退，头痛，呕吐和便秘。慢性症状包括营养不良，感觉障碍，伴有口渴的发热、尿多、脱水、情感淡漠，发育停止以及泌尿道感染。<br/>长达15年临床使用本品治疗所有适应症。结果显示不良反应的发生率很低，包括高钙血症在内的发生率为0.001％或更低。并发高钙和高磷血症的病人（浓度大于6mg/100ml或1.9mmol/L）可能发生软组织钙化，这些表现可通过放射学检查而观察到。肾功能正常的病人，慢性高钙血症也许与血肌酐增高有关。由于骨化三醇的生物半衰期较短，其药代动力学研究表明，停药或减量数天后升高的血钙即回复正常范围，这一过程要比维生素D3快许多。<br/>对敏感体质的病人可能会发生过敏反应。', '由于骨化三醇能产生维生素D的作用，所以可能发生的不良反应与维生素D过量相似。如高血钙综合症或钙中毒（取决于高血钙的严重程度及持续时间）。偶见的急性症状包括食欲减退，头痛，呕吐和便秘。慢性症状包括营养不良，感觉障碍，伴有口渴的发热、尿多、脱水、情感淡漠，发育停止以及泌尿道感染。<br/>长达15年临床使用本品治疗所有适应症。结果显示不良反应的发生率很低，包括高钙血症在内的发生率为0.001％或更低。并发高钙和高磷血症的病人（浓度大于6mg/100ml或1.9mmol/L）可能发生软组织钙化，这些表现可通过放射学检查而观察到。肾功能正常的病人，慢性高钙血症也许与血肌酐增高有关。由于骨化三醇的生物半衰期较短，其药代动力学研究表明，停药或减量数天后升高的血钙即回复正常范围，这一过程要比维生素D3快许多。<br/>对敏感体质的病人可能会发生过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '禁忌', '本品禁用于与高血钙有关的疾病，亦禁用于已知对本品或同类药品及其任何赋形剂过敏的病人；禁用于有维生素D中毒迹象的病人。', '本品禁用于与高血钙有关的疾病，亦禁用于已知对本品或同类药品及其任何赋形剂过敏的病人；禁用于有维生素D中毒迹象的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '配伍禁忌', '由于骨化三醇是维生素D3的最重要的代谢产物之一，因此在骨化三醇治疗期间禁止使用药理学剂量的维生素D及其衍生物制剂，以避免可能发生的附加作用和高钙血症。要对病人进行饮食指导，特别是要观察钙质的摄入情况并要对含钙质制剂的使用进行控制。<br/>与噻唑类利尿剂合用会增加高钙血症的危险，对正在进行洋地黄类药物治疗的病人，应谨慎制定骨化三醇的用量，因为这类病人如发生高钙血症可能会诱发心律失常。<br/>在维生素D类似物和激素之间存在功能性拮抗的关系，维生素D类制剂能促进钙的吸收，而激素类制剂则抑制钙的吸收。<br/>含镁药物（如抗酸药）可能导致高镁血症，故长期接受透析的病人使用本品进行治疗时，不能服用这类药物。<br/>由于本品影响磷在肠道、肾脏及骨髓内的输送，故应依据血磷浓度（正常值2～5mg/100ml，或0.6～1.6mmol/L），调节磷结合型制剂的用量。<br/>维生素D对抗型佝偻病病人（家族性低磷血症）应继续口服磷制剂。但应考虑骨化三醇可能刺激肠道磷吸收，因为该影响可能改变磷的需要量。<br/>使用二苯乙内酰胺或苯巴比妥等酶诱导剂可能会增加骨化三醇的代谢从而使其血浓度降低，如同时服用这类制剂则应增加骨化三醇的药物剂量。<br/>消胆胺能降低脂溶性维生素在肠道的吸收，故可能诱导骨化三醇在肠道的吸收不良。', '由于骨化三醇是维生素D3的最重要的代谢产物之一，因此在骨化三醇治疗期间禁止使用药理学剂量的维生素D及其衍生物制剂，以避免可能发生的附加作用和高钙血症。要对病人进行饮食指导，特别是要观察钙质的摄入情况并要对含钙质制剂的使用进行控制。<br/>与噻唑类利尿剂合用会增加高钙血症的危险，对正在进行洋地黄类药物治疗的病人，应谨慎制定骨化三醇的用量，因为这类病人如发生高钙血症可能会诱发心律失常。<br/>在维生素D类似物和激素之间存在功能性拮抗的关系，维生素D类制剂能促进钙的吸收，而激素类制剂则抑制钙的吸收。<br/>含镁药物（如抗酸药）可能导致高镁血症，故长期接受透析的病人使用本品进行治疗时，不能服用这类药物。<br/>由于本品影响磷在肠道、肾脏及骨髓内的输送，故应依据血磷浓度（正常值2～5mg/100ml，或0.6～1.6mmol/L），调节磷结合型制剂的用量。<br/>维生素D对抗型佝偻病病人（家族性低磷血症）应继续口服磷制剂。但应考虑骨化三醇可能刺激肠道磷吸收，因为该影响可能改变磷的需要量。<br/>使用二苯乙内酰胺或苯巴比妥等酶诱导剂可能会增加骨化三醇的代谢从而使其血浓度降低，如同时服用这类制剂则应增加骨化三醇的药物剂量。<br/>消胆胺能降低脂溶性维生素在肠道的吸收，故可能诱导骨化三醇在肠道的吸收不良。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '注意事项', '1.高血钙同本品的治疗密切相关。对尿毒症性骨营养不良病人的研究表明，高达40％使用骨化三醇治疗的病人中发现高血钙。饮食改变（例如增加奶制品的摄入）以至钙摄入量迅速增加或不加控制的服用钙制剂均可导致高血钙。应告知病人及其家属，必须严格遵守处方饮食，并教会他们如何识别高钙血症的症状。一旦血钙浓度比正常值（9-11mg/100ml，或2250-2750μmol/L）高出1mg/100ml，或血肌酐升高到大于120μmol/ml，应立即停止服用本品直至血钙正常。（详见“用法用量”）<br/>肾功能正常的患者，慢性高血钙可能与血肌酐增加有关。卧床病人，如术后卧床病人发生高血钙机会更大些。<br/>2.骨化三醇能增加血无机磷水平，这对低磷血症的病人是有益的。但对肾功能衰竭的病人来说则要小心不正常的钙沉淀所造成的危险。在这种情况下，要通过口服适量的磷结合剂或减少磷质摄入量将血磷保持在正常水平（2-5mg/100ml或0.65-1.62mmol/L）。<br/>患维生素D抵抗性佝偻病病人（家族性低磷血症），以本品治疗时应继续口服磷制剂。但必须考虑本品可能促进肠道对磷的吸收，这种作用可能使磷的摄入需要量减少。因此需要定期进行血钙、磷、镁、碱性磷酸酶以及24小时内尿中钙，磷定量等实验室检查。本品治疗的稳定期，每周至少测定血钙两次。（详见“用法用量”）<br/>3.由于骨化三醇是现有的最有效的维生素D代谢产物，故不需其他维生素D制剂与其合用，从而避免高维生素D血症。<br/>如果病人由服用维生素D3改服用骨化三醇时，则可能需要数月时间才能使血中维生素D3恢复至基础水平。（详见“用法用量”）<br/>4.肾功能正常的患者服用本品时必须避免脱水，故应保持适当的水摄入量。<br/>5.对驾驶车辆和操作机器的影响<br/>基于所报道的不良反应的药效学特性，推测本品对驾驶车辆及操作机器是安全的或者说影响很小。', '1.高血钙同本品的治疗密切相关。对尿毒症性骨营养不良病人的研究表明，高达40％使用骨化三醇治疗的病人中发现高血钙。饮食改变（例如增加奶制品的摄入）以至钙摄入量迅速增加或不加控制的服用钙制剂均可导致高血钙。应告知病人及其家属，必须严格遵守处方饮食，并教会他们如何识别高钙血症的症状。一旦血钙浓度比正常值（9-11mg/100ml，或2250-2750μmol/L）高出1mg/100ml，或血肌酐升高到大于120μmol/ml，应立即停止服用本品直至血钙正常。（详见“用法用量”）<br/>肾功能正常的患者，慢性高血钙可能与血肌酐增加有关。卧床病人，如术后卧床病人发生高血钙机会更大些。<br/>2.骨化三醇能增加血无机磷水平，这对低磷血症的病人是有益的。但对肾功能衰竭的病人来说则要小心不正常的钙沉淀所造成的危险。在这种情况下，要通过口服适量的磷结合剂或减少磷质摄入量将血磷保持在正常水平（2-5mg/100ml或0.65-1.62mmol/L）。<br/>患维生素D抵抗性佝偻病病人（家族性低磷血症），以本品治疗时应继续口服磷制剂。但必须考虑本品可能促进肠道对磷的吸收，这种作用可能使磷的摄入需要量减少。因此需要定期进行血钙、磷、镁、碱性磷酸酶以及24小时内尿中钙，磷定量等实验室检查。本品治疗的稳定期，每周至少测定血钙两次。（详见“用法用量”）<br/>3.由于骨化三醇是现有的最有效的维生素D代谢产物，故不需其他维生素D制剂与其合用，从而避免高维生素D血症。<br/>如果病人由服用维生素D3改服用骨化三醇时，则可能需要数月时间才能使血中维生素D3恢复至基础水平。（详见“用法用量”）<br/>4.肾功能正常的患者服用本品时必须避免脱水，故应保持适当的水摄入量。<br/>5.对驾驶车辆和操作机器的影响<br/>基于所报道的不良反应的药效学特性，推测本品对驾驶车辆及操作机器是安全的或者说影响很小。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '妊娠及哺乳期妇女用药', '致畸作用：在给予家兔骨化三醇最大推荐量的2～6倍时，胎儿出现外表和骨骼畸形；同样剂量对大鼠没有致畸作用；目前没有适当的和良好对照的试验研究本品对孕妇的影响，因而孕妇使用本品，需权衡利弊。<br/>哺乳期妇女用药：骨化三醇吸收后骨化三醇可以进入乳汁。因为许多药物都可以进入乳汁，而且骨化三醇的潜在不良反应还没有确定。因此哺乳期妇女在服用骨化三醇的期间不应哺乳。', '致畸作用：在给予家兔骨化三醇最大推荐量的2～6倍时，胎儿出现外表和骨骼畸形；同样剂量对大鼠没有致畸作用；目前没有适当的和良好对照的试验研究本品对孕妇的影响，因而孕妇使用本品，需权衡利弊。<br/>哺乳期妇女用药：骨化三醇吸收后骨化三醇可以进入乳汁。因为许多药物都可以进入乳汁，而且骨化三醇的潜在不良反应还没有确定。因此哺乳期妇女在服用骨化三醇的期间不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '儿童用药', '应遵医嘱。', '应遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '老年人用药', '老年病人无需特殊剂量，但建议监测血钙和血肌酐浓度。对于正进行透析的老年病人使用的安全性和有效性尚未建立。', '老年病人无需特殊剂量，但建议监测血钙和血肌酐浓度。对于正进行透析的老年病人使用的安全性和有效性尚未建立。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '主要成份', '本品主要成份及其化学名称为：6-氨基己酸。<br/>结构式：<br/>分子式：C6H13NO2<br/>分子量；131.17<br/>辅料；注射用水。', '本品主要成份及其化学名称为：6-氨基己酸。<br/>结构式：<br/>分子式：C6H13NO2<br/>分子量；131.17<br/>辅料；注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '适应症', '适用于预防及治疗血纤维蛋白溶解亢进引起的各种出血。<br/>1、前列腺、尿道、肺、肝、胰、脑、子宫、肾上腺、甲状腺等富有纤溶酶原激活物脏器的外伤或手术出血，组织纤溶酶原激活物（t-PA）、链激酶或尿激酶过量引起的出血。<br/>2、弥漫性血管内凝血（DIC）晚期，以防继发性纤溶亢进症。<br/>3、可作为血友病患者拔牙或口腔手术后出血或月经过多的辅助治疗。<br/>4、可用于上消化道出血、咯血、原发性血小板减少性紫癜和白血病等各种出血的对症治疗，对一般慢性渗血效果显著；对凝血功能异常引起的出血疗效差；对严重出血、伤口大量出血及癌肿出血等无止血作用。<br/>5、局部应用：0.5%溶液冲洗膀胱用于术后膀胱出血；拔牙后可用10%溶液嗽口和蘸药的棉球填塞伤口；亦可用5%～10%溶液纱布浸泡后敷帖伤口。', '适用于预防及治疗血纤维蛋白溶解亢进引起的各种出血。<br/>1、前列腺、尿道、肺、肝、胰、脑、子宫、肾上腺、甲状腺等富有纤溶酶原激活物脏器的外伤或手术出血，组织纤溶酶原激活物（t-PA）、链激酶或尿激酶过量引起的出血。<br/>2、弥漫性血管内凝血（DIC）晚期，以防继发性纤溶亢进症。<br/>3、可作为血友病患者拔牙或口腔手术后出血或月经过多的辅助治疗。<br/>4、可用于上消化道出血、咯血、原发性血小板减少性紫癜和白血病等各种出血的对症治疗，对一般慢性渗血效果显著；对凝血功能异常引起的出血疗效差；对严重出血、伤口大量出血及癌肿出血等无止血作用。<br/>5、局部应用：0.5%溶液冲洗膀胱用于术后膀胱出血；拔牙后可用10%溶液嗽口和蘸药的棉球填塞伤口；亦可用5%～10%溶液纱布浸泡后敷帖伤口。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '用法用量', '因本品排泄快，需持续给药才能维持有效浓度，故一般皆用静脉滴注法。本品在体内的有效抑制纤维蛋白溶解的浓度至少为130μg/ml。对外科手术出血或内科大量出血者，迅速止血，要求迅速达到上述血液浓度。初量可取4～6g（20%溶液）溶于100ml生理盐水或5%～10%葡萄糖溶液中，于15～30分钟滴完。持续剂量为每小时1g，可口服也可注射。维持12～24小时或更久，依病情而定。', '因本品排泄快，需持续给药才能维持有效浓度，故一般皆用静脉滴注法。本品在体内的有效抑制纤维蛋白溶解的浓度至少为130μg/ml。对外科手术出血或内科大量出血者，迅速止血，要求迅速达到上述血液浓度。初量可取4～6g（20%溶液）溶于100ml生理盐水或5%～10%葡萄糖溶液中，于15～30分钟滴完。持续剂量为每小时1g，可口服也可注射。维持12～24小时或更久，依病情而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '不良反应', '（1）本药有一定的副作用，剂量增大，不良反应增多，症状加重。而且药效维持时间较短，现已逐渐少用。<br/>（2）常见的不良反应为恶心、呕吐和腹泻，其次为眩晕、瘙痒、头晕、耳鸣、全身不适、鼻塞、皮疹、红斑、不泄精等。当每日剂量超过16g时，尤易发生。快速静注可出现低血压、心动过速、心律失常，少数人可发生惊厥及心脏或肝脏损害。大剂量或疗程超过四周可产生肌痛、软弱、疲劳、肌红蛋白尿，甚至肾功能衰竭等，停药后可缓解恢复。<br/>（3）本品从尿排泄快，尿浓度高，能抑制尿激酶的纤溶作用，可形成血凝块，阻塞尿路。因此，泌尿科术后有血尿的患者应慎用。<br/>（4）易发生血栓和心、肝、肾功能损害，有血栓形成倾向或有栓塞性血管病史者禁用或慎用。', '（1）本药有一定的副作用，剂量增大，不良反应增多，症状加重。而且药效维持时间较短，现已逐渐少用。<br/>（2）常见的不良反应为恶心、呕吐和腹泻，其次为眩晕、瘙痒、头晕、耳鸣、全身不适、鼻塞、皮疹、红斑、不泄精等。当每日剂量超过16g时，尤易发生。快速静注可出现低血压、心动过速、心律失常，少数人可发生惊厥及心脏或肝脏损害。大剂量或疗程超过四周可产生肌痛、软弱、疲劳、肌红蛋白尿，甚至肾功能衰竭等，停药后可缓解恢复。<br/>（3）本品从尿排泄快，尿浓度高，能抑制尿激酶的纤溶作用，可形成血凝块，阻塞尿路。因此，泌尿科术后有血尿的患者应慎用。<br/>（4）易发生血栓和心、肝、肾功能损害，有血栓形成倾向或有栓塞性血管病史者禁用或慎用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '药物过量', '本品使用过量在机体组织中的浓度与毒理的关系不详。血液透析或腹膜透析可清除本品。', '本品使用过量在机体组织中的浓度与毒理的关系不详。血液透析或腹膜透析可清除本品。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '禁忌', '（1）尿道手术后出血的病人慎用；<br/>（2）有血栓形成倾向或过去有血管栓塞者忌用；<br/>（3）肾功能不全者慎用。', '（1）尿道手术后出血的病人慎用；<br/>（2）有血栓形成倾向或过去有血管栓塞者忌用；<br/>（3）肾功能不全者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '配伍禁忌', '（1）本品即刻止血作用较差，对急性大出血宜与其他止血药物配伍应用。<br/>（2）本品不宜与止血敏混合注射。', '（1）本品即刻止血作用较差，对急性大出血宜与其他止血药物配伍应用。<br/>（2）本品不宜与止血敏混合注射。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '注意事项', '（1）本品排泄快，需持续给药，否则难以维持稳定的有效血浓度。<br/>（2）有报道认为本品与肝素并用可解决纤溶与弥漫性血管内凝血（DIC）同时存在的矛盾。相反的意见则认为两者并用有拮抗作用，疗效不如单独应用肝素者。近来认为，两者的使用应按病情及化验检查结果决定。在DIC早期，血液呈高凝趋势，继发性纤溶尚未发生，不应使用抗纤溶药。DIC进入低凝期并有继发性纤溶时，肝素与抗纤溶药可考虑并用。<br/>（3）链激酶或尿激酶的作用可被氨基己酸对抗，故前者过量时亦可使用氨基己酸对抗。<br/>（4）本品不能阻止小动脉出血，术中有活性动脉出血，仍需结扎止血。<br/>（5）使用避孕药或雌激素的妇女，服用氨基己酸时可增加血栓形成的倾向。<br/>（6）本品静脉注射过快可引起明显血压降低，心动过速和心律失常', '（1）本品排泄快，需持续给药，否则难以维持稳定的有效血浓度。<br/>（2）有报道认为本品与肝素并用可解决纤溶与弥漫性血管内凝血（DIC）同时存在的矛盾。相反的意见则认为两者并用有拮抗作用，疗效不如单独应用肝素者。近来认为，两者的使用应按病情及化验检查结果决定。在DIC早期，血液呈高凝趋势，继发性纤溶尚未发生，不应使用抗纤溶药。DIC进入低凝期并有继发性纤溶时，肝素与抗纤溶药可考虑并用。<br/>（3）链激酶或尿激酶的作用可被氨基己酸对抗，故前者过量时亦可使用氨基己酸对抗。<br/>（4）本品不能阻止小动脉出血，术中有活性动脉出血，仍需结扎止血。<br/>（5）使用避孕药或雌激素的妇女，服用氨基己酸时可增加血栓形成的倾向。<br/>（6）本品静脉注射过快可引起明显血压降低，心动过速和心律失常', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '妊娠及哺乳期妇女用药', '因本品易形成血栓和心、肝、肾功能损害，孕妇慎用。', '因本品易形成血栓和心、肝、肾功能损害，孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '药理作用', '本品是抗纤维蛋白溶解药。纤维蛋白原通过其分子结构中的赖氨酸结合部位特异性地与纤维蛋白结合，然后在激活物作用下变为纤溶酶，该酶能裂解纤维蛋白中精氨酸和赖氨酸肽链，形成纤维蛋白降解产物，使血凝块溶解。本品的化学结构与赖氨酸相似。本品能定性阻抑纤溶酶原与纤维蛋白结合，防止其激活，从而抑制纤维蛋白溶解，高浓度（100mg/L）则直接抑制纤溶酶活力，达到止血效果。', '本品是抗纤维蛋白溶解药。纤维蛋白原通过其分子结构中的赖氨酸结合部位特异性地与纤维蛋白结合，然后在激活物作用下变为纤溶酶，该酶能裂解纤维蛋白中精氨酸和赖氨酸肽链，形成纤维蛋白降解产物，使血凝块溶解。本品的化学结构与赖氨酸相似。本品能定性阻抑纤溶酶原与纤维蛋白结合，防止其激活，从而抑制纤维蛋白溶解，高浓度（100mg/L）则直接抑制纤溶酶活力，达到止血效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '药代动力学', '本品分布于血管内外间隙，并迅速进入细胞、胎盘。本品在血中以游离状态存在，不与血浆蛋白结合，在体内维持时间短，不代谢，给药后12小时，有40%～60%以原形从尿中迅速排泄。t1/2为61～120分钟。', '本品分布于血管内外间隙，并迅速进入细胞、胎盘。本品在血中以游离状态存在，不与血浆蛋白结合，在体内维持时间短，不代谢，给药后12小时，有40%～60%以原形从尿中迅速排泄。t1/2为61～120分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '主要成份', '枇杷叶、罂粟壳、百部、白前、桑白皮、桔梗、薄荷脑。<br/>辅料为苯甲酸钠、甜菊素、枸橼酸、菠萝香精。', '枇杷叶、罂粟壳、百部、白前、桑白皮、桔梗、薄荷脑。<br/>辅料为苯甲酸钠、甜菊素、枸橼酸、菠萝香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '适应症', '养阴敛肺，止咳祛痰。用于支气管炎咳嗽。', '养阴敛肺，止咳祛痰。用于支气管炎咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '用法用量', '口服。一次15毫升，一日3次。', '口服。一次15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '禁忌', '儿童、孕妇、哺乳期妇女禁用。', '儿童、孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>5.严格按照用法用量服用，年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.如有少量沉淀，振摇后服用。<br/>11.运动员慎用。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>5.严格按照用法用量服用，年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.如有少量沉淀，振摇后服用。<br/>11.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '主要成份', '<p>\r\n    本品主要成份为：盐酸卡替洛尔。化学名称为：5-[3-[(1，1-二甲基乙基)氨基]-2-羟丙氧基]-3，4-二氢-2(1H)喹诺酮盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">24</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub>・HCl<br/>分子量：328.84\r\n</p>', '本品主要成份为：盐酸卡替洛尔。化学名称为：5-[3-[(1，1-二甲基乙基)氨基]-2-羟丙氧基]-3，4-二氢-2(1H)喹诺酮盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>16H<sub>24N<sub>2O<sub>3・HCl<br/>分子量：328.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '适应症', '青光眼，高眼压症。', '青光眼，高眼压症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '用法用量', '滴眼，一次1滴，一日2次。滴于结膜囊内，滴后用手指压迫内眦角泪囊部3-5分钟。效果不明显时改用2%制剂，一次1滴，一日2次。', '滴眼，一次1滴，一日2次。滴于结膜囊内，滴后用手指压迫内眦角泪囊部3-5分钟。效果不明显时改用2%制剂，一次1滴，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '不良反应', '1.偶见下列局部不良反应：视物模糊、畏光、角膜着色，出现暂时性眼烧灼、眼刺痛及流泪、结膜充血。<br/>2.长期连续用于无晶体眼或有眼底变者时，偶可发生黄斑部水肿、浑浊，故需定期测定视力，进行眼底检查。<br/>3.偶见下列全身不良反应：心率减慢、呼吸困难、无力、头痛、头晕。<br/>4.罕见不良反应：恶心。', '1.偶见下列局部不良反应：视物模糊、畏光、角膜着色，出现暂时性眼烧灼、眼刺痛及流泪、结膜充血。<br/>2.长期连续用于无晶体眼或有眼底变者时，偶可发生黄斑部水肿、浑浊，故需定期测定视力，进行眼底检查。<br/>3.偶见下列全身不良反应：心率减慢、呼吸困难、无力、头痛、头晕。<br/>4.罕见不良反应：恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '禁忌', '1.支气管哮喘者或有支气管哮喘史者，严重慢性阻塞性肺部疾病。<br/>2.窦性心动过缓，Ⅱ或Ⅲ度房室传导阻滞，明显心衰，心源性休克。<br/>3.对本品过敏者。', '1.支气管哮喘者或有支气管哮喘史者，严重慢性阻塞性肺部疾病。<br/>2.窦性心动过缓，Ⅱ或Ⅲ度房室传导阻滞，明显心衰，心源性休克。<br/>3.对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '配伍禁忌', '1.与肾上腺素合用可引起瞳孔扩大。<br/>2.正在服用儿茶酚胺耗竭药(如利血平)者，使用本品时应严密观察，因可引起低血压和明显的心动过缓。<br/>3.不主张两种局部β受体阻滞剂同时应用，对正在应用β受体阻滞剂口服治疗的患者应慎用本品。<br/>4.本品与钙通道拮抗剂合用应慎重，因可引起房室传导阻滞，左心室衰竭及低血压。对心功能受损的患者，应避免两种药合并使用。<br/>5.本品与洋地黄类和钙通道拮抗剂合用可进一步延长房室传导时间。<br/>6.酚噻嗪类药物可增加β受体阻断剂的降血压作用，因可使相互的代谢途径受到抑制。', '1.与肾上腺素合用可引起瞳孔扩大。<br/>2.正在服用儿茶酚胺耗竭药(如利血平)者，使用本品时应严密观察，因可引起低血压和明显的心动过缓。<br/>3.不主张两种局部β受体阻滞剂同时应用，对正在应用β受体阻滞剂口服治疗的患者应慎用本品。<br/>4.本品与钙通道拮抗剂合用应慎重，因可引起房室传导阻滞，左心室衰竭及低血压。对心功能受损的患者，应避免两种药合并使用。<br/>5.本品与洋地黄类和钙通道拮抗剂合用可进一步延长房室传导时间。<br/>6.酚噻嗪类药物可增加β受体阻断剂的降血压作用，因可使相互的代谢途径受到抑制。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '注意事项', '1.本品慎用于已知是全身β-肾上腺能阻滞剂禁忌症的患者，包括异常心动过缓，I度以上房室传导阻滞。<br/>2.对有明显心脏疾病患者应用本品应监测心率。<br/>3.本品慎用于对其他β-肾上腺能阻滞剂过敏者。<br/>4.已有肺功能低下的患者慎用。<br/>5.本品慎用于自发性低血糖患者及接受胰岛素或降糖药治疗的患者，因β受体阻滞剂可掩盖低血糖症状。<br/>6.本品不易单独用于治疗闭角型青光眼。<br/>7.与其他滴眼液联合使用时，请间隔10分钟以上。<br/>8.本品含氯化苯烷铵，戴软性角膜接触镜者不宜使用。<br/>9.定期复查眼压，根据眼压变化调整用药方案。<br/>10.用前应摇匀，避免容器尖端接触眼睛，防止滴眼液污染。<br/>11.运动员慎用。', '1.本品慎用于已知是全身β-肾上腺能阻滞剂禁忌症的患者，包括异常心动过缓，I度以上房室传导阻滞。<br/>2.对有明显心脏疾病患者应用本品应监测心率。<br/>3.本品慎用于对其他β-肾上腺能阻滞剂过敏者。<br/>4.已有肺功能低下的患者慎用。<br/>5.本品慎用于自发性低血糖患者及接受胰岛素或降糖药治疗的患者，因β受体阻滞剂可掩盖低血糖症状。<br/>6.本品不易单独用于治疗闭角型青光眼。<br/>7.与其他滴眼液联合使用时，请间隔10分钟以上。<br/>8.本品含氯化苯烷铵，戴软性角膜接触镜者不宜使用。<br/>9.定期复查眼压，根据眼压变化调整用药方案。<br/>10.用前应摇匀，避免容器尖端接触眼睛，防止滴眼液污染。<br/>11.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '妊娠及哺乳期妇女用药', '本品对于孕妇的安全性尚未确立，孕妇应慎用。尚不清楚本品是否通过乳汁分泌，已知同类药物马来酸噻吗洛尔滴眼液滴眼后可在哺乳期妇女乳汁中测到，且对授乳婴儿具有多种潜在不良反应，所以哺乳期妇女应权衡利弊，在医生指导下使用。', '本品对于孕妇的安全性尚未确立，孕妇应慎用。尚不清楚本品是否通过乳汁分泌，已知同类药物马来酸噻吗洛尔滴眼液滴眼后可在哺乳期妇女乳汁中测到，且对授乳婴儿具有多种潜在不良反应，所以哺乳期妇女应权衡利弊，在医生指导下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '儿童用药', '本品对于儿童的安全性和疗效尚未确立，请慎用。', '本品对于儿童的安全性和疗效尚未确立，请慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '药理作用', '<p>\r\n    药理作用：<br/>1.盐酸卡替洛尔为非选择性β-肾上腺受体阻断剂，对β<sub>1</sub>和β<span style=\"vertical-align: sub;\">2受体均有阻断作用。盐酸卡替洛尔具有极小或不具有局麻作用。<br/>2.卡替洛尔与其他β受体阻滞剂的主要区别在于它具有内在拟交感活性。<br/>3.本品为盐酸卡替洛尔滴眼液，对高眼压和正常眼压患者均有降眼压作用，青光眼病人滴用后1小时眼压开始降低，4小时降眼压作用最大。眼压降低5.6-9.9mmHg，眼压下降率为7%-22%，降眼压作用可持续8-24小时。连续用药4-32周的降眼压作用保持稳定，80.7%的高眼压和青光眼病人的眼压控制在21mmHg以下。<br/>4.卡替洛尔的主要代谢产物8-羟基-卡替洛尔，是一种眼部β受体阻滞剂，也有降眼压作用，它可能与卡替洛尔降眼压作用持续时间较长有关。<br/>5.本品的降眼压机制主要是减少房水生成，本品对房水经葡萄膜巩膜外流、房水流出易度及巩膜上静脉压无影响。<br/></span>\r\n</p>', '药理作用：<br/>1.盐酸卡替洛尔为非选择性β-肾上腺受体阻断剂，对β<sub>1和β<sub>2受体均有阻断作用。盐酸卡替洛尔具有极小或不具有局麻作用。<br/>2.卡替洛尔与其他β受体阻滞剂的主要区别在于它具有内在拟交感活性。<br/>3.本品为盐酸卡替洛尔滴眼液，对高眼压和正常眼压患者均有降眼压作用，青光眼病人滴用后1小时眼压开始降低，4小时降眼压作用最大。眼压降低5.6-9.9mmHg，眼压下降率为7%-22%，降眼压作用可持续8-24小时。连续用药4-32周的降眼压作用保持稳定，80.7%的高眼压和青光眼病人的眼压控制在21mmHg以下。<br/>4.卡替洛尔的主要代谢产物8-羟基-卡替洛尔，是一种眼部β受体阻滞剂，也有降眼压作用，它可能与卡替洛尔降眼压作用持续时间较长有关。<br/>5.本品的降眼压机制主要是减少房水生成，本品对房水经葡萄膜巩膜外流、房水流出易度及巩膜上静脉压无影响。<br/><span style=\"font-', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '主要成份', '化学名称为：4-吡啶甲酰肼。<br/>化学结构式：<br/>分子式：C6H7N3O<br/>分子量：137.14', '化学名称为：4-吡啶甲酰肼。<br/>化学结构式：<br/>分子式：C6H7N3O<br/>分子量：137.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '适应症', '（1）异烟肼与其它抗结核药联合，适用于各型结核病的治疗，包括结核性脑膜炎以及其他分枝杆菌感染。<br/>（2）异烟肼单用适用于各型结核病的预防：<br/>①新近确诊为结核病患者的家庭成员或密切接触者；<br/>②结核菌素纯蛋白衍生物试验（PPD）强阳性同时胸部X射线检查符合非进行性结核病，痰菌阴性，过去未接受过正规抗结核治疗者；<br/>③正在接受免疫抑制剂或长期激素治疗的患者，某些血液病或网状内皮系统疾病（如白血病、霍奇金氏病）、糖尿病、尿毒症、矽肺或胃切除术等患者，其结核菌素纯蛋白衍生物试验呈阳性反应者；<br/>④35岁以下结核菌素纯蛋白衍生物试验阳性的患者；<br/>⑤已知或疑为HIV感染者，其结核菌素纯蛋白衍生物试验呈阳性反应者，或与活动性肺结核患者有密切接触者。', '（1）异烟肼与其它抗结核药联合，适用于各型结核病的治疗，包括结核性脑膜炎以及其他分枝杆菌感染。<br/>（2）异烟肼单用适用于各型结核病的预防：<br/>①新近确诊为结核病患者的家庭成员或密切接触者；<br/>②结核菌素纯蛋白衍生物试验（PPD）强阳性同时胸部X射线检查符合非进行性结核病，痰菌阴性，过去未接受过正规抗结核治疗者；<br/>③正在接受免疫抑制剂或长期激素治疗的患者，某些血液病或网状内皮系统疾病（如白血病、霍奇金氏病）、糖尿病、尿毒症、矽肺或胃切除术等患者，其结核菌素纯蛋白衍生物试验呈阳性反应者；<br/>④35岁以下结核菌素纯蛋白衍生物试验阳性的患者；<br/>⑤已知或疑为HIV感染者，其结核菌素纯蛋白衍生物试验呈阳性反应者，或与活动性肺结核患者有密切接触者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '用法用量', '口服 预防：成人一日0.3g，顿服；小儿每日按体重10mg/kg，一日总量不超过0.3g，顿服。治疗：成人与其他抗结核药合用，按体重每日口服5mg/kg，最高0.3g；或每日15mg/kg，最高900mg，每周2-3次。小儿按体重每日10-20mg/kg，每日不超过0.3g，顿服。某些严重结核病患儿（如结核性脑膜炎），每日按体重可高达30mg/kg（一日量最高500mg），但要注意肝功能损害和周围神经炎的发生。', '口服 预防：成人一日0.3g，顿服；小儿每日按体重10mg/kg，一日总量不超过0.3g，顿服。治疗：成人与其他抗结核药合用，按体重每日口服5mg/kg，最高0.3g；或每日15mg/kg，最高900mg，每周2-3次。小儿按体重每日10-20mg/kg，每日不超过0.3g，顿服。某些严重结核病患儿（如结核性脑膜炎），每日按体重可高达30mg/kg（一日量最高500mg），但要注意肝功能损害和周围神经炎的发生。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '不良反应', '发生率较多者有步态不稳或麻木针刺感、烧灼感或手指疼痛（周围神经炎）；深色尿、眼或皮肤黄染（肝毒性，35岁以上患者肝毒性发生率增高）；食欲不佳、异常乏力或软弱、恶心或呕吐（肝毒性的前驱症状）。发生率极少者有视力模糊或视力减退，合并或不合并眼痛（视神经炎）；发热、皮疹、血细胞减少及男性乳房发育等。本品偶可因神经毒性引起的抽搐。', '发生率较多者有步态不稳或麻木针刺感、烧灼感或手指疼痛（周围神经炎）；深色尿、眼或皮肤黄染（肝毒性，35岁以上患者肝毒性发生率增高）；食欲不佳、异常乏力或软弱、恶心或呕吐（肝毒性的前驱症状）。发生率极少者有视力模糊或视力减退，合并或不合并眼痛（视神经炎）；发热、皮疹、血细胞减少及男性乳房发育等。本品偶可因神经毒性引起的抽搐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '禁忌', '肝功能不正常者，精神病患者和癫痫病人禁用。', '肝功能不正常者，精神病患者和癫痫病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '配伍禁忌', '（1）服用异烟肼时每日饮酒，易引起本品诱发的肝脏毒性反应，并加速异烟肼的代谢，因此需调整异烟肼的剂量，并密切观察肝毒性征象。应劝告患者服药期间避免酒精饮料。<br/>（2）含铝制酸药可延缓并减少异烟肼口服后的吸收，使血药浓度减低，故应避免两者同时服用，或在口服制酸剂前至少1小时服用异烟肼。<br/>（3）抗凝血药（如香豆素或茚满双酮衍生物）与异烟肼同时应用时，由于抑制了抗凝药的酶代谢，使抗凝作用增强。<br/>（4）与环丝氨酸同服时可增加中枢神经系统不良反应（如头昏或嗜睡），需调整剂量，并密切观察中枢神经系统毒性征象，尤其对于从事需要灵敏度较高的工作的患者。<br/>（5）利福平与异烟肼合用时可增加肝毒性的危险性，尤其是已有肝功能损害者或为异烟肼快乙酰化者，因此在疗程的头3个月应密切随访有无肝毒性征象出现。<br/>（6）异烟肼为维生素B6的拮抗剂，可增加维生素B6经肾排出量，因而可能导致周围神经炎，服用异烟肼时维生素B6的需要量增加。<br/>（7）与肾上腺皮质激素(尤其泼尼松龙)合用时，可增加异烟肼在肝内的代谢及排泄，导致后者血药浓度减低而影响疗效，在快乙酰化者更为显著，应适当调整剂量。<br/>（8）与阿芬太尼（alfentanil）合用时，由于异烟肼为肝药酶抑制剂，可延长阿芬太尼的作用；与双硫仑(disulfiram)合用可增强其中枢神经系统作用，产生眩晕、动作不协调、易激惹、失眠等；与安氟醚合用可增加具有肾毒性的无机氟代谢物的形成。<br/>（9）与乙硫异烟胺或其他抗结核药合用，可加重后二者的不良反应。与其他肝毒性药合用可增加本品的肝毒性，因此宜尽量避免。<br/>（10）异烟肼不宜与酮康唑或咪康唑合用，因可使后两者的血药浓度降低。<br/>（11）与苯妥英钠或氨茶碱合用时可抑制二者在肝脏中的代谢，而导致苯妥英钠或氨茶碱血药浓度增高，故异烟肼与两者先后应用或合用时，苯妥英钠或氨茶碱的剂量应适当调整。<br/>（12）与对乙酰氨基酚合用时，由于异烟肼可诱导肝细胞色素P450，使前者形成毒性代谢物的量增加，可增加肝毒性及肾毒性。<br/>（13）与卡马西平同时应用时，异烟肼可抑制其代谢，使卡马西平的血药浓度增高，而引起毒性反应；卡马西平可诱导异烟肼的微粒体代谢，形成具有肝毒性的中间代谢物增加。<br/>（14）本品不宜与其他神经毒药物合用，以免增加神经毒性。', '（1）服用异烟肼时每日饮酒，易引起本品诱发的肝脏毒性反应，并加速异烟肼的代谢，因此需调整异烟肼的剂量，并密切观察肝毒性征象。应劝告患者服药期间避免酒精饮料。<br/>（2）含铝制酸药可延缓并减少异烟肼口服后的吸收，使血药浓度减低，故应避免两者同时服用，或在口服制酸剂前至少1小时服用异烟肼。<br/>（3）抗凝血药（如香豆素或茚满双酮衍生物）与异烟肼同时应用时，由于抑制了抗凝药的酶代谢，使抗凝作用增强。<br/>（4）与环丝氨酸同服时可增加中枢神经系统不良反应（如头昏或嗜睡），需调整剂量，并密切观察中枢神经系统毒性征象，尤其对于从事需要灵敏度较高的工作的患者。<br/>（5）利福平与异烟肼合用时可增加肝毒性的危险性，尤其是已有肝功能损害者或为异烟肼快乙酰化者，因此在疗程的头3个月应密切随访有无肝毒性征象出现。<br/>（6）异烟肼为维生素B6的拮抗剂，可增加维生素B6经肾排出量，因而可能导致周围神经炎，服用异烟肼时维生素B6的需要量增加。<br/>（7）与肾上腺皮质激素(尤其泼尼松龙)合用时，可增加异烟肼在肝内的代谢及排泄，导致后者血药浓度减低而影响疗效，在快乙酰化者更为显著，应适当调整剂量。<br/>（8）与阿芬太尼（alfentanil）合用时，由于异烟肼为肝药酶抑制剂，可延长阿芬太尼的作用；与双硫仑(disulfiram)合用可增强其中枢神经系统作用，产生眩晕、动作不协调、易激惹、失眠等；与安氟醚合用可增加具有肾毒性的无机氟代谢物的形成。<br/>（9）与乙硫异烟胺或其他抗结核药合用，可加重后二者的不良反应。与其他肝毒性药合用可增加本品的肝毒性，因此宜尽量避免。<br/>（10）异烟肼不宜与酮康唑或咪康唑合用，因可使后两者的血药浓度降低。<br/>（11）与苯妥英钠或氨茶碱合用时可抑制二者在肝脏中的代谢，而导致苯妥英钠或氨茶碱血药浓度增高，故异烟肼与两者先后应用或合用时，苯妥英钠或氨茶碱的剂量应适当调整。<br/>（12）与对乙酰氨基酚合用时，由于异烟肼可诱导肝细胞色素P450，使前者形成毒性代谢物的量增加，可增加肝毒性及肾毒性。<br/>（13）与卡马西平同时应用时，异烟肼可抑制其代谢，使卡马西平的血药浓度增高，而引起毒性反应；卡马西平可诱导异烟肼的微粒体代谢，形成具有肝毒性的中间代谢物增加。<br/>（14）本品不宜与其他神经毒药物合用，以免增加神经毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '注意事项', '（1）交叉过敏反应，对乙硫异烟胺、吡嗪酰胺、烟酸或其他化学结构有关药物过敏者也可能对本品过敏。<br/>（2）对诊断的干扰：用硫酸铜法进行尿糖测定可呈假阳性反应，但不影响酶法测定的结果。异烟肼可使血清胆红素、丙氨酸氨基转移酶及门冬氨酸氨基转移酶的测定值增高。<br/>（3）有精神病、癫痫病史者、严重肾功能损害者应慎用。<br/>（4）如疗程中出现视神经炎症状，应立即进行眼部检查，并定期复查。<br/>（5）异烟肼中毒时可用大剂量维生素B6对抗。', '（1）交叉过敏反应，对乙硫异烟胺、吡嗪酰胺、烟酸或其他化学结构有关药物过敏者也可能对本品过敏。<br/>（2）对诊断的干扰：用硫酸铜法进行尿糖测定可呈假阳性反应，但不影响酶法测定的结果。异烟肼可使血清胆红素、丙氨酸氨基转移酶及门冬氨酸氨基转移酶的测定值增高。<br/>（3）有精神病、癫痫病史者、严重肾功能损害者应慎用。<br/>（4）如疗程中出现视神经炎症状，应立即进行眼部检查，并定期复查。<br/>（5）异烟肼中毒时可用大剂量维生素B6对抗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '妊娠及哺乳期妇女用药', '（1）本品可穿过胎盘，导致胎儿血药浓度高于母血药浓度。动物实验证实异烟肼可引起死胎，但在人类中虽未证实，孕妇应用时必须充分权衡利弊。异烟肼与其他药物联合时对胎儿的作用尚未阐明。此外，在新生儿用药时应密切观察不良反应。<br/>（2）异烟肼在乳汁中浓度可达12mg/L，与血药浓度相近；虽然在人类中尚未证实有问题，哺乳期间应用仍应充分权衡利弊。如用药则宜停止哺乳。', '（1）本品可穿过胎盘，导致胎儿血药浓度高于母血药浓度。动物实验证实异烟肼可引起死胎，但在人类中虽未证实，孕妇应用时必须充分权衡利弊。异烟肼与其他药物联合时对胎儿的作用尚未阐明。此外，在新生儿用药时应密切观察不良反应。<br/>（2）异烟肼在乳汁中浓度可达12mg/L，与血药浓度相近；虽然在人类中尚未证实有问题，哺乳期间应用仍应充分权衡利弊。如用药则宜停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '儿童用药', '严格按儿童用法用量使用。', '严格按儿童用法用量使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '老年人用药', '50岁以上患者用本品引起肝炎的发生率较高。', '50岁以上患者用本品引起肝炎的发生率较高。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '药理作用', '本品是一种具有杀菌作用的合成抗菌药，本品只对分枝杆菌，主要是生长繁殖期的细菌有效。其作用机制尚未阐明，可能抑制敏感细菌分枝菌酸（mycolicacid）的合成而使细胞壁破裂。', '本品是一种具有杀菌作用的合成抗菌药，本品只对分枝杆菌，主要是生长繁殖期的细菌有效。其作用机制尚未阐明，可能抑制敏感细菌分枝菌酸（mycolicacid）的合成而使细胞壁破裂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '药代动力学', '<p>\r\n    本品口服后迅速自胃肠道吸收，并分布于全身组织和体液中，包括脑脊液、胸水、腹水、皮肤、肌肉、乳汁和干酪样组织。并可穿过胎盘屏障。蛋白结合率仅0-10%。口服1-2小时血药浓度可达峰值，但4-6小时后血药浓度根据患者的乙酰化快慢而不一，快乙酰化者，T<sub>1/2</sub>为0.5-1.6小时，慢乙酰化者为2-5小时，肝、肾功能损害者可能延长。代谢主要在肝脏中乙酰化而成无活性代谢产物，其中有的具有肝毒性。乙酰化的速率由遗传所决定。慢乙酰化者常有肝脏N-乙酰转移酶缺乏，未乙酰化的异烟肼可被部分结合。<br/>本品主要经肾排泄（约70%），在24小时内排出，大部分为无活性代谢物。快乙酰化者中93%以乙酰化型在尿液中排出，慢乙酰化者为63%。快乙酰化者尿液中7%的异烟肼呈游离或结合型，而慢乙酰化者则为37%。本品易通过血脑屏障，亦可从乳汁排出，少量可自唾液、痰液和粪便中排出。相当量的异烟肼可经血液透析与腹膜透析清除。\r\n</p>', '本品口服后迅速自胃肠道吸收，并分布于全身组织和体液中，包括脑脊液、胸水、腹水、皮肤、肌肉、乳汁和干酪样组织。并可穿过胎盘屏障。蛋白结合率仅0-10%。口服1-2小时血药浓度可达峰值，但4-6小时后血药浓度根据患者的乙酰化快慢而不一，快乙酰化者，T<sub>1/2为0.5-1.6小时，慢乙酰化者为2-5小时，肝、肾功能损害者可能延长。代谢主要在肝脏中乙酰化而成无活性代谢产物，其中有的具有肝毒性。乙酰化的速率由遗传所决定。慢乙酰化者常有肝脏N-乙酰转移酶缺乏，未乙酰化的异烟肼可被部分结合。<br/>本品主要经肾排泄（约70%），在24小时内排出，大部分为无活性代谢物。快乙酰化者中93%以乙酰化型在尿液中排出，慢乙酰化者为63%。快乙酰化者尿液中7%的异烟肼呈游离或结合型，而慢乙酰化者则为37%。本品易通过血脑屏障，亦可从乳汁排出，少量可自唾液、痰液和粪便中排出。相当量的异烟肼可经血液透析与腹膜透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '主要成份', '葛根、黄芩、黄连、炙甘草。辅料为淀粉、糊精、滑石粉、硬酯酸镁。', '葛根、黄芩、黄连、炙甘草。辅料为淀粉、糊精、滑石粉、硬酯酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '适应症', '解肌，清热，止泻。用于泄泻腹痛，便黄而粘，肛门灼热。', '解肌，清热，止泻。用于泄泻腹痛，便黄而粘，肛门灼热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '禁忌', '泄泻腹部凉痛者忌服。', '泄泻腹部凉痛者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '注意事项', '1.泄泻腹部凉痛者忌服。<br/>1.高血压、心脏病、肾脏病、浮肿的患者，哺乳期妇女或正在接受其他治疗的患者，应在医师指导下服用。<br/>2.按照用法用量服用，小儿及年老体虚者应在医师指导下服用。<br/>3.本品治疗因滥用抗菌素造成的菌群紊乱病人疗效欠佳。<br/>4.服药3天后症状未改善，或出现其他严重症状时，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.泄泻腹部凉痛者忌服。<br/>1.高血压、心脏病、肾脏病、浮肿的患者，哺乳期妇女或正在接受其他治疗的患者，应在医师指导下服用。<br/>2.按照用法用量服用，小儿及年老体虚者应在医师指导下服用。<br/>3.本品治疗因滥用抗菌素造成的菌群紊乱病人疗效欠佳。<br/>4.服药3天后症状未改善，或出现其他严重症状时，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '主要成份', '本品主要成分为卡络磺钠；辅料为丙二醇、山梨醇、磷酸氢二钠和0.015%无水亚硫酸钠。<br/>化学名称：1-甲基-6-氧代-2,3,5,6-四氢吲哚-5-缩氨脲-2-磺酸钠盐三水合物。<br/>化学结构式：<br/>分子式：C10H11N4NaO5S・3H2O<br/>分子量：376.32', '本品主要成分为卡络磺钠；辅料为丙二醇、山梨醇、磷酸氢二钠和0.015%无水亚硫酸钠。<br/>化学名称：1-甲基-6-氧代-2,3,5,6-四氢吲哚-5-缩氨脲-2-磺酸钠盐三水合物。<br/>化学结构式：<br/>分子式：C10H11N4NaO5S・3H2O<br/>分子量：376.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '适应症', '用于泌尿系统、上消化道、呼吸道和妇产科出血疾病。对泌尿系统疗效较显著，亦可用于手术出血的预防及治疗等。', '用于泌尿系统、上消化道、呼吸道和妇产科出血疾病。对泌尿系统疗效较显著，亦可用于手术出血的预防及治疗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '用法用量', '1、肌肉注射：一次20mg，一日2次。<br/>2、静脉滴注：临用前加入氯化钠注射液中静脉滴注，每次60mg-80mg（3-4支）。', '1、肌肉注射：一次20mg，一日2次。<br/>2、静脉滴注：临用前加入氯化钠注射液中静脉滴注，每次60mg-80mg（3-4支）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '不良反应', '个别患者出现恶心、眩晕及注射部位红、痛，未见严重不良反应。', '个别患者出现恶心、眩晕及注射部位红、痛，未见严重不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '药物过量', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '配伍禁忌', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '注意事项', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '妊娠及哺乳期妇女用药', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '儿童用药', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '老年人用药', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '药理作用', '本品能降低毛细血管的通透性，增进毛细血管断裂端的回缩作用，增加毛细血管对损伤的抵抗力，常用于毛细血管通透性增加而产生的多种出血。', '本品能降低毛细血管的通透性，增进毛细血管断裂端的回缩作用，增加毛细血管对损伤的抵抗力，常用于毛细血管通透性增加而产生的多种出血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '药代动力学', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '主要成份', '本品主要成份为尿激酶，系从新鲜人尿中提取的一种能激活纤维蛋白溶酶原的酶，它是由高分子量（Mw54000）和低分子量尿激酶（Mw33000）组成的混合物。辅料为人血白蛋白、氯化钠、甘露醇。', '本品主要成份为尿激酶，系从新鲜人尿中提取的一种能激活纤维蛋白溶酶原的酶，它是由高分子量（Mw54000）和低分子量尿激酶（Mw33000）组成的混合物。辅料为人血白蛋白、氯化钠、甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '适应症', '本品主要用于血栓栓塞性疾病的溶栓治疗。包括急性广泛性肺栓塞、胸痛6-12小时内的冠状动脉栓塞和心肌梗死、症状短于3-6小时的急性期脑血管栓塞、视网膜动脉栓塞和其他外周动脉栓塞症状严重的骼－股静脉血栓形成者。也用于人工心瓣手术后预防血栓形成，保持血管插管和胸腔及心包腔引流管的通畅等。溶栓的疗效均需后继的肝素抗凝加以维持。', '本品主要用于血栓栓塞性疾病的溶栓治疗。包括急性广泛性肺栓塞、胸痛6-12小时内的冠状动脉栓塞和心肌梗死、症状短于3-6小时的急性期脑血管栓塞、视网膜动脉栓塞和其他外周动脉栓塞症状严重的骼－股静脉血栓形成者。也用于人工心瓣手术后预防血栓形成，保持血管插管和胸腔及心包腔引流管的通畅等。溶栓的疗效均需后继的肝素抗凝加以维持。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '用法用量', '本品临用前应以注射用灭菌生理盐水或5%葡萄糖溶液配制。<br/>1、肺栓塞<br/>初次剂量4400单位/千克体重，以生理盐水或5%葡萄糖溶液配制，以90毫升/小时速度在10分钟内滴完；其后以每小时4400单位的给药速度，连续静脉滴注2小时或12小时。肺栓塞时，也可按每千克体重15000单位生理盐水配制后肺动脉内注入；必要时，可根据情况调整剂量，间隔24小时重复一次，最多使用三次。<br/>2、心肌梗死<br/>建议以生理盐水配制后，按6000单位/分速度冠状动脉内连续滴注2小时，滴注前应先行静脉给予肝素2500-10000单位。也可将本品200-300万单位配制后静脉滴注，45分钟到90分钟滴完。<br/>3、外周动脉血栓<br/>以生理盐水配制本品（浓度2500单位/毫升）4000单位/分速度经导管注入血凝块。每2小时夹闭导管1次；可调整滴入速度为1000单位/分，直至血块溶解。<br/>4、防治心脏瓣膜替换术后的血栓形成<br/>血栓形成是心脏瓣膜术后最常见的并发症之一。可用本品4400单位/千克体重，生理盐水配制后10分钟到15分钟滴完。然后以4400单位/千克体重/小时静脉滴注维持。当瓣膜功能正常后即停止用药；如用药24小时仍无效或发生严重出血倾向应停药。<br/>5、脓胸或心包积脓<br/>常用抗生素和脓液引流术治疗。引流管常因纤维蛋白形成凝块而阻塞引流管。此时可胸腔或心包腔内注入灭菌注射用水配制（5000单位/毫升）的本品10000单位到250000单位。既可保持引流管通畅，又可防止胸膜或心包粘连或形成心包缩窄。<br/>6、眼科应用<br/>用于溶解眼内出血引起的前房血凝块。使血块崩解，有利于手术取出。常用量为5000单位用2毫升生理盐水配制冲洗前房。', '本品临用前应以注射用灭菌生理盐水或5%葡萄糖溶液配制。<br/>1、肺栓塞<br/>初次剂量4400单位/千克体重，以生理盐水或5%葡萄糖溶液配制，以90毫升/小时速度在10分钟内滴完；其后以每小时4400单位的给药速度，连续静脉滴注2小时或12小时。肺栓塞时，也可按每千克体重15000单位生理盐水配制后肺动脉内注入；必要时，可根据情况调整剂量，间隔24小时重复一次，最多使用三次。<br/>2、心肌梗死<br/>建议以生理盐水配制后，按6000单位/分速度冠状动脉内连续滴注2小时，滴注前应先行静脉给予肝素2500-10000单位。也可将本品200-300万单位配制后静脉滴注，45分钟到90分钟滴完。<br/>3、外周动脉血栓<br/>以生理盐水配制本品（浓度2500单位/毫升）4000单位/分速度经导管注入血凝块。每2小时夹闭导管1次；可调整滴入速度为1000单位/分，直至血块溶解。<br/>4、防治心脏瓣膜替换术后的血栓形成<br/>血栓形成是心脏瓣膜术后最常见的并发症之一。可用本品4400单位/千克体重，生理盐水配制后10分钟到15分钟滴完。然后以4400单位/千克体重/小时静脉滴注维持。当瓣膜功能正常后即停止用药；如用药24小时仍无效或发生严重出血倾向应停药。<br/>5、脓胸或心包积脓<br/>常用抗生素和脓液引流术治疗。引流管常因纤维蛋白形成凝块而阻塞引流管。此时可胸腔或心包腔内注入灭菌注射用水配制（5000单位/毫升）的本品10000单位到250000单位。既可保持引流管通畅，又可防止胸膜或心包粘连或形成心包缩窄。<br/>6、眼科应用<br/>用于溶解眼内出血引起的前房血凝块。使血块崩解，有利于手术取出。常用量为5000单位用2毫升生理盐水配制冲洗前房。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '不良反应', '本品临床最常见的不良反应是出血倾向。以注射或穿刺局部血肿最为常见。其次为组织内出血，发生率5%-11%，多轻微，严重者可致脑出血。本品用于冠状动脉再通溶栓时，常伴随血管再通后出现房性或室性心律失常，发生率高达70%以上。需严密进行心电监护。本品抗原性小，体外和皮内注射均未检测到诱导抗体生成。因此，过敏反应发生率极低。但有报告，曾用链激酶治疗的病人使用本品后少数人引发支气管痉挛、皮疹和发热。也可能出现头痛、头重感，食欲不振、恶心、呕吐等胃肠症状。', '本品临床最常见的不良反应是出血倾向。以注射或穿刺局部血肿最为常见。其次为组织内出血，发生率5%-11%，多轻微，严重者可致脑出血。本品用于冠状动脉再通溶栓时，常伴随血管再通后出现房性或室性心律失常，发生率高达70%以上。需严密进行心电监护。本品抗原性小，体外和皮内注射均未检测到诱导抗体生成。因此，过敏反应发生率极低。但有报告，曾用链激酶治疗的病人使用本品后少数人引发支气管痉挛、皮疹和发热。也可能出现头痛、头重感，食欲不振、恶心、呕吐等胃肠症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '药物过量', '本品静脉给予一般达2500单位/分方有明显疗效。成人总用药量不宜超过300万单位。溶栓药效必然伴有一定出血风险。一旦出现出血症应立即停药，按出血情况和血液丧失情况补充新鲜全血，纤维蛋白原血浆水平&lt;100mg/dl伴出血倾向者应补充新鲜冷冻血浆或冷沉淀物，不宜用右旋糖苷羟乙基淀粉。氨基己酸的解救作用尚无报道，但可在紧急情况下使用。', '本品静脉给予一般达2500单位/分方有明显疗效。成人总用药量不宜超过300万单位。溶栓药效必然伴有一定出血风险。一旦出现出血症应立即停药，按出血情况和血液丧失情况补充新鲜全血，纤维蛋白原血浆水平&lt;100mg/dl伴出血倾向者应补充新鲜冷冻血浆或冷沉淀物，不宜用右旋糖苷羟乙基淀粉。氨基己酸的解救作用尚无报道，但可在紧急情况下使用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '禁忌', '下列情况的病人禁用本品：急性内脏出血、急性颅内出血，陈旧性脑梗死、近两月内进行过颅内或脊髓内外科手术、颅内肿瘤、动静脉畸形或动脉瘤、血凝固异常、严重难控制的高血压患者。<br/>相对禁忌症包括延长的心肺复苏术、严重高血压、近4周内的外伤、3周内手术或组织穿刺、妊娠、分娩后10天、活跃性溃疡病及重症肝脏疾患。', '下列情况的病人禁用本品：急性内脏出血、急性颅内出血，陈旧性脑梗死、近两月内进行过颅内或脊髓内外科手术、颅内肿瘤、动静脉畸形或动脉瘤、血凝固异常、严重难控制的高血压患者。<br/>相对禁忌症包括延长的心肺复苏术、严重高血压、近4周内的外伤、3周内手术或组织穿刺、妊娠、分娩后10天、活跃性溃疡病及重症肝脏疾患。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '配伍禁忌', '本品与其他药物的相互作用尚无报道。鉴于本品为溶栓药，因此，影响血小板功能的药物，如阿司匹林、吲哚美辛、保太松等不宜合用。肝素和口服抗凝血药不宜与大剂量本品同时使用，以免出血危险增加。', '本品与其他药物的相互作用尚无报道。鉴于本品为溶栓药，因此，影响血小板功能的药物，如阿司匹林、吲哚美辛、保太松等不宜合用。肝素和口服抗凝血药不宜与大剂量本品同时使用，以免出血危险增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '注意事项', '1、应用本品前，应对病人进行红细胞压积、血小板记数、凝血酶时间（TT）、凝血酶原时间（PT）、激活的部分凝血激活酶时间（APTT）及优球蛋白溶解时间（ELT）的测定。TT和APTT应小于2倍延长的范围内。<br/>2、用药期间应密切观察病人反应，如脉率、体温、呼吸频率和血压、出血倾向等，至少每4小时记录1次。如发现过敏症状如：皮疹、荨麻疹等应立即停用。<br/>3、静脉给药时，要求穿刺一次成功，以避免局部出血或血肿。<br/>4、动脉穿刺给药时，给药毕，应在穿刺局部加压至少30分钟，并用无菌绷带和敷料加压包扎，以免出血。<br/>5、运动员慎用。<br/>6、废弃药品包装不应随意丢弃。<br/>7、本品不得用酸性溶液稀释，以免药效下降。<br/>8、已配制的注射液在室温（25℃）8小时内使用；冰箱内（2-5℃）可保存48小时。<br/>9、下述情况使用本品会使所冒风险增大，应权衡利弊后慎用本品。<br/>(1）近10天内分娩、进行过组织活检、静脉穿刺、大手术的病人及严重胃肠道出血病人。<br/>(2）极有可能出现左心血栓的病人，如二尖瓣狭窄伴心房纤颤。<br/>(3）亚急性细菌性心内膜炎患者。<br/>(4）继发于肝肾疾病而有出血倾向或凝血障碍的病人。<br/>(5）孕娠妇女、脑血管病患者和糖尿病性出血性视网膜病患者。', '1、应用本品前，应对病人进行红细胞压积、血小板记数、凝血酶时间（TT）、凝血酶原时间（PT）、激活的部分凝血激活酶时间（APTT）及优球蛋白溶解时间（ELT）的测定。TT和APTT应小于2倍延长的范围内。<br/>2、用药期间应密切观察病人反应，如脉率、体温、呼吸频率和血压、出血倾向等，至少每4小时记录1次。如发现过敏症状如：皮疹、荨麻疹等应立即停用。<br/>3、静脉给药时，要求穿刺一次成功，以避免局部出血或血肿。<br/>4、动脉穿刺给药时，给药毕，应在穿刺局部加压至少30分钟，并用无菌绷带和敷料加压包扎，以免出血。<br/>5、运动员慎用。<br/>6、废弃药品包装不应随意丢弃。<br/>7、本品不得用酸性溶液稀释，以免药效下降。<br/>8、已配制的注射液在室温（25℃）8小时内使用；冰箱内（2-5℃）可保存48小时。<br/>9、下述情况使用本品会使所冒风险增大，应权衡利弊后慎用本品。<br/>(1）近10天内分娩、进行过组织活检、静脉穿刺、大手术的病人及严重胃肠道出血病人。<br/>(2）极有可能出现左心血栓的病人，如二尖瓣狭窄伴心房纤颤。<br/>(3）亚急性细菌性心内膜炎患者。<br/>(4）继发于肝肾疾病而有出血倾向或凝血障碍的病人。<br/>(5）孕娠妇女、脑血管病患者和糖尿病性出血性视网膜病患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '妊娠及哺乳期妇女用药', '动物实验显示，本品1000倍于人用量对雌性小鼠和大鼠生殖能力及胎儿均无损伤。长期用药无致癌性报道。尚未见有严格对照组的在妊娠妇女中用药的报道。因此，除非急需用本品，否则孕妇不用。<br/>本品能否从乳汁中排泄尚无报道。因此，哺乳期妇女慎用本品。', '动物实验显示，本品1000倍于人用量对雌性小鼠和大鼠生殖能力及胎儿均无损伤。长期用药无致癌性报道。尚未见有严格对照组的在妊娠妇女中用药的报道。因此，除非急需用本品，否则孕妇不用。<br/>本品能否从乳汁中排泄尚无报道。因此，哺乳期妇女慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '儿童用药', '本品在儿童中应用的安全性和有效性尚未见报道。', '本品在儿童中应用的安全性和有效性尚未见报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '老年人用药', '本品在老年患者中应用的安全性和有效性尚未见确切报道。但年龄>70岁者慎用。', '本品在老年患者中应用的安全性和有效性尚未见确切报道。但年龄>70岁者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '药理作用', '本品直接作用于内源性纤维蛋白溶解系统，能催化裂解纤溶酶原成纤溶酶，后者不仅能降解纤维蛋白凝块，亦能降解血循环中的纤维蛋白原、凝血因子V和凝血因子Ⅷ等，从而发挥溶栓作用。本品对新形成的血栓起效快、效果好。本品还能提高血管ADP酶活性，抑制ADP<span style=\"', '本品直接作用于内源性纤维蛋白溶解系统，能催化裂解纤溶酶原成纤溶酶，后者不仅能降解纤维蛋白凝块，亦能降解血循环中的纤维蛋白原、凝血因子V和凝血因子Ⅷ等，从而发挥溶栓作用。本品对新形成的血栓起效快、效果好。本品还能提高血管ADP酶活性，抑制ADP<span style=\"', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '主要成份', '本品每毫升含汞溴红20毫克，其化学名称为:2，7-二溴-4-羟基汞荧光黄素二钠盐<br/>其结构式为:<br/>分子式:C20H8O6Br2HgNa2<br/>分子量:750.71', '本品每毫升含汞溴红20毫克，其化学名称为:2，7-二溴-4-羟基汞荧光黄素二钠盐<br/>其结构式为:<br/>分子式:C20H8O6Br2HgNa2<br/>分子量:750.71', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '适应症', '适用于表浅创面皮肤外伤的消毒。', '适用于表浅创面皮肤外伤的消毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '用法用量', '外用。用2%本品溶液外涂于皮肤伤口。', '外用。用2%本品溶液外涂于皮肤伤口。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '不良反应', '本品可使皮肤染上洋红色，有时可产生局部过敏反应。', '本品可使皮肤染上洋红色，有时可产生局部过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '药物过量', '长期大面积使用可导致汞吸收所致的中毒症状。', '长期大面积使用可导致汞吸收所致的中毒症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '禁忌', '汞过敏者禁用。', '汞过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '配伍禁忌', '与酸性物质及碘化物不能配伍。', '与酸性物质及碘化物不能配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '注意事项', '1、本品为含有机汞的消毒药，在酸性液中可析出。<br/>2、不可与碘酊同时涂用。<br/>3、不可入口。<br/>4、不可长期大面积使用，以防汞剂吸收中毒。<br/>5、长期连续使用可影响肾功能。', '1、本品为含有机汞的消毒药，在酸性液中可析出。<br/>2、不可与碘酊同时涂用。<br/>3、不可入口。<br/>4、不可长期大面积使用，以防汞剂吸收中毒。<br/>5、长期连续使用可影响肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '儿童用药', '儿童慎用。必须使用时应在成人监护下进行。', '儿童慎用。必须使用时应在成人监护下进行。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '药理作用', '本品为有机汞消毒防腐剂，汞离子解离后与蛋白质结合，从而起到杀菌作用。对细菌芽孢无效。本品防腐作用较弱，不易穿透完整皮肤。但对皮肤的刺激较小。', '本品为有机汞消毒防腐剂，汞离子解离后与蛋白质结合，从而起到杀菌作用。对细菌芽孢无效。本品防腐作用较弱，不易穿透完整皮肤。但对皮肤的刺激较小。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '主要成份', '柴胡、黄芩、姜半夏、党参、生姜、甘草、大枣。辅料为蔗糖。', '柴胡、黄芩、姜半夏、党参、生姜、甘草、大枣。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '适应症', '解表散热，疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来，胸胁苦满，食欲不振，心烦喜吐，口苦咽干。', '解表散热，疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来，胸胁苦满，食欲不振，心烦喜吐，口苦咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '用法用量', '开水冲服，一次1-2袋，一日3次。', '开水冲服，一次1-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '主要成份', '柴胡、当归、白芍、白术(炒)、茯苓、薄荷、生姜、甘草(蜜炙)。<br/>辅料为：淀粉、糊精、饴糖。', '柴胡、当归、白芍、白术(炒)、茯苓、薄荷、生姜、甘草(蜜炙)。<br/>辅料为：淀粉、糊精、饴糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '适应症', '疏肝健脾，养血调经。用于肝气不舒所致月经不调，胸胁胀痛，头晕目眩，食欲减退。', '疏肝健脾，养血调经。用于肝气不舒所致月经不调，胸胁胀痛，头晕目眩，食欲减退。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '用法用量', '口服，一次8丸，一日3次。', '口服，一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.孕妇服用时请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药二周症状无改善，应去医院就诊。<br/>8.对本药过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.孕妇服用时请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药二周症状无改善，应去医院就诊。<br/>8.对本药过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '主要成份', '主要成份：盐酸多西环素化学名称：6-甲基-4-（二甲氨基）-3，5，10，12，12α-五羟基-1，11-二氧代-1，4，4α，5，5α，6，11，12α-八氢-2-并四苯甲酰胺盐酸盐半乙醇半水合物。分子式：C22H24N2O8・HCl・1/2C2H5OH・1/2H2O分子量：512.93​', '主要成份：盐酸多西环素化学名称：6-甲基-4-（二甲氨基）-3，5，10，12，12α-五羟基-1，11-二氧代-1，4，4α，5，5α，6，11，12α-八氢-2-并四苯甲酰胺盐酸盐半乙醇半水合物。分子式：C<sub>22H<sub>24N<sub>2O<sub>8・HCl・1/2C<sub>2H<sub>5OH・1/2H<sub>2O分子量：512.93', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '适应症', '1、本品作为选用药物之一可用于下列疾病：<br/>（1）立克次体病，如流行性斑疹伤寒、地方性斑疹伤寒、洛矶山热、恙虫病和Q热；<br/>（2）支原体属感染；<br/>（3）衣原体属感染，包括鹦鹉热、性病淋巴肉芽肿、非特异性尿道炎、输卵管炎、宫颈炎及沙眼；<br/>（4）回归热；<br/>（5）布鲁菌病；<br/>（6）霍乱；<br/>（7）兔热病；<br/>（8）鼠疫；<br/>（9）软下疳。<br/>治疗布鲁菌病和鼠疫时需与氨基糖苷类联合应用。<br/>2、由于目前常见致病菌对四环素类耐药现象严重，仅在病原菌对本品敏感时，方有应用指征。葡萄球菌属大多对本品耐药。<br/>3、本品可用于对青霉素类过敏患者的破伤风、气性坏疽、雅司、梅毒、淋病和钩端螺旋体病以及放线菌属、李斯特菌感染。<br/>4、可用于中、重度痤疮患者作为辅助治疗。<br/>5、可用于治疗成人牙周炎。', '1、本品作为选用药物之一可用于下列疾病：<br/>（1）立克次体病，如流行性斑疹伤寒、地方性斑疹伤寒、洛矶山热、恙虫病和Q热；<br/>（2）支原体属感染；<br/>（3）衣原体属感染，包括鹦鹉热、性病淋巴肉芽肿、非特异性尿道炎、输卵管炎、宫颈炎及沙眼；<br/>（4）回归热；<br/>（5）布鲁菌病；<br/>（6）霍乱；<br/>（7）兔热病；<br/>（8）鼠疫；<br/>（9）软下疳。<br/>治疗布鲁菌病和鼠疫时需与氨基糖苷类联合应用。<br/>2、由于目前常见致病菌对四环素类耐药现象严重，仅在病原菌对本品敏感时，方有应用指征。葡萄球菌属大多对本品耐药。<br/>3、本品可用于对青霉素类过敏患者的破伤风、气性坏疽、雅司、梅毒、淋病和钩端螺旋体病以及放线菌属、李斯特菌感染。<br/>4、可用于中、重度痤疮患者作为辅助治疗。<br/>5、可用于治疗成人牙周炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '用法用量', '抗菌及抗寄生虫感染：成人，第一日100mg，每12小时1次，继以100～200mg，一日1次，或50～100mg，每12小时1次。淋病奈瑟菌性尿道炎和宫颈炎：一次100mg，每12小时1次，共7日。非淋病奈瑟菌性尿道炎，由沙眼衣原体引起者，以及沙眼衣原体所致的单纯性尿道炎、宫颈炎或直肠感染：均为一次100mg，一日2次，疗程至少7日。梅毒：一次100～200mg，每12小时1次，疗程至少10日。<br/>8岁以上小儿第一日按体重2.2mg/kg，每12小时1次，继以按体重2.2～4.4mg/kg，一日1次，或按体重2.2mg/kg，每12小时1次。体重超过45kg的小儿用量同成人。', '抗菌及抗寄生虫感染：成人，第一日100mg，每12小时1次，继以100～200mg，一日1次，或50～100mg，每12小时1次。淋病奈瑟菌性尿道炎和宫颈炎：一次100mg，每12小时1次，共7日。非淋病奈瑟菌性尿道炎，由沙眼衣原体引起者，以及沙眼衣原体所致的单纯性尿道炎、宫颈炎或直肠感染：均为一次100mg，一日2次，疗程至少7日。梅毒：一次100～200mg，每12小时1次，疗程至少10日。<br/>8岁以上小儿第一日按体重2.2mg/kg，每12小时1次，继以按体重2.2～4.4mg/kg，一日1次，或按体重2.2mg/kg，每12小时1次。体重超过45kg的小儿用量同成人。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '不良反应', '（1）消化系统：本品口服可引起恶心、呕吐、腹痛、腹泻等胃肠道反应。偶有食管炎和食管溃疡的报道，多发生于服药后立即卧床的患者。<br/>（2）肝毒性：脂肪肝变性患者和妊娠期妇女容易发生，亦可发生于并无上述情况的患者。偶可发生胰腺炎，本品所致胰腺炎也可与肝毒性同时发生，患者并不伴有原发肝病。<br/>（3）过敏反应：多为斑丘疹和红斑，少数病人可有荨麻疹、血管神经性水肿、过敏性紫癜、心包炎以及系统性红斑狼疮皮损加重，表皮剥脱性皮炎并不常见。偶有过敏性休克和哮喘发生。某些用本品的患者日晒可有光敏现象，所以建议患者服用本品期间不要直接暴露于阳光或紫外线下，一旦皮肤有红斑应立即停药。<br/>（4）血液系统：偶可引起溶血性贫血、血小板减少、中性粒细胞减少和嗜酸粒细胞减少。<br/>（5）中枢神经系统：偶可致良性颅内压增高，可表现为头痛、呕吐、视神经乳头水肿等，停药后可缓解。<br/>（6）二重感染：长期应用本品可发生耐药金黄色葡萄球菌、革兰阴性菌和真菌等引起的消化道、呼吸道和尿路感染，严重者可致败血症。<br/>（7）长期应用四环素类药物可使人体内正常菌群减少，并致维生素缺乏、真菌繁殖，出现口干、咽炎、口角炎和舌炎等。', '（1）消化系统：本品口服可引起恶心、呕吐、腹痛、腹泻等胃肠道反应。偶有食管炎和食管溃疡的报道，多发生于服药后立即卧床的患者。<br/>（2）肝毒性：脂肪肝变性患者和妊娠期妇女容易发生，亦可发生于并无上述情况的患者。偶可发生胰腺炎，本品所致胰腺炎也可与肝毒性同时发生，患者并不伴有原发肝病。<br/>（3）过敏反应：多为斑丘疹和红斑，少数病人可有荨麻疹、血管神经性水肿、过敏性紫癜、心包炎以及系统性红斑狼疮皮损加重，表皮剥脱性皮炎并不常见。偶有过敏性休克和哮喘发生。某些用本品的患者日晒可有光敏现象，所以建议患者服用本品期间不要直接暴露于阳光或紫外线下，一旦皮肤有红斑应立即停药。<br/>（4）血液系统：偶可引起溶血性贫血、血小板减少、中性粒细胞减少和嗜酸粒细胞减少。<br/>（5）中枢神经系统：偶可致良性颅内压增高，可表现为头痛、呕吐、视神经乳头水肿等，停药后可缓解。<br/>（6）二重感染：长期应用本品可发生耐药金黄色葡萄球菌、革兰阴性菌和真菌等引起的消化道、呼吸道和尿路感染，严重者可致败血症。<br/>（7）长期应用四环素类药物可使人体内正常菌群减少，并致维生素缺乏、真菌繁殖，出现口干、咽炎、口角炎和舌炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '药物过量', '本品无特异性拮抗药，药物过量时应给予催吐、洗胃及大量饮水及补液等对症治疗及支持治疗。', '本品无特异性拮抗药，药物过量时应给予催吐、洗胃及大量饮水及补液等对症治疗及支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '禁忌', '有四环素类药物过敏史者禁用。', '有四环素类药物过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '配伍禁忌', '（1）本品可抑制血浆凝血酶原的活性，所以接受抗凝治疗的患者需要调整抗凝药的剂量。<br/>（2）巴比妥类、苯妥英或卡马西平与本品同用时，上述药物可由于诱导微粒体酶的活性致多西环素血药浓度降低，因此须调整多西环素的剂量。', '（1）本品可抑制血浆凝血酶原的活性，所以接受抗凝治疗的患者需要调整抗凝药的剂量。<br/>（2）巴比妥类、苯妥英或卡马西平与本品同用时，上述药物可由于诱导微粒体酶的活性致多西环素血药浓度降低，因此须调整多西环素的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '注意事项', '（1）应用本品时可能发生耐药菌的过度繁殖。一旦发生二重感染，即停用本品并予以相应治疗。（2）治疗性病时，如怀疑同时合并梅毒螺旋体感染，用药前须行暗视野显微镜检查及血清学检查，后者每月1次，至少4次。（3）长期用药时应定期随访检查血常规以及肝功能。', '（1）应用本品时可能发生耐药菌的过度繁殖。一旦发生二重感染，即停用本品并予以相应治疗。（2）治疗性病时，如怀疑同时合并梅毒螺旋体感染，用药前须行暗视野显微镜检查及血清学检查，后者每月1次，至少4次。（3）长期用药时应定期随访检查血常规以及肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '妊娠及哺乳期妇女用药', '本品可透过胎盘屏障进入胎儿体内，沉积在牙齿和骨的钙质区内，引起胎儿牙齿变色、牙釉质再生不良及抑制胎儿骨骼生长，该类药物在动物实验中有致畸胎作用，因此孕妇不宜服用。本品可自乳汁分泌，乳汁中浓度较高，哺乳期妇女应用时应暂停哺乳。', '本品可透过胎盘屏障进入胎儿体内，沉积在牙齿和骨的钙质区内，引起胎儿牙齿变色、牙釉质再生不良及抑制胎儿骨骼生长，该类药物在动物实验中有致畸胎作用，因此孕妇不宜服用。本品可自乳汁分泌，乳汁中浓度较高，哺乳期妇女应用时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '儿童用药', '8岁以下儿童禁用。', '8岁以下儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '药理作用', '四环素类抗生素。本品为广谱抑菌剂，高浓度时具杀菌作用。立克次体属、支原体属、衣原体属、非典型分枝杆菌属、螺旋体也对本品敏感。本品对革兰阳性菌作用优于革兰阴性菌，但肠球菌属对其耐药。其他如放线菌属、炭疽杆菌、单核细胞增多性李斯特菌、梭状芽孢杆菌、奴卡菌属、弧菌、布鲁菌属、弯曲杆菌、耶尔森菌对本品敏感。本品对淋病奈瑟菌具一定抗菌活性，但耐青霉素的淋病奈瑟菌对多西环素也耐药。多年来由于四环素类的广泛应用，临床常见病原菌对本品耐药现象严重，包括葡萄球菌等革兰阳性菌及多数革兰阴性杆菌。本品与四环素类抗生素不同品种之间存在交叉耐药。本品作用机制为药物能特异性与细菌核糖体30S亚基在A位置结合，抑制肽链的增长和影响细菌蛋白质的合成。动物试验证实本品有致畸性。体外试验表明本品在一定浓度时有致突变的可能。', '四环素类抗生素。本品为广谱抑菌剂，高浓度时具杀菌作用。立克次体属、支原体属、衣原体属、非典型分枝杆菌属、螺旋体也对本品敏感。本品对革兰阳性菌作用优于革兰阴性菌，但肠球菌属对其耐药。其他如放线菌属、炭疽杆菌、单核细胞增多性李斯特菌、梭状芽孢杆菌、奴卡菌属、弧菌、布鲁菌属、弯曲杆菌、耶尔森菌对本品敏感。本品对淋病奈瑟菌具一定抗菌活性，但耐青霉素的淋病奈瑟菌对多西环素也耐药。多年来由于四环素类的广泛应用，临床常见病原菌对本品耐药现象严重，包括葡萄球菌等革兰阳性菌及多数革兰阴性杆菌。本品与四环素类抗生素不同品种之间存在交叉耐药。本品作用机制为药物能特异性与细菌核糖体30S亚基在A位置结合，抑制肽链的增长和影响细菌蛋白质的合成。动物试验证实本品有致畸性。体外试验表明本品在一定浓度时有致突变的可能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '药代动力学', '<p>\r\n    本品口服吸收完全，约可吸收给药量的90%以上，进食对本品吸收的影响小。单剂口服本品200mg后，血药峰浓度为2.84～4.46mg/L。吸收后广泛分布于体内组织和体液，多西环素有较高的脂溶性，对组织穿透力较强，在胸导管淋巴液、腹水、肠组织、眼和前列腺组织中均有较高浓度，约为血药浓度的60%～75%，在胆汁中浓度可达同期血药浓度的10～20倍，表观分布容积（Vd）为0.7L/kg。蛋白结合率为80%～93%，血消除半衰期（t<sub>1/2</sub>）为18～24小时，肾功能减退者t1/2延长不明显。本品部分在肝内代谢灭活，主要自肾小球滤过排泄，给药后24小时内可排出约35%～40%。肾功能损害患者应用本品时，药物自胃肠道的排泄量增加，成为主要排泄途径，因此本品是四环素类中可安全用于肾功能损害患者的药物。血液或腹膜透析不能清除本品。\r\n</p>', '本品口服吸收完全，约可吸收给药量的90%以上，进食对本品吸收的影响小。单剂口服本品200mg后，血药峰浓度为2.84～4.46mg/L。吸收后广泛分布于体内组织和体液，多西环素有较高的脂溶性，对组织穿透力较强，在胸导管淋巴液、腹水、肠组织、眼和前列腺组织中均有较高浓度，约为血药浓度的60%～75%，在胆汁中浓度可达同期血药浓度的10～20倍，表观分布容积（Vd）为0.7L/kg。蛋白结合率为80%～93%，血消除半衰期（t<sub>1/2）为18～24小时，肾功能减退者t<sub>1/2延长不明显。本品部分在肝内代谢灭活，主要自肾小球滤过排泄，给药后24小时内可排出约35%～40%。肾功能损害患者应用本品时，药物自胃肠道的排泄量增加，成为主要排泄途径，因此本品是四环素类中可安全用于肾功能损害患者的药物。血液或腹膜透析不能清除本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '主要成份', '地榆、地黄、当归、桃仁、黄连、木鳖子、罂粟壳、血余、棕榈、半边莲、土鳖虫、白蔹、黄柏、紫草、金银花、红花、大黄、苦参、五倍子、槐米、木瓜、苍术、白芷、赤芍、黄芩、胡黄连、川穹、栀子、乌梅、冰片、血竭、乳香、没药。辅料为麻油、蜂蜡。', '地榆、地黄、当归、桃仁、黄连、木鳖子、罂粟壳、血余、棕榈、半边莲、土鳖虫、白蔹、黄柏、紫草、金银花、红花、大黄、苦参、五倍子、槐米、木瓜、苍术、白芷、赤芍、黄芩、胡黄连、川穹、栀子、乌梅、冰片、血竭、乳香、没药。辅料为麻油、蜂蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '适应症', '活血解毒，消肿止痛，去腐生肌。用于轻度水、火烫伤，疮疡肿痛，创面溃烂。', '活血解毒，消肿止痛，去腐生肌。用于轻度水、火烫伤，疮疡肿痛，创面溃烂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '用法用量', '用生理盐水清理创面，涂敷本品或将本品涂于消毒纱布上，敷盖创面，消毒纱布包扎，每日换药一次。', '用生理盐水清理创面，涂敷本品或将本品涂于消毒纱布上，敷盖创面，消毒纱布包扎，每日换药一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '注意事项', '1.本品为外用药，不可内服。孕妇慎用。<br/>2.本药使用时应注意全身情况，如有高烧、全身发抖等症状时，应及时去医院就诊。<br/>3.重度烧烫伤时不宜自我治疗，应去医院就诊。<br/>4.烫伤局部用药一定要注意创面的清洁干净，在清洁的环境下最好采用暴露疗法。<br/>5.轻度烧烫伤者，用药一天内症状无改善或创面有脓苔应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。', '1.本品为外用药，不可内服。孕妇慎用。<br/>2.本药使用时应注意全身情况，如有高烧、全身发抖等症状时，应及时去医院就诊。<br/>3.重度烧烫伤时不宜自我治疗，应去医院就诊。<br/>4.烫伤局部用药一定要注意创面的清洁干净，在清洁的环境下最好采用暴露疗法。<br/>5.轻度烧烫伤者，用药一天内症状无改善或创面有脓苔应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '主要成份', '本品为乳酸菌制剂，含活肠链球菌（StreptococcusFaecalis），属微生态制剂。', '本品为乳酸菌制剂，含活肠链球菌（StreptococcusFaecalis），属微生态制剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '适应症', '本品为由活肠链球菌制成的微生态制剂，可用于治疗由菌群紊乱而引起的阴道病。', '本品为由活肠链球菌制成的微生态制剂，可用于治疗由菌群紊乱而引起的阴道病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '用法用量', '清洗外阴后，将本品放入阴道深部，每晚一次，每次二粒，连用七天为一疗程。', '清洗外阴后，将本品放入阴道深部，每晚一次，每次二粒，连用七天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '配伍禁忌', '勿同时使用抗生素类药物，以免影响疗效。', '勿同时使用抗生素类药物，以免影响疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '注意事项', '1、治疗期间应避免性生活。<br/>2、治疗期间不可冲洗阴道及使用其它阴道用药<br/>3、治疗期间勿使用抗生素类药物，以免影响疗效。', '1、治疗期间应避免性生活。<br/>2、治疗期间不可冲洗阴道及使用其它阴道用药<br/>3、治疗期间勿使用抗生素类药物，以免影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '药理作用', '本品为含活肠链球菌制剂，可分解糖类产生乳酸，提高阴道酸度，肠链球菌一般情况下不致病。', '本品为含活肠链球菌制剂，可分解糖类产生乳酸，提高阴道酸度，肠链球菌一般情况下不致病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '主要成份', '三七、川芎、红花、葛根、山楂(去核)。', '三七、川芎、红花、葛根、山楂(去核)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '适应症', '活血化瘀，通经活络。用于瘀血阻络所致的眩晕、中风，症见肢体不用、言语不利及头晕目眩；脑动脉硬化、缺血性中风及脑出血后遗症见上述证候者。', '活血化瘀，通经活络。用于瘀血阻络所致的眩晕、中风，症见肢体不用、言语不利及头晕目眩；脑动脉硬化、缺血性中风及脑出血后遗症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '用法用量', '口服。一次6片，一日3次。', '口服。一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '主要成份', '化学名称：L-(+)-N-[4-[[(2,4-二氨基-6-蝶啶基)甲基]甲氨基]苯甲酰基]谷氨酸。化学结构式：分子式：C20H22N8O5分子量：454.45', '化学名称：L-(+)-N-[4-[[(2,4-二氨基-6-蝶啶基)甲基]甲氨基]苯甲酰基]谷氨酸。化学结构式：分子式：C<sub>20H<sub>22N<sub>8O<sub>5分子量：454.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '适应症', '1、各型急性白血病，特别是急性淋巴细胞白血病、恶性淋巴瘤、非何杰金氏淋巴瘤和蕈样肉芽肿、多发性骨髓病；2、头颈部癌、肺癌、各种软组织肉瘤、银屑病；3、乳腺癌、卵巢癌、宫颈癌、恶性葡萄胎、绒毛膜上皮癌、睾丸癌。', '1、各型急性白血病，特别是急性淋巴细胞白血病、恶性淋巴瘤、非何杰金氏淋巴瘤和蕈样肉芽肿、多发性骨髓病；2、头颈部癌、肺癌、各种软组织肉瘤、银屑病；3、乳腺癌、卵巢癌、宫颈癌、恶性葡萄胎、绒毛膜上皮癌、睾丸癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '用法用量', '<p>\r\n    口服成人一次5mg-10mg(2-4片)，一日1次，每周1-2次，一疗程安全量50mg-100mg(20-40片)。用于急性淋巴细胞白血病维持治疗，一次15mg-20mg/m<sup>2</sup>(6-8片/m2)，每周一次。\r\n</p>', '口服成人一次5mg-10mg(2-4片)，一日1次，每周1-2次，一疗程安全量50mg-100mg(20-40片)。用于急性淋巴细胞白血病维持治疗，一次15mg-20mg/m<sup>2(6-8片/m<sup>2)，每周一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '不良反应', '1、胃肠道反应，包括口腔炎、口唇溃疡、咽喉炎、恶心、呕吐、腹痛、腹泻、消化道出血。食欲减退常见，偶见假膜性或出血性肠炎等；2、肝功能损害，包括黄疸、丙氨酸氨基转移酶、碱性磷酸酶，γ-谷氨酰转肽酶等增高，长期口服可导致肝细胞坏死、脂肪肝、纤维化甚至肝硬变；3、大剂量应用时，由于本品和其代谢产物沉积在肾小管而致高尿酸血症肾病，此时可出现血尿、蛋白尿、尿少、氮质血症甚或尿毒症；4、长期用药可引起咳嗽、气短、肺炎或肺纤维化；5、骨髓抑制：主要为白细胞和血小板减少，长期口服小剂量可导致明显骨髓抑制，贫血和血小板下降而伴皮肤或内脏出血；6、脱发、皮肤发红、瘙痒或皮疹；7、白细胞低下时可并发感染。', '1、胃肠道反应，包括口腔炎、口唇溃疡、咽喉炎、恶心、呕吐、腹痛、腹泻、消化道出血。食欲减退常见，偶见假膜性或出血性肠炎等；2、肝功能损害，包括黄疸、丙氨酸氨基转移酶、碱性磷酸酶，γ-谷氨酰转肽酶等增高，长期口服可导致肝细胞坏死、脂肪肝、纤维化甚至肝硬变；3、大剂量应用时，由于本品和其代谢产物沉积在肾小管而致高尿酸血症肾病，此时可出现血尿、蛋白尿、尿少、氮质血症甚或尿毒症；4、长期用药可引起咳嗽、气短、肺炎或肺纤维化；5、骨髓抑制：主要为白细胞和血小板减少，长期口服小剂量可导致明显骨髓抑制，贫血和血小板下降而伴皮肤或内脏出血；6、脱发、皮肤发红、瘙痒或皮疹；7、白细胞低下时可并发感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '药物过量', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '禁忌', '已知对本品高度过敏的患者禁用。', '已知对本品高度过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '配伍禁忌', '1、乙醇和其他对肝脏有损害药物，如与本品同用，可增加肝脏的毒性；2、由于用本品后可引起血液中尿酸的水平增多，对于痛风或高尿酸血症患者应相应增加别嘌呤醇等药剂量；3、本品可增加抗血凝作用，甚至引起肝脏凝血因子的缺少或(和)血小板减少症，因此与其他抗凝药慎同用；4、与保泰松和磺胺类药物同用后，因与蛋白质结合的竞争，可能会引起本品血清浓度的增高而导致毒性反应的出现；5、口服卡那霉素可增加口服本品的吸收，而口服新霉素钠可减少其吸收；6、与弱有机酸和水杨酸盐等同用，可抑制本品的肾排泄而导致血清药浓度增高，继而毒性增加，应酌情减少用量；7、氨苯蝶啶、乙胺嘧啶等药物均有抗叶酸作用，如与本品同用可增加其毒副作用；8、与氟尿嘧啶同用，或先用氟尿嘧啶后用本品均可产生拮抗作用，如先用本品，4-6小时后再用氟尿嘧啶则可产生协同作用。本品与左旋门冬酰胺酶合用也可导致减效，如用后者10日后用本品，或于本品用药后24小时内给左旋门冬酰胺酶，则可增效而减少对胃肠道和骨髓的毒副作用。有报道如在用本品前24小时或10分钟后用阿糖胞苷，可增加本品的抗癌活性。本品与放疗或其他骨髓抑制药同用时宜谨慎。', '1、乙醇和其他对肝脏有损害药物，如与本品同用，可增加肝脏的毒性；2、由于用本品后可引起血液中尿酸的水平增多，对于痛风或高尿酸血症患者应相应增加别嘌呤醇等药剂量；3、本品可增加抗血凝作用，甚至引起肝脏凝血因子的缺少或(和)血小板减少症，因此与其他抗凝药慎同用；4、与保泰松和磺胺类药物同用后，因与蛋白质结合的竞争，可能会引起本品血清浓度的增高而导致毒性反应的出现；5、口服卡那霉素可增加口服本品的吸收，而口服新霉素钠可减少其吸收；6、与弱有机酸和水杨酸盐等同用，可抑制本品的肾排泄而导致血清药浓度增高，继而毒性增加，应酌情减少用量；7、氨苯蝶啶、乙胺嘧啶等药物均有抗叶酸作用，如与本品同用可增加其毒副作用；8、与氟尿嘧啶同用，或先用氟尿嘧啶后用本品均可产生拮抗作用，如先用本品，4-6小时后再用氟尿嘧啶则可产生协同作用。本品与左旋门冬酰胺酶合用也可导致减效，如用后者10日后用本品，或于本品用药后24小时内给左旋门冬酰胺酶，则可增效而减少对胃肠道和骨髓的毒副作用。有报道如在用本品前24小时或10分钟后用阿糖胞苷，可增加本品的抗癌活性。本品与放疗或其他骨髓抑制药同用时宜谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '注意事项', '1、本品的致突变性，致畸性和致癌性较烷化剂为轻，但长期服用后，有潜在的导致继发性肿瘤的危险；2、对生殖功能的影响，虽也较烷化剂类抗癌药为小，但亦可导致闭经和精子减少或缺乏，尤其是在长期应用较大剂量后，但一般多不严重，有时呈不可逆性；3、全身极度衰竭、恶液质或并发感染及心、肺、肝、肾功能不全时，禁用本品。周围血象如白细胞低于3500/mm<sup>3或血小板低于50000/mm<sup>3时不宜用。', '1、本品的致突变性，致畸性和致癌性较烷化剂为轻，但长期服用后，有潜在的导致继发性肿瘤的危险；2、对生殖功能的影响，虽也较烷化剂类抗癌药为小，但亦可导致闭经和精子减少或缺乏，尤其是在长期应用较大剂量后，但一般多不严重，有时呈不可逆性；3、全身极度衰竭、恶液质或并发感染及心、肺、肝、肾功能不全时，禁用本品。周围血象如白细胞低于3500/mm<sup>3或血小板低于50000/mm<sup>3时不宜用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '妊娠及哺乳期妇女用药', '因本品有致畸作用及从乳汁排出，故服药期禁怀孕及哺乳。', '因本品有致畸作用及从乳汁排出，故服药期禁怀孕及哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '药理作用', '四氢叶酸是在体内合成嘌呤核苷酸和嘧啶脱氧核苷酸的重要辅酶，本品作为一种叶酸还原酶抑制剂，主要抑制二氢叶酸还原酶而使二氢叶酸不能还原成有生理活性的四氢叶酸，从而使嘌呤核苷酸和嘧啶核苷酸的生物合成过程中一碳基团的转移作用受阻，导致DNA的生物合成受到抑制。此外，本品也有对胸腺核苷酸合成酶的抑制作用，但抑制RNA与蛋白质合成的作用则较弱，本品主要作用于细胞周期的S期，属细胞周期特异性药物，对G<sub>1/S期的细胞也有延缓作用，对G<sub>1期细胞的作用较弱。', '四氢叶酸是在体内合成嘌呤核苷酸和嘧啶脱氧核苷酸的重要辅酶，本品作为一种叶酸还原酶抑制剂，主要抑制二氢叶酸还原酶而使二氢叶酸不能还原成有生理活性的四氢叶酸，从而使嘌呤核苷酸和嘧啶核苷酸的生物合成过程中一碳基团的转移作用受阻，导致DNA的生物合成受到抑制。此外，本品也有对胸腺核苷酸合成酶的抑制作用，但抑制RNA与蛋白质合成的作用则较弱，本品主要作用于细胞周期的S期，属细胞周期特异性药物，对G<sub>1/S期的细胞也有延缓作用，对G<sub>1期细胞的作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '药代动力学', '<p>\r\n    用量小于30mg/m<sup>2</sup>时，口服吸收良好，1-5小时血药浓度达最高峰。部分经肝细胞代谢转化为谷氨酸盐，另有部分通过胃肠道细菌代谢。主要经肾(约40%-90%)排泄，大多以原形药排出体外；小于10%的药物通过胆汁排泄，t1/2α为1小时；t1/2β为二室型；初期为2-3小时；终末期为8-10小时。少量甲氨蝶呤及其代谢产物可以结合型形式贮存于肾脏和肝脏等组织中长达数月，在有胸腔或腹腔积液情况下，本品的清除速度明显减缓。清除率个体差别极大，老年患者更甚。\r\n</p>', '用量小于30mg/m<sup>2时，口服吸收良好，1-5小时血药浓度达最高峰。部分经肝细胞代谢转化为谷氨酸盐，另有部分通过胃肠道细菌代谢。主要经肾(约40%-90%)排泄，大多以原形药排出体外；小于10%的药物通过胆汁排泄，t<sub>1/2α为1小时；t<sub>1/2β为二室型；初期为2-3小时；终末期为8-10小时。少量甲氨蝶呤及其代谢产物可以结合型形式贮存于肾脏和肝脏等组织中长达数月，在有胸腔或腹腔积液情况下，本品的清除速度明显减缓。清除率个体差别极大，老年患者更甚。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '主要成份', '本品每片主要成份及含量为：<br/>维生素A：5000国际单位<br/>维生素C    60毫克<br/>维生素B1（硝酸硫胺）1.5毫克<br/>维生素D   400国际单位<br/>维生素B2 1.7毫克<br/>维生素E    30国际单位<br/>维生素B6  2毫克<br/>叶酸      0.4毫克<br/>维生素B12  6毫克<br/>烟酰胺     20毫克<br/>辅料为：山梨醇、甘露醇、甜味剂、二氧化硅、硬脂酸、硬脂酸镁、无水乳糖、羟丙基纤维素、橘子味香精、食用黄色素。', '本品每片主要成份及含量为：<br/>维生素A：5000国际单位<br/>维生素C    60毫克<br/>维生素B1（硝酸硫胺）1.5毫克<br/>维生素D   400国际单位<br/>维生素B2 1.7毫克<br/>维生素E    30国际单位<br/>维生素B6  2毫克<br/>叶酸      0.4毫克<br/>维生素B12  6毫克<br/>烟酰胺     20毫克<br/>辅料为：山梨醇、甘露醇、甜味剂、二氧化硅、硬脂酸、硬脂酸镁、无水乳糖、羟丙基纤维素、橘子味香精、食用黄色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '适应症', '用于儿童生长期维生素的补充。', '用于儿童生长期维生素的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '用法用量', '3-12岁生长期儿童一日1片，咀嚼后咽下。', '3-12岁生长期儿童一日1片，咀嚼后咽下。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '不良反应', '偶见胃部不适。', '偶见胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '禁忌', '对本品过敏者禁用，过敏体质者慎用。', '对本品过敏者禁用，过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '配伍禁忌', '1.抗酸药可影响本品中维生素A的吸收，故不应同服。<br/>2.如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗酸药可影响本品中维生素A的吸收，故不应同服。<br/>2.如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '注意事项', '1.严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止服用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人的监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7.如服用过量或出现严重不良反应应立即就医。<br/>8.服用后必须拧紧瓶盖以防止药片吸潮。', '1.严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止服用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人的监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>7.如服用过量或出现严重不良反应应立即就医。<br/>8.服用后必须拧紧瓶盖以防止药片吸潮。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '药理作用', '维生素是维持人体正常生理功能的一类营养素，它参与人体的糖、蛋白质、脂肪的代谢，维持各生理系统的正常功能，抵抗感染，保持健康。', '维生素是维持人体正常生理功能的一类营养素，它参与人体的糖、蛋白质、脂肪的代谢，维持各生理系统的正常功能，抵抗感染，保持健康。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '主要成份', '太子参、丹参、黄连、黄芪、绞股蓝、山药、苍术、玄参、水蛭、冬葵果、葛根。', '太子参、丹参、黄连、黄芪、绞股蓝、山药、苍术、玄参、水蛭、冬葵果、葛根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '适应症', '养阴清热，清热活血。用于气阴两虚，脉络瘀阻所致的消渴病（糖尿病），证见：神疲乏力，肢麻疼痛，头晕耳鸣，自汗等。', '养阴清热，清热活血。用于气阴两虚，脉络瘀阻所致的消渴病（糖尿病），证见：神疲乏力，肢麻疼痛，头晕耳鸣，自汗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '主要成份', '银杏酮酯', '银杏酮酯', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '适应症', '活血化瘀通络。用于血瘀型胸痹及血瘀型轻度脑动脉硬化引起的眩晕，冠心病，心绞痛。', '活血化瘀通络。用于血瘀型胸痹及血瘀型轻度脑动脉硬化引起的眩晕，冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '不良反应', '个别患者服药后可出现胃部不适、恶心。', '个别患者服药后可出现胃部不适、恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '注意事项', '1．心力衰竭者、孕妇及过敏体质者慎用；<br/>2．药品性状发生改变时禁止使用；<br/>3．请将此药品放在儿童不能接触的地方。', '1．心力衰竭者、孕妇及过敏体质者慎用；<br/>2．药品性状发生改变时禁止使用；<br/>3．请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '药理作用', '本品能改善冠脉结扎犬的心肌缺血程度。缩小心肌缺血范围。另外，体外试验表明，本品具有抑制ADP、胶原致血小板聚集的作用。', '本品能改善冠脉结扎犬的心肌缺血程度。缩小心肌缺血范围。另外，体外试验表明，本品具有抑制ADP、胶原致血小板聚集的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '主要成份', '本品主要成份为二乙酰氨乙酸乙二胺。<br/>化学名称：二乙酰氨乙酸乙二胺<br/>化学结构式：<br/>分子式：C10H22N4O6<br/>分子量：294.31', '本品主要成份为二乙酰氨乙酸乙二胺。<br/>化学名称：二乙酰氨乙酸乙二胺<br/>化学结构式：<br/>分子式：C10H22N4O6<br/>分子量：294.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '适应症', '止血药。用于预防和治疗各种原因出血。对外科手术渗血、呼吸道、五官、妇科、痔疮、泌尿道、癌、消化道和颅脑出血等。', '止血药。用于预防和治疗各种原因出血。对外科手术渗血、呼吸道、五官、妇科、痔疮、泌尿道、癌、消化道和颅脑出血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '用法用量', '静脉滴注。<br/>静脉滴注常用量每次600mg(或遵医嘱)，每日最高限量为1200mg，以5%葡萄糖液250ml-500ml稀释后使用。', '静脉滴注。<br/>静脉滴注常用量每次600mg(或遵医嘱)，每日最高限量为1200mg，以5%葡萄糖液250ml-500ml稀释后使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '不良反应', '可能出现的不良反应有头昏、心率减慢、乏力、皮肤麻木、发热感、口干、呕吐、恶心等。大多能自行消失或停药后能消失。', '可能出现的不良反应有头昏、心率减慢、乏力、皮肤麻木、发热感、口干、呕吐、恶心等。大多能自行消失或停药后能消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '禁忌', '对本品或含本品药物过敏者禁用。', '对本品或含本品药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '药理作用', '1．药理<br/>（1）抑制纤溶酶原激活物，使纤溶酶原不能激活为纤溶酶，从而抑制纤维蛋白的溶解，产生止血作用。<br/>（2）促进血小板释放活性物质，增强血小板的聚集性和粘附性，缩短凝血时间，产生止血作用。<br/>（3）增强毛细血管抵抗力，降低毛细血管的通透性，从而减少出血。<br/>2．毒理<br/>本品毒性较低，小白鼠静脉注射的LD50为683.3mg/kg。', '1．药理<br/>（1）抑制纤溶酶原激活物，使纤溶酶原不能激活为纤溶酶，从而抑制纤维蛋白的溶解，产生止血作用。<br/>（2）促进血小板释放活性物质，增强血小板的聚集性和粘附性，缩短凝血时间，产生止血作用。<br/>（3）增强毛细血管抵抗力，降低毛细血管的通透性，从而减少出血。<br/>2．毒理<br/>本品毒性较低，小白鼠静脉注射的LD50为683.3mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '主要成份', '金银花、黄芩、连翘。辅料为羧甲淀粉钠、微晶纤维素、淀粉、硬脂酸镁。', '金银花、黄芩、连翘。辅料为羧甲淀粉钠、微晶纤维素、淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '适应症', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热、咳嗽、咽痛。', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热、咳嗽、咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '用法用量', '口服。一次4片，一日3次；小儿酌减或遵医嘱。', '口服。一次4片，一日3次；小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '主要成份', '冰片、硼砂(煅)、朱砂、玄明粉。', '冰片、硼砂(煅)、朱砂、玄明粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '适应症', '清热解毒，消肿止痛。用于热毒蕴结所致的咽喉疼痛，牙龈肿痛，口舌生疮。', '清热解毒，消肿止痛。用于热毒蕴结所致的咽喉疼痛，牙龈肿痛，口舌生疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '用法用量', '吹敷患处。每次少量，一日数次。', '吹敷患处。每次少量，一日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '主要成份', '本品主要成分及其化学名称为：盐酸尼卡地平，2，6-二甲基-4-(3-硝基苯基)-1，4-二氢吡啶-3，5-二羧酸，3-［β-(N-苄基-N-甲氨基)］乙酯-5-甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C26H29N3O6・HCl<br/>分子量：515.99', '本品主要成分及其化学名称为：盐酸尼卡地平，2，6-二甲基-4-(3-硝基苯基)-1，4-二氢吡啶-3，5-二羧酸，3-［β-(N-苄基-N-甲氨基)］乙酯-5-甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C26H29N3O6・HCl<br/>分子量：515.99', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '适应症', '原发性高血压。', '原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '用法用量', '通常情况下，成人口服，每日二次，每次一粒(40mg)。', '通常情况下，成人口服，每日二次，每次一粒(40mg)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '不良反应', '1．常见者有足踝部水肿、头晕、头痛、面部潮红等。<br/>2．有时出现GOT、GPT、γ-GTP升高，偶有胆红素升高。<br/>3．较少见者心悸、乏力、心动过速。<br/>4．有时出现便秘、腹痛、偶有食欲不振、腹泻、恶心、呕吐。<br/>5．其它：偶有LDH、胆固醇、尿素氮、肌酐升高，偶见粒细胞减少。', '1．常见者有足踝部水肿、头晕、头痛、面部潮红等。<br/>2．有时出现GOT、GPT、γ-GTP升高，偶有胆红素升高。<br/>3．较少见者心悸、乏力、心动过速。<br/>4．有时出现便秘、腹痛、偶有食欲不振、腹泻、恶心、呕吐。<br/>5．其它：偶有LDH、胆固醇、尿素氮、肌酐升高，偶见粒细胞减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '药物过量', '对大鼠进行了24个月的给药实验，与对照组相比，45mg/kg/日给药组(大约是临床用量的40倍)的雄性动物中甲状腺滤泡的肿瘤显著增加。过量时引起显著低血压、心率变化、嗜睡、意识模糊，可静脉补液，维持有效血容量，严重者可给升压药。', '对大鼠进行了24个月的给药实验，与对照组相比，45mg/kg/日给药组(大约是临床用量的40倍)的雄性动物中甲状腺滤泡的肿瘤显著增加。过量时引起显著低血压、心率变化、嗜睡、意识模糊，可静脉补液，维持有效血容量，严重者可给升压药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '禁忌', '1．对本品有过敏反应者。<br/>2．颅内出血尚未完全止血的患者。<br/>3．脑中风急性期颅内压增高的患者。<br/>4．重度主动脉瓣狭窄。', '1．对本品有过敏反应者。<br/>2．颅内出血尚未完全止血的患者。<br/>3．脑中风急性期颅内压增高的患者。<br/>4．重度主动脉瓣狭窄。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '配伍禁忌', '1．本品与β阻滞剂同用，耐受良好。<br/>2．本品与西咪替丁合用，本品血药浓度增高。<br/>3．本剂与其他降压药联合用药时，有可能产生相加作用，使用时应多加注意。<br/>4．本剂与地高辛联合用药时，测定地高辛血药浓度。<br/>5．本品与环孢素合用时环孢素血药浓度增高。<br/>6．在体外，治疗浓度的呋塞米、普萘洛尔、双嘧达莫、华法林、奎尼丁等加于人体血浆中不改变本品的蛋白结合率。', '1．本品与β阻滞剂同用，耐受良好。<br/>2．本品与西咪替丁合用，本品血药浓度增高。<br/>3．本剂与其他降压药联合用药时，有可能产生相加作用，使用时应多加注意。<br/>4．本剂与地高辛联合用药时，测定地高辛血药浓度。<br/>5．本品与环孢素合用时环孢素血药浓度增高。<br/>6．在体外，治疗浓度的呋塞米、普萘洛尔、双嘧达莫、华法林、奎尼丁等加于人体血浆中不改变本品的蛋白结合率。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '注意事项', '1． 有肝、肾功能障碍的患者，低血压、心力衰竭，青光眼，孕妇，哺乳期妇女，儿童慎用本品。肝功能不全者宜从低剂量开始。<br/>2． 急性脑梗死和脑缺血患者，应慎用，以防发生低血压。<br/>3． 本药时需观察血压，心率。<br/>4． 停用本品时应逐渐减少剂量，并密切观察病情。', '1． 有肝、肾功能障碍的患者，低血压、心力衰竭，青光眼，孕妇，哺乳期妇女，儿童慎用本品。肝功能不全者宜从低剂量开始。<br/>2． 急性脑梗死和脑缺血患者，应慎用，以防发生低血压。<br/>3． 本药时需观察血压，心率。<br/>4． 停用本品时应逐渐减少剂量，并密切观察病情。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '妊娠及哺乳期妇女用药', '孕妇，慎用本品。本药能排入乳汁，故哺乳期妇女最好不用。', '孕妇，慎用本品。本药能排入乳汁，故哺乳期妇女最好不用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '儿童用药', '尚未确立对早产儿、新生儿、乳儿、幼儿、小儿的安全性。', '尚未确立对早产儿、新生儿、乳儿、幼儿、小儿的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '老年人用药', '老年人用药应从低剂量开始。', '老年人用药应从低剂量开始。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '药理作用', '本品为钙离子拮抗剂，通过抑制钙离子流入血管平滑肌细胞内而发挥血管扩张作用，从而使血压下降。本品具有高度的血管选择性，对血管平滑肌的钙离子拮抗作用强于心肌作用的30000倍。同时在狗和大白鼠实验中显示了排钠利尿作用；在麻醉狗还显示扩张椎动脉、冠状动脉、股动脉、肾动脉作用；本品可增加脑、心肾等主要脏器的血流量，降压作用确切、持久，长期用药不会产生耐药性，并可抑制因高血压引起的心肌肥大的进展和预防脑中风的发生。', '本品为钙离子拮抗剂，通过抑制钙离子流入血管平滑肌细胞内而发挥血管扩张作用，从而使血压下降。本品具有高度的血管选择性，对血管平滑肌的钙离子拮抗作用强于心肌作用的30000倍。同时在狗和大白鼠实验中显示了排钠利尿作用；在麻醉狗还显示扩张椎动脉、冠状动脉、股动脉、肾动脉作用；本品可增加脑、心肾等主要脏器的血流量，降压作用确切、持久，长期用药不会产生耐药性，并可抑制因高血压引起的心肌肥大的进展和预防脑中风的发生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '药代动力学', '12名健康成人受试者单次服用本品40mg后测定血药浓度呈双峰态，第一峰时为0.79±0.45h，达峰浓度为14.2±8.2ng/ml，第二峰时为5.08±0.79h，达峰浓度为16.3±5.8ng/ml(血药浓度呈双峰曲线与本制剂由速释和缓释两种成分构成的药剂学特点相符)；每天口服两次，每次40mg，连服7天后测血药浓度，峰浓度为36.9±6.1ng/ml，在7天之内达到恒定状态。连续口服给药的半衰期约为7.6小时。本品主要通过肝脏广泛代谢，仅21％的代谢物由尿液排出，尿中未检出尼卡地平原形物。', '12名健康成人受试者单次服用本品40mg后测定血药浓度呈双峰态，第一峰时为0.79±0.45h，达峰浓度为14.2±8.2ng/ml，第二峰时为5.08±0.79h，达峰浓度为16.3±5.8ng/ml(血药浓度呈双峰曲线与本制剂由速释和缓释两种成分构成的药剂学特点相符)；每天口服两次，每次40mg，连服7天后测血药浓度，峰浓度为36.9±6.1ng/ml，在7天之内达到恒定状态。连续口服给药的半衰期约为7.6小时。本品主要通过肝脏广泛代谢，仅21％的代谢物由尿液排出，尿中未检出尼卡地平原形物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '主要成份', '本品为复方制剂，其组分为阿莫西林和克拉维酸钾（两者之比为4:1）。每粒含阿莫西林125mg，克拉维酸31.25mg。', '本品为复方制剂，其组分为阿莫西林和克拉维酸钾（两者之比为4:1）。每粒含阿莫西林125mg，克拉维酸31.25mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '适应症', '本品适用于敏感菌引起的各种感染，如：<br/>1.上呼吸道感染：鼻窦炎、扁桃体炎、咽炎、中耳炎等。<br/>2.下呼吸道感染：急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管合并感染等。<br/>3.泌尿系统感染：膀胱炎、尿道炎、肾盂肾炎、前列腺炎、盆腔炎、淋病奈瑟菌尿路感染及软性下疳等。<br/>4.皮肤和软组织感染：疖、脓肿、蜂窝组织炎、伤口感染等。<br/>5.其它感染：骨髓炎、败血症、腹膜炎和手术后感染等。', '本品适用于敏感菌引起的各种感染，如：<br/>1.上呼吸道感染：鼻窦炎、扁桃体炎、咽炎、中耳炎等。<br/>2.下呼吸道感染：急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管合并感染等。<br/>3.泌尿系统感染：膀胱炎、尿道炎、肾盂肾炎、前列腺炎、盆腔炎、淋病奈瑟菌尿路感染及软性下疳等。<br/>4.皮肤和软组织感染：疖、脓肿、蜂窝组织炎、伤口感染等。<br/>5.其它感染：骨髓炎、败血症、腹膜炎和手术后感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '用法用量', '口服。<br/>成人和12岁以上小儿，每次2粒，一日三次。严重感染时，剂量可加倍或遵医嘱。未经重新检查，连续治疗期不超过14日。', '口服。<br/>成人和12岁以上小儿，每次2粒，一日三次。严重感染时，剂量可加倍或遵医嘱。未经重新检查，连续治疗期不超过14日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '不良反应', '1.少数患者可能出现轻度恶心、呕吐和腹泻等肠道副作用，如出现这些副作用，可在吃饭开始时服用就会恢复正常。<br/>2.偶见荨麻疹和麻疹样皮疹，发生荨麻疹和严重的麻疹样皮疹时，应停止使用本品。<br/>3.极少数患者可见暂时性的肝功能异常。', '1.少数患者可能出现轻度恶心、呕吐和腹泻等肠道副作用，如出现这些副作用，可在吃饭开始时服用就会恢复正常。<br/>2.偶见荨麻疹和麻疹样皮疹，发生荨麻疹和严重的麻疹样皮疹时，应停止使用本品。<br/>3.极少数患者可见暂时性的肝功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '禁忌', '对本品及青霉素过敏患者禁用。', '对本品及青霉素过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '注意事项', '1.用前需做青霉素钠的皮内敏感试验，阳性反应者禁用。<br/>2.动物试验本品无致畸作用，除非经过医生慎重研究，否则妊娠期内仍不建议使用本品。<br/>3.严重肝功能损害患者慎用。<br/>4.中度或重度肾功能衰竭的病人应用本品应按医嘱调整剂量。<br/>5.小儿患者可选用阿莫西林克拉维酸钾（4:1）颗粒剂。', '1.用前需做青霉素钠的皮内敏感试验，阳性反应者禁用。<br/>2.动物试验本品无致畸作用，除非经过医生慎重研究，否则妊娠期内仍不建议使用本品。<br/>3.严重肝功能损害患者慎用。<br/>4.中度或重度肾功能衰竭的病人应用本品应按医嘱调整剂量。<br/>5.小儿患者可选用阿莫西林克拉维酸钾（4:1）颗粒剂。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '药理作用', '本品是由阿莫西林三水化合物和克拉维酸钾组成。阿莫西林是一个杀菌性广谱抗生素，克拉维酸钾是一个不可逆的广谱β－内酰胺酶抑制剂，可有效的抑制耐药菌产生的β－内酰胺酶。临床上许多革兰氏阳性和革兰氏阴性细菌产生β－内酰胺酶。此酶可使阿莫西林失去抗菌活性。由于克拉维酸的存在，可使阿莫西林免遭β－内酰胺酶的破坏，从而使已对阿莫西林耐药的β－内酰胺酶产生菌，仍然对阿莫西林敏感。<br/>本品为一个杀菌性抗生素，在临床上能杀灭多种革兰氏阳性和革兰氏阴性细菌；特别是对产生β－内酰胺酶的耐药菌，本品有特殊的疗效。这些菌包括：<br/>革兰氏阳性菌：<br/>需氧菌：金黄色葡萄球菌、粪链球菌、表皮葡萄球菌、单核细胞增多性李司特氏菌、化脓性链球菌、棒状杆菌属、草绿色链球菌、肺炎双球菌。<br/>厌氧菌：梭状芽孢杆菌属、消化链球菌、消化球菌属。<br/>革兰氏阴性菌：<br/>需氧菌：大肠杆菌、布鲁氏杆菌、奇异变形杆菌、流感嗜血杆菌、普通变形杆菌、脑膜炎双球菌、克雷伯氏菌属、淋球菌、沙门氏菌属、杜克雷氏嗜血杆菌、志贺氏菌属、布兰汉氏球菌、百日咳菌属、出血败血性巴斯德菌。<br/>厌氧菌：拟杆菌属包括脆弱拟杆菌。', '本品是由阿莫西林三水化合物和克拉维酸钾组成。阿莫西林是一个杀菌性广谱抗生素，克拉维酸钾是一个不可逆的广谱β－内酰胺酶抑制剂，可有效的抑制耐药菌产生的β－内酰胺酶。临床上许多革兰氏阳性和革兰氏阴性细菌产生β－内酰胺酶。此酶可使阿莫西林失去抗菌活性。由于克拉维酸的存在，可使阿莫西林免遭β－内酰胺酶的破坏，从而使已对阿莫西林耐药的β－内酰胺酶产生菌，仍然对阿莫西林敏感。<br/>本品为一个杀菌性抗生素，在临床上能杀灭多种革兰氏阳性和革兰氏阴性细菌；特别是对产生β－内酰胺酶的耐药菌，本品有特殊的疗效。这些菌包括：<br/>革兰氏阳性菌：<br/>需氧菌：金黄色葡萄球菌、粪链球菌、表皮葡萄球菌、单核细胞增多性李司特氏菌、化脓性链球菌、棒状杆菌属、草绿色链球菌、肺炎双球菌。<br/>厌氧菌：梭状芽孢杆菌属、消化链球菌、消化球菌属。<br/>革兰氏阴性菌：<br/>需氧菌：大肠杆菌、布鲁氏杆菌、奇异变形杆菌、流感嗜血杆菌、普通变形杆菌、脑膜炎双球菌、克雷伯氏菌属、淋球菌、沙门氏菌属、杜克雷氏嗜血杆菌、志贺氏菌属、布兰汉氏球菌、百日咳菌属、出血败血性巴斯德菌。<br/>厌氧菌：拟杆菌属包括脆弱拟杆菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '药代动力学', '国外正常人体药代动力学研究表明，空腹单次口服375mg(含阿莫西林250mg，克拉维酸125mg)，阿莫西林和克拉维酸钾的高峰血药浓度均在给药后1小时到达，高峰血清浓度分别为4.27±0.82μg/ml和2.08±0.58μg/ml。6小时两药在尿中的排泄率分别为72.88%和40.14%，食物并不影响本品的吸收，同一组正常人，0.375g本品和标准早餐一起服用，阿莫西林和克拉维酸钾的血药高峰浓度、达峰时间、排泄率均和空腹时相似。国内正常人药代动力学研究结果与上述结果一致。', '国外正常人体药代动力学研究表明，空腹单次口服375mg(含阿莫西林250mg，克拉维酸125mg)，阿莫西林和克拉维酸钾的高峰血药浓度均在给药后1小时到达，高峰血清浓度分别为4.27±0.82μg/ml和2.08±0.58μg/ml。6小时两药在尿中的排泄率分别为72.88%和40.14%，食物并不影响本品的吸收，同一组正常人，0.375g本品和标准早餐一起服用，阿莫西林和克拉维酸钾的血药高峰浓度、达峰时间、排泄率均和空腹时相似。国内正常人药代动力学研究结果与上述结果一致。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '主要成份', '白芍、黄芪（蜜炙）、大枣、桂枝、干姜、山楂（炒）、六神曲（焦）、麦芽（炒）。辅料为蔗糖、糊精。', '白芍、黄芪（蜜炙）、大枣、桂枝、干姜、山楂（炒）、六神曲（焦）、麦芽（炒）。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '适应症', '温中补虚，和里缓急，开胃消食。用于脾胃虚寒，脘腹隐痛，喜温喜按，胃纳不香，食少便溏。', '温中补虚，和里缓急，开胃消食。用于脾胃虚寒，脘腹隐痛，喜温喜按，胃纳不香，食少便溏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '用法用量', '开水冲服。一次5-10克，一日2~3次。', '开水冲服。一次5-10克，一日2~3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '禁忌', '孕妇忌服', '孕妇忌服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '注意事项', '忌食生冷油腻不易消化性食物。<br/>不适用于脾胃阴虚者，主要表现为口干、舌红少津、大便干。<br/>不适用于肝气郁滞，主要表现胁助作胀，脘闷善太息，急躁易怒，或有血压高者。<br/>哺乳期妇女慎用。<br/>按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>对本品过敏者禁用，过敏体质慎用。<br/>本品性状发生改变时禁止使用。<br/>儿童必须在成人监护下使用。<br/>请将本品放在儿童不能接触的地方。<br/>如正在服用其他药品，使用本品前请咨询医师或药师。', '忌食生冷油腻不易消化性食物。<br/>不适用于脾胃阴虚者，主要表现为口干、舌红少津、大便干。<br/>不适用于肝气郁滞，主要表现胁助作胀，脘闷善太息，急躁易怒，或有血压高者。<br/>哺乳期妇女慎用。<br/>按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>对本品过敏者禁用，过敏体质慎用。<br/>本品性状发生改变时禁止使用。<br/>儿童必须在成人监护下使用。<br/>请将本品放在儿童不能接触的地方。<br/>如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '主要成份', '三七、香附、八角莲、鼠妇虫、黑蚂蚁、五香血藤、鸡矢藤、金荞麦、大红袍、柴胡。', '三七、香附、八角莲、鼠妇虫、黑蚂蚁、五香血藤、鸡矢藤、金荞麦、大红袍、柴胡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '适应症', '彝医：补知凯扎诺。且凯色土，哈息黑。中医：舒肝理气、软坚散结、活血化瘀、消肿止痛。用于气滞血瘀所致乳腺小叶增生。子宫肌瘤，卵巢囊肿。', '彝医：补知凯扎诺。且凯色土，哈息黑。中医：舒肝理气、软坚散结、活血化瘀、消肿止痛。用于气滞血瘀所致乳腺小叶增生。子宫肌瘤，卵巢囊肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '注意事项', '服药治疗期间忌食酸、冷及刺激性食物。', '服药治疗期间忌食酸、冷及刺激性食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '主要成份', '山蜡梅叶。', '山蜡梅叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '适应症', '辛凉解表，清热解毒。用于风热感冒，发热，恶寒，咽痛。', '辛凉解表，清热解毒。用于风热感冒，发热，恶寒，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '用法用量', '开水冲服，一次10克，一日3次。', '开水冲服，一次10克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '主要成份', '积雪草总苷', '积雪草总苷', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '适应症', '有促进创伤愈合作用。用于治疗外伤、手术创伤、烧伤、疤痕疙瘩及硬皮病。', '有促进创伤愈合作用。用于治疗外伤、手术创伤、烧伤、疤痕疙瘩及硬皮病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '用法用量', '外用，涂患处。一日3-4次。', '外用，涂患处。一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '不良反应', '偶有用药局部的瘙痒和刺激反应。', '偶有用药局部的瘙痒和刺激反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '注意事项', '1.避免在烧伤或严重创伤未愈合前使用本品。<br/>2．孕妇及过敏体质者慎用。<br/>3．药品性状发生改变时禁止使用。<br/>4．局部涂抹后宜按摩5分钟。<br/>5．儿童应遵医嘱，且必须在成人监护下使用。<br/>6．请将此药品放在儿童不能接触的地方。', '1.避免在烧伤或严重创伤未愈合前使用本品。<br/>2．孕妇及过敏体质者慎用。<br/>3．药品性状发生改变时禁止使用。<br/>4．局部涂抹后宜按摩5分钟。<br/>5．儿童应遵医嘱，且必须在成人监护下使用。<br/>6．请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '主要成份', '本品系由重组汉逊酵母表达的乙型肝炎病毒表面抗原（HBsAg）经纯化，加入铝佐剂后制成。为乳白色混悬液体，可因沉淀而分层，易摇散。有效成分:乙肝炎表面抗原。辅料包括氢氧化铝、氯化钠。', '本品系由重组汉逊酵母表达的乙型肝炎病毒表面抗原（HBsAg）经纯化，加入铝佐剂后制成。为乳白色混悬液体，可因沉淀而分层，易摇散。有效成分:乙肝炎表面抗原。辅料包括氢氧化铝、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '适应症', '[接种对象]<br/>本疫苗适用于乙型肝炎易感者，尤其下列人员：<br/>(1)新生儿，特别是母亲为HBsAg、HBeAg阳性者<br/>(2)从事医疗工作的医护人员及接触血液的实验人员。<br/>[作用与用途]<br/>接种本疫苗后，可刺激机体产生抗乙型肝炎病毒的免疫力，用于预防乙型肝炎。', '[接种对象]<br/>本疫苗适用于乙型肝炎易感者，尤其下列人员：<br/>(1)新生儿，特别是母亲为HBsAg、HBeAg阳性者<br/>(2)从事医疗工作的医护人员及接触血液的实验人员。<br/>[作用与用途]<br/>接种本疫苗后，可刺激机体产生抗乙型肝炎病毒的免疫力，用于预防乙型肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '用法用量', '[免疫程序和剂量]<br/>(1)于上臂三角肌肌肉注射。<br/>(2)免疫程序为3针，分别在0、1、6月接种，新生儿在出生后24小时内注射第一针，每次注射1剂疫苗。', '[免疫程序和剂量]<br/>(1)于上臂三角肌肌肉注射。<br/>(2)免疫程序为3针，分别在0、1、6月接种，新生儿在出生后24小时内注射第一针，每次注射1剂疫苗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '不良反应', '常见不良反应：接种后24小时内，在注射部位可能感到疼痛和触痛，多数情况下于2-3天内自行消失。<br/>罕见不良反应：<br/>(1)接种者在接种疫苗后72小时内，可能出现一过性发热反应，一般持续1-2天后可自行缓解。<br/>(2)接种部位轻、中度的红肿、疼痛，一般持续1-2天后可自行缓解，不需处理。<br/>极罕见不良反应：<br/>(1)接种部位可出现硬结，一般1-2个月可自行吸收。<br/>(2)局部无菌性化脓：一般要用注射器反复抽出脓液，严重时（破溃）需扩创清除坏死组织，病时较长，最后可吸收愈合。<br/>(3)过敏反应：过敏性皮疹、阿瑟反应。阿瑟反应一般出现在接种后10天左右，局部红肿持续时间长，可用固醇类药物进行全身和局部治疗。<br/>(4)过敏性休克：一般在注射疫苗后1小时内发生，应及时注射肾上腺素等抢救措施进行治疗。', '常见不良反应：接种后24小时内，在注射部位可能感到疼痛和触痛，多数情况下于2-3天内自行消失。<br/>罕见不良反应：<br/>(1)接种者在接种疫苗后72小时内，可能出现一过性发热反应，一般持续1-2天后可自行缓解。<br/>(2)接种部位轻、中度的红肿、疼痛，一般持续1-2天后可自行缓解，不需处理。<br/>极罕见不良反应：<br/>(1)接种部位可出现硬结，一般1-2个月可自行吸收。<br/>(2)局部无菌性化脓：一般要用注射器反复抽出脓液，严重时（破溃）需扩创清除坏死组织，病时较长，最后可吸收愈合。<br/>(3)过敏反应：过敏性皮疹、阿瑟反应。阿瑟反应一般出现在接种后10天左右，局部红肿持续时间长，可用固醇类药物进行全身和局部治疗。<br/>(4)过敏性休克：一般在注射疫苗后1小时内发生，应及时注射肾上腺素等抢救措施进行治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '禁忌', '(1)已知对该疫苗的任何成份，包括辅料以及甲醛过敏者。<br/>(2)患急性疾病，严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)对未控制的癫痫和其他进行性神经系统疾病者。', '(1)已知对该疫苗的任何成份，包括辅料以及甲醛过敏者。<br/>(2)患急性疾病，严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)对未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '注意事项', '(1)以下情况慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。<br/>(2)使用前充分摇匀，如出现摇不散的絮块、异物、疫苗瓶有裂纹或标签不清者，均不得使用。<br/>(3)疫苗瓶开启后应立即使用。<br/>(4)应备有肾上腺素等药物，已备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(5)注射第一针后出现高热、惊厥等异常者，一般不再注射第2针，对于母婴阻断的婴儿，如注射第2、3针应遵照医嘱。<br/>(6)严禁冻结。', '(1)以下情况慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。<br/>(2)使用前充分摇匀，如出现摇不散的絮块、异物、疫苗瓶有裂纹或标签不清者，均不得使用。<br/>(3)疫苗瓶开启后应立即使用。<br/>(4)应备有肾上腺素等药物，已备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(5)注射第一针后出现高热、惊厥等异常者，一般不再注射第2针，对于母婴阻断的婴儿，如注射第2、3针应遵照医嘱。<br/>(6)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '主要成份', '本品活性成份为苹果酸氯波必利。<br/>化学名称：4-氨基-N-(1’-苄基-4’-哌啶基)-5-氯-2-甲氧基苯甲酰胺苹果酸盐。<br/>化学结构式：<br/>分子式：C24H30ClN3O7<br/>分子量：507.974<br/>辅料：微晶纤维素、羧甲淀粉钠、硬脂酸镁', '本品活性成份为苹果酸氯波必利。<br/>化学名称：4-氨基-N-(1’-苄基-4’-哌啶基)-5-氯-2-甲氧基苯甲酰胺苹果酸盐。<br/>化学结构式：<br/>分子式：C24H30ClN3O7<br/>分子量：507.974<br/>辅料：微晶纤维素、羧甲淀粉钠、硬脂酸镁', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '适应症', '用于因胃排空延缓、胃食管反流、胃炎、食道炎所引起的上腹饱胀、疼痛、恶心、呕吐、嗳气、反酸、食欲不振、消化不良及便秘、糖尿病性胃轻瘫和恶心呕吐时的对症治疗。', '用于因胃排空延缓、胃食管反流、胃炎、食道炎所引起的上腹饱胀、疼痛、恶心、呕吐、嗳气、反酸、食欲不振、消化不良及便秘、糖尿病性胃轻瘫和恶心呕吐时的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '用法用量', '首次服用半片(0.34mg)，每日2-3次，一次一片。早晚或餐前30分钟服用。', '首次服用半片(0.34mg)，每日2-3次，一次一片。早晚或餐前30分钟服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '不良反应', '偶见口干、头晕、倦怠、乏力、嗜睡、腹泻、腹痛等，停药后即可恢复正常。偶见锥体外系症状。', '偶见口干、头晕、倦怠、乏力、嗜睡、腹泻、腹痛等，停药后即可恢复正常。偶见锥体外系症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '药物过量', '未进行该项试验且无参考文献。', '未进行该项试验且无参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '禁忌', '对本品过敏者及机械性胃肠道梗阻、帕金森病患者禁用。', '对本品过敏者及机械性胃肠道梗阻、帕金森病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '配伍禁忌', '与抗胆碱药物合用，有可能减弱本品作用，因而不能同时应用。', '与抗胆碱药物合用，有可能减弱本品作用，因而不能同时应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '注意事项', '有上述不良反应的驾驶员、机械操作者，于工作时禁用。建议临床使用时按照药品说明书低剂量使用。', '有上述不良反应的驾驶员、机械操作者，于工作时禁用。建议临床使用时按照药品说明书低剂量使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女尚不明确。', '孕妇慎用。哺乳期妇女尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '儿童用药', '儿童慎用。', '儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '老年人用药', '高龄者慎用。', '高龄者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '药理作用', '本品为高选择性的苯甲酰胺类多巴胺受体拮抗剂，是胃肠道动力药，可加强并协调胃肠运动，加速胃肠蠕动，促进胃排空，防止食物滞留与反流，并有增加胃黏膜血流量的作用，能有效地抑制胃壁己糖胺的减少，因而对胃黏膜具有保护、修复作用，能抑制恶心、呕吐。', '本品为高选择性的苯甲酰胺类多巴胺受体拮抗剂，是胃肠道动力药，可加强并协调胃肠运动，加速胃肠蠕动，促进胃排空，防止食物滞留与反流，并有增加胃黏膜血流量的作用，能有效地抑制胃壁己糖胺的减少，因而对胃黏膜具有保护、修复作用，能抑制恶心、呕吐。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '药代动力学', '健康的成年人口服本品0.68mg约1.6小时后达到血药高峰，平均值0.88ng/ml。另外由尿中排除氯波必利、脱苄胺氯波必利以及它们各自的葡萄糖醛酸的结合体，连续口服给药(0.68mg，3次/天，5天)，没有蓄积性。', '健康的成年人口服本品0.68mg约1.6小时后达到血药高峰，平均值0.88ng/ml。另外由尿中排除氯波必利、脱苄胺氯波必利以及它们各自的葡萄糖醛酸的结合体，连续口服给药(0.68mg，3次/天，5天)，没有蓄积性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '主要成份', '红参、麦冬。辅料：聚山梨酯80、氯化钠。', '红参、麦冬。辅料：聚山梨酯80、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '适应症', '益气固脱，养阴生津，生脉。用于治疗气阴两虚型之休克、冠心病、病毒性心肌炎、慢性肺心病、粒细胞减少症。能提高肿瘤病人的免疫功能，与化疗药物合用时，有一定的增效作用，并能减少化疗药物所引起的毒副反应。', '益气固脱，养阴生津，生脉。用于治疗气阴两虚型之休克、冠心病、病毒性心肌炎、慢性肺心病、粒细胞减少症。能提高肿瘤病人的免疫功能，与化疗药物合用时，有一定的增效作用，并能减少化疗药物所引起的毒副反应。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '用法用量', '肌内注射一次2-4ml，一日1次。<br/>静脉滴注一次20-100ml（用5％葡萄糖注射液250-500ml稀释后应用）或遵医嘱，也可直接滴注。', '肌内注射一次2-4ml，一日1次。<br/>静脉滴注一次20-100ml（用5％葡萄糖注射液250-500ml稀释后应用）或遵医嘱，也可直接滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '不良反应', '据文献报道个别患者出现荨麻疹样皮疹、面潮红、胸闷、心悸、全身无力、麻痹、头晕、头痛、过敏性休克、癫痫大发作、恶心、呕吐、黄疸、消化道出血、急性肝肾功能损害、心动过速、心绞痛、静脉炎。', '据文献报道个别患者出现荨麻疹样皮疹、面潮红、胸闷、心悸、全身无力、麻痹、头晕、头痛、过敏性休克、癫痫大发作、恶心、呕吐、黄疸、消化道出血、急性肝肾功能损害、心动过速、心绞痛、静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '禁忌', '1、对本类药品有过敏反应或严重不良反应病史者禁用。<br/>2、新生儿、婴幼儿禁用。', '1、对本类药品有过敏反应或严重不良反应病史者禁用。<br/>2、新生儿、婴幼儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '注意事项', '1、临床应严格按照本品功能主治辨证使用。<br/>2、本品孕妇、有药物过敏史或过敏体质的患者填用。<br/>3、年老体弱者、心肺严重疾患者用药要加强临床监护。<br/>4、除按[用法用量]中说明使用以外，伴有糖尿病等特殊情况时，改用0. 9%氯化钠注射液稀释使用。<br/>5、  临床应用时，滴速不宜过快，儿童及年老体弱者以 20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。<br/>6、本品不宜与中药藜芦或五灵脂同时使用。<br/>7、治疗期间，心绞痛持续发作，宜加服硝酸酯类药物遵医嘱。<br/>8、本品含有皂甙，摇动时产生泡沫是正常现象，不影响疗效。<br/>9、本品是中药制剂，保存不当可能影响产品质量。使用前必须对光检查，如发现药液出现浑浊、沉淀、变色、漏气或瓶身细微破裂等异常情况，均不能使用。<br/>10、本品稀释后及输注前均应对光检查，若出现浑浊或沉淀嗯铩?11、配制好后，请在4小时内使用。<br/>12、本品不与其他药物在同一容器内混合使用。<br/>13、输注本品前后，应用适量稀释液对输液管道进行冲洗，避免输液的前后两种药物在管道内混合，引起不良反应。<br/>静滴初始30分钟内应加强监护，发现不良反应应及时停药，处理遵医嘱。', '1、临床应严格按照本品功能主治辨证使用。<br/>2、本品孕妇、有药物过敏史或过敏体质的患者填用。<br/>3、年老体弱者、心肺严重疾患者用药要加强临床监护。<br/>4、除按[用法用量]中说明使用以外，伴有糖尿病等特殊情况时，改用0. 9%氯化钠注射液稀释使用。<br/>5、  临床应用时，滴速不宜过快，儿童及年老体弱者以 20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。<br/>6、本品不宜与中药藜芦或五灵脂同时使用。<br/>7、治疗期间，心绞痛持续发作，宜加服硝酸酯类药物遵医嘱。<br/>8、本品含有皂甙，摇动时产生泡沫是正常现象，不影响疗效。<br/>9、本品是中药制剂，保存不当可能影响产品质量。使用前必须对光检查，如发现药液出现浑浊、沉淀、变色、漏气或瓶身细微破裂等异常情况，均不能使用。<br/>10、本品稀释后及输注前均应对光检查，若出现浑浊或沉淀嗯铩?11、配制好后，请在4小时内使用。<br/>12、本品不与其他药物在同一容器内混合使用。<br/>13、输注本品前后，应用适量稀释液对输液管道进行冲洗，避免输液的前后两种药物在管道内混合，引起不良反应。<br/>静滴初始30分钟内应加强监护，发现不良反应应及时停药，处理遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '主要成份', '活性成份：贝伐珠单抗（人源化抗-VEGF单克隆抗体）<br/>贝伐珠单抗有100 mg和400 mg两种规格，对应的体积分别为4ml和16ml(25mg/ml)，不合防腐剂，以一次性小瓶包装。<br/>本品中辅料的组成如下：a,a-海藻糖二水合物，磷酸二氢钠一水合物，无水磷酸氢二钠，吐温20和无菌注射用水。', '活性成份：贝伐珠单抗（人源化抗-VEGF单克隆抗体）<br/>贝伐珠单抗有100 mg和400 mg两种规格，对应的体积分别为4ml和16ml(25mg/ml)，不合防腐剂，以一次性小瓶包装。<br/>本品中辅料的组成如下：a,a-海藻糖二水合物，磷酸二氢钠一水合物，无水磷酸氢二钠，吐温20和无菌注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '适应症', '转移性结直肠癌<br/>贝伐珠单抗联合以5-氟尿嘧啶为基础的化疗适用于转移性结直肠癌患者的治疗。', '转移性结直肠癌<br/>贝伐珠单抗联合以5-氟尿嘧啶为基础的化疗适用于转移性结直肠癌患者的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '用法用量', '总则<br/>贝伐珠单抗应该由专业卫生人员采用无菌技术稀释后才可输注。贝伐珠单抗采用静脉输注的方式给药，首次静脉输注时间需持续90分钟。如果第一次输注耐受性良好，则第二次输注的时间可以缩短到60分钟。如果患者对60分钟的输注也具有良好的耐受性，那么随后进行的所有输注都可以用30分钟的时间完成。建议持续贝伐珠单抗的治疗直至疾病进展为止。<br/>转移性结直肠癌(mCRC)<br/>贝伐珠单抗静脉输注的推荐剂量为：联合m-IFL（改良IFL）化疗方案时，5mg/kg体重，每两周给药一次。<br/>特殊剂量说明<br/>儿童与青少年：对贝伐珠单抗在儿童和青少年中应用的安全性和有效性尚不明确。<br/>老年人：在老年人中应用时不需要进行剂量调整。<br/>肾功能不全：对贝伐珠单抗在肾功能不全患者中应用的安全性和有效性还没有进行过研究。<br/>肝功能不全：对贝伐珠单抗在肝功能不全患者中应用的安全性和有效性还没有进行过研究。<br/>使用、处理与处置的特别说明<br/>不能将贝伐珠单抗输注液与右旋糖或葡萄糖溶液同时或混合给药。<br/>不能采用静脉内推注或快速注射(Bolus). <br/>应该由专业卫生人员采用无菌技术来配制贝伐珠单抗。抽取所需数量的贝伐珠单抗，用O.9%的氯化钠溶液稀释到需要的给药容积。贝伐珠单抗溶液的终浓度应该保持在1.4-16.5mg/ml之间。<br/>因为产品中不含有防腐剂，所以小瓶中所有剩余的药品都要丢弃掉。作为注射用药品，在给药前应该肉眼检查有无颗粒物和变色。<br/>不相容性<br/>没有观察到贝伐珠单抗与聚氯乙烯和聚烯烃袋之间存在不相容性。采用右旋糖溶液(5%)稀释时，观察到贝伐珠单抗发生具有浓度依赖性的降解。<br/>未使用／过期药品处置<br/>尽量避免药品在环境中的释放。药品不应经废水处置，应避免经家用垃圾方式处置。如果当地有条件的话，可使用有效的收集系统处置。<br/>剂量调整<br/>不推荐减少贝伐珠单抗的使用剂量。<br/>出现以下情况，停止使用贝伐珠单抗：<br/>・胃肠道穿孔（胃肠道穿孔、胃肠道瘘形成、腹腔脓肿），涉及到内脏瘘形成<br/>・需要干预治疗的伤口裂开以及伤口愈合并发症<br/>・严重出血（例如，需要干预治疗）<br/>・严重动脉血栓事件<br/>・血压危象或高血压脑病<br/>・可逆性后部脑病综合征（PRES）<br/>・病综合征<br/>如果出现以下状况，需暂停使用贝伐珠单抗：<br/>・择期手术前4周<br/>・药物控制不良的严重高血压<br/>・中度到重度的蛋白尿需要进一步评估<br/>・严重输液反应', '总则<br/>贝伐珠单抗应该由专业卫生人员采用无菌技术稀释后才可输注。贝伐珠单抗采用静脉输注的方式给药，首次静脉输注时间需持续90分钟。如果第一次输注耐受性良好，则第二次输注的时间可以缩短到60分钟。如果患者对60分钟的输注也具有良好的耐受性，那么随后进行的所有输注都可以用30分钟的时间完成。建议持续贝伐珠单抗的治疗直至疾病进展为止。<br/>转移性结直肠癌(mCRC)<br/>贝伐珠单抗静脉输注的推荐剂量为：联合m-IFL（改良IFL）化疗方案时，5mg/kg体重，每两周给药一次。<br/>特殊剂量说明<br/>儿童与青少年：对贝伐珠单抗在儿童和青少年中应用的安全性和有效性尚不明确。<br/>老年人：在老年人中应用时不需要进行剂量调整。<br/>肾功能不全：对贝伐珠单抗在肾功能不全患者中应用的安全性和有效性还没有进行过研究。<br/>肝功能不全：对贝伐珠单抗在肝功能不全患者中应用的安全性和有效性还没有进行过研究。<br/>使用、处理与处置的特别说明<br/>不能将贝伐珠单抗输注液与右旋糖或葡萄糖溶液同时或混合给药。<br/>不能采用静脉内推注或快速注射(Bolus). <br/>应该由专业卫生人员采用无菌技术来配制贝伐珠单抗。抽取所需数量的贝伐珠单抗，用O.9%的氯化钠溶液稀释到需要的给药容积。贝伐珠单抗溶液的终浓度应该保持在1.4-16.5mg/ml之间。<br/>因为产品中不含有防腐剂，所以小瓶中所有剩余的药品都要丢弃掉。作为注射用药品，在给药前应该肉眼检查有无颗粒物和变色。<br/>不相容性<br/>没有观察到贝伐珠单抗与聚氯乙烯和聚烯烃袋之间存在不相容性。采用右旋糖溶液(5%)稀释时，观察到贝伐珠单抗发生具有浓度依赖性的降解。<br/>未使用／过期药品处置<br/>尽量避免药品在环境中的释放。药品不应经废水处置，应避免经家用垃圾方式处置。如果当地有条件的话，可使用有效的收集系统处置。<br/>剂量调整<br/>不推荐减少贝伐珠单抗的使用剂量。<br/>出现以下情况，停止使用贝伐珠单抗：<br/>・胃肠道穿孔（胃肠道穿孔、胃肠道瘘形成、腹腔脓肿），涉及到内脏瘘形成<br/>・需要干预治疗的伤口裂开以及伤口愈合并发症<br/>・严重出血（例如，需要干预治疗）<br/>・严重动脉血栓事件<br/>・血压危象或高血压脑病<br/>・可逆性后部脑病综合征（PRES）<br/>・病综合征<br/>如果出现以下状况，需暂停使用贝伐珠单抗：<br/>・择期手术前4周<br/>・药物控制不良的严重高血压<br/>・中度到重度的蛋白尿需要进一步评估<br/>・严重输液反应', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '不良反应', '临床试验中的不良反应<br/>已经开展了多个贝伐珠单抗治疗不同恶性肿瘤的临床试验，其中绝大多数是与化疗联合应用。本节中对从超过4,500多名患者的临床试验人群中获得的安全性结果进行了描述。<br/>最严重的药物不良反应是：<br/>・胃肠道穿孔[参见注意事项]<br/>・出血，包括较多见于NSCLC（非小细胞肺癌）患者的肺出血／咯血[参见注意事项]<br/>・动脉血栓栓塞[参见注意事项]<br/>临床安全性数据的分析结果提示接受贝伐珠单抗治疗时高血压和蛋白尿的发生可能具有剂量依赖性。<br/>在各项临床试验中接受贝伐珠单抗治疗的患者，发生频率最高的药物不良反应包括高血压、疲劳或乏力、腹泻和腹痛。<br/>表1中列举了贝伐珠单抗联合不同化疗方案治疗多种适应症时，与治疗相关的药物不良反应。这些反应在至少一项主要临床试验中的发生率与对照组相差≥2%(NCI-CTC 3-5级反应)，或者与对照组相差≥10%(NCI-CTC l-5级反应)。在这份表格中列出的药物不良反应分别属于下列分类（非常常见≥10%）和常见(>1%一<10%))。根据在各项主要临床试验中观察到的最高发生率将药物不良反应归入到下面表格的适当分类中。在每个频率分组中，按照严重性降序排列。虽然某些不良反应是化疗中常见的反应（例如采用卡培他滨治疗时发生的手足综合征，以及采用紫杉醇或奥沙利铂治疗时发生的外周感觉神经病变），但是，不能排除贝伐珠单抗治疗使反应加重的可能性。<br/> <br/>*基于295例患者参加的AF3077s(NSABP C-08)的亚组研究更多关于某些严重不良反应的信息<br/>在接受贝伐珠单抗治疗的患者中，观察到下列采用NCI-CTC毒性评价标准（常见毒性评价标准）报告的药物不良反应。<br/>胃肠道穿孔<br/>有一些接受贝伐珠单抗治疗的患者发生严重的胃肠道穿孔。根据临床试验报告，在转移性乳腺癌或非鳞状细胞型非小细胞肺癌患者中，胃肠道穿孔的发生率仅为1%；而在转移性肾细胞癌或在接受一线治疗的卵巢癌患者中高达2%，在转移性结直肠癌患者中高达2.7%（包括胃肠道穿孔和脓肿）。在复发性胶质母细胞瘤患者中也观察到胃肠穿孔的病例。<br/>严重胃肠道穿孔病例中大约有三分之一是致命性的，占所有贝伐珠单抗治疗患者的0.2%-1%。<br/>这些胃肠道穿孔的类型和严重性各有不同，从腹部X平片上观察到的游离气体（不需要治疗即可缓解）到伴有腹腔脓肿和致命结局的肠道穿孔。某些病例中存在潜在的腹腔内炎症，可能来源于胃溃疡、肿瘤坏死、憩室炎或者化疗引起的结肠炎。<br/>腹腔内炎症过程和胃肠道穿孔与贝伐珠单抗之间是否存在因果关系尚未确定。<br/>瘘<br/>有一些接受贝伐珠单抗治疗的患者发生严重的瘘，其中包括导致死亡的病例。<br/>在贝伐珠单抗临床试验中，转移性结直肠癌和卵巢癌患者的胃肠瘘发生率为2%，其它类型癌症患者中胃肠瘘的发生则不常见。在其它适应症中，胃肠道以外的其它部位发生瘘（如，支气管胸膜，泌尿生殖管和胆管瘘）很少报告(≥0.1%至<1%)。在上市后经验中也有瘘的报告。<br/>瘘的发生在治疗过程中的不同时间，从开始贝伐珠单抗治疗后一周到超过一年，大多数都发生在治疗的前6个月。<br/>出血<br/>在所有适应症的临床试验中，接受贝伐珠单抗治疗的患者NCI-CTC 3-5级出血事件的总发生率为0.4%-6.5%，接受化疗的对照组患者中发生率为0-2.9%.在贝伐珠单抗临床试验中观察到的出血类型主要是与肿瘤相关的出血（见下文），其次是粘膜与皮肤的出血（例如鼻出血）。<br/>―与肿瘤相关的出血 <br/>主要是在非小细胞肺癌(NSCLC)患者进行的研究中观察到了严重的或者大量的肺出血／咯血。可能的危险因素包括肿瘤组织学类型为鳞状细胞组织、采用抗风湿／抗炎药物治疗、采用抗凝血剂治疗、先前接受过放射治疗、贝伐珠单抗治疗、先前具有动脉硬化症的病史、中心型肺癌以及在治疗之前或治疗过程中肿瘤形成空洞。与出血具有统计学显著相关性的变量是贝伐珠单抗治疗和鳞状细胞组织。在后来进行的研究中，那些已知鳞状细胞组织或者混合细胞类型以鳞状细胞为主的NSCLC患者被排除在外，但是有肿瘤组织学类型未知的患者被纳入了研究。<br/>在除外主要组织学类型为鳞癌的NSCLC患者中，采用贝伐珠单抗联合化疗治疗时，观察到的各级不良事件的发生率为9%，在只采用化疗的患者中发生率为5%。在贝伐珠单抗联合化疗的患者中，3-5级不良事件的发生率为2.3%，在只采用化疗的患者中发生率<1%。重症或大量的肺出血／咯血可以突然发生，而且三分之二的严重肺出血是致死性的（参见注意事项）。<br/>在结直肠癌患者中已经报告了包括直肠出血和黑便在内的胃肠道出血，这些出血事件被评价为肿瘤相关性出血。<br/>在极少数情况下，在其它类型和部位的肿瘤患者中也可以观察到肿瘤相关出血，例如有中枢神经系统(CNS)转移的患者和胶质母细胞瘤患者出现的CNS出血。<br/>对于有中枢神经系统转移但未曾治疗过的患者接受贝伐珠单抗治疗后发生中枢神经系统出血的几率还没有在随机临床试验中进行前瞻性的评估。对13项已经完成的包括各种类型肿瘤的随机试验结果进行了探索性的回顾性分析：91例脑转移患者接受贝伐珠单抗治疗后其中有3例(3.3%)出现了中枢神经系统出血（均为4级），相比而言，没有暴露于贝伐珠单抗的96例患者中仅有1例(1%)患者出现出血(5级)。在两项治疗脑转移的后续研究中（约有800例患者），有一例出现2级中枢神经系统出血。<br/>胶质母细胞瘤患者复发时可以出&#39;现颅内出血。在研究AVF7089中，报道了在单用贝伐珠单抗治疗组CNS出血发生率为2.4% (2/84)（1级出血），接受贝伐珠单抗联合伊立替康治疗组CNS出血发生率为3.8%(3/79)（1级，2级和4级）。在所有各项贝伐珠单抗临床试验中观察到采用贝伐珠单抗治疗的患者粘膜与皮肤出血的发生率为50%。其中最常见的就是NCI-CTC 1级鼻出血，持续少于5分钟，不需要医疗干预即可缓解，而且不需要对贝伐珠单抗治疗方案做出任何改动。临床安全性数据提示轻度粘膜与皮肤出血（例如鼻出血）的发生可能具有剂量依赖性。<br/>在其它部位发生的轻度粘膜与皮肤出血，例如牙龈出血或阴道出血等并不常见。<br/>高血压(参见注意事项）<br/>在采用贝伐珠单抗治疗的患者中，已经观察到高血压（各级高血压）的发生率为42.1%，明显高于对照组的14%。在针对各种适应症的临床试验中，接受贝伐珠单抗治疗的患者中NCI-CTC 3级和4级高血压的总发生率在0.4%-17.9%之间。采用贝伐珠单抗治疗的患者4级高血压（高血压危象）的发生率为1.O%，在只采用与试验组相同的化疗的患者中，4级高血压的发生率不超过0.2%。<br/>通常情况下，通过口服抗高血压药物，例如血管紧张素转化酶抑制剂、利尿剂和钙通道阻滞剂，就可以对高血压进行充分的控制。鲜有病例因为高血压而导致贝伐珠单抗治疗中断或住院。<br/>极少数病例报告发生了高血压脑病，其中某些人出现了致死性结局（也可以参见注意事项）。贝伐珠单抗引发高血压的风险与患者的基线特征、潜在疾病或者伴随治疗都没有关系。<br/>可逆性后部脑病综合征(PRES)<br/>在一项临床研究中报导了两例确诊PRES患者(0.8%)。虽然某些患者遗留神经系统后遗症，但PRES症状通常在几天内消失或缓解。<br/>血栓栓塞<br/>一动脉血栓栓塞<br/>在采用贝伐珠单抗治疗各种适应症的患者中观察到动脉血栓栓塞事件的发生率有所增高，其中包括脑血管意外、心肌梗死、短暂性脑缺血发作、以及其它动脉血栓栓塞事件。<br/>在不同临床试验中，贝伐珠单抗组动脉血栓栓塞的总发生率为3.8%，与之相比较的是在化疗对照组为1. 7%。在接受贝伐珠单抗和化疗联合治疗的患者中，有0.8%的人出现了致死结局，在只接受化疗的患者中，这一比率为0.5%。在采用贝伐珠单抗治疗的患者中，2.3%的患者发生了脑血管意外（包括短暂性脑缺血发作），而对照组患者的发生率为0.5%；贝伐珠单抗治疗组中有1.4%的人发生了心肌梗死，在对照组中这一比率为0. 7%。<br/>临床试验AVF2192g包括了不适合接受伊立替康治疗的转移性结直肠癌患者。在此项试验中观察到贝伐珠单抗组患者的动脉血栓栓塞的发生率为11%(11/100)，在化疗对照组中为5.8%(6/104)。<br/>一静脉血栓栓塞（参见注意事项）<br/>在针对各种适应症的临床试验中，贝伐珠单抗组静脉血栓栓塞的总发生率为2.8%-17.3%，在化疗对照组为3.2%-15.6%。静脉血栓栓塞事件包括深静脉血栓和肺栓塞。<br/>在采用化疗加贝伐珠单抗治疗的患者中，3-5级静脉血栓栓塞事件的发生率最高为7.8%，在仅采用化疗的患者中最高为4.g%。与单独采用化疗的患者相比较，曾经出现过静脉血栓栓塞的患者接受贝伐珠单抗和化疗联合治疗后，可能具有较高的复发风险。<br/>充血性心力衰竭<br/>到目前为止，在贝伐珠单抗临床试验中，所有肿瘤适应症中都观察到了充血性心力衰竭(CHF)，但是主要发生在转移性乳腺癌患者中。在对转移性乳腺癌患者进行的5项III期研究（AVF2119g、E2100、B017708、AVF3694g和AVF3693g）中，采用贝伐珠单抗联合化疗的患者中3级或3级以上CHF的发生率高达3.5%，而对照组的发生率不超过O.9%。<br/>在转移性乳腺癌试验中发生CHF的大多数患者在经过适当的治疗之后，其症状和／或左心室功能都有所改善。<br/>在大多数贝伐珠单抗临床试验中，都将先前患有NYHA II-IV级CHF的患者作为排除对象，因此，无法获得有关这个人群中CHF风险的信息。<br/>以前接受过葸环类药物和／或者以前胸壁接受过放射治疗都可能是发生CHF的危险因素（参见注意事项）。<br/>在一项治疗弥漫性大B细胞淋巴瘤的临床研究中，当患者接受贝伐珠单抗和累计剂量超过300mg/m2的多柔比星联合治疗时，观察到CHF的发生率增加。该Ⅲ期临床试验将利妥昔单抗／环磷酞胺／多柔比星／长春新碱／泼尼松(R-CHOP)和贝伐珠单抗联用的治疗与R-CHOP不和贝伐珠单抗联用的治疗进行了对比。虽然两组的CHF发生率都高于之前在多柔比星治疗中观察到的结果，但是R-CHOP与贝伐珠单抗联用治疗组的发生率更高。<br/>伤口愈合（参见注意事项）<br/>因为贝伐珠单抗可能对伤口愈合产生不良影响，因此在III期试验中，没有纳入在贝伐珠单抗治疗开始前28天之内接受过重大手术的患者。<br/>转移性结直肠癌临床试验结果显示，在贝伐珠单抗治疗开始前28-60天接受过重大手术的患者中，术后出血或伤口愈合并发症的风险未见增加。但是在研究中观察到如果患者在手术同时采用贝伐珠单抗治疗，那么在重大手术后的60天之内术后出血或伤口愈合并发症的发生率就会升高。发生率在10%(4/40)和20%(3/15)之间。<br/>在局部复发和转移性乳腺癌患者临床试验中，接受贝伐珠单抗治疗的患者3-5级的伤口愈合并发症的发生率为1.1%，对照组患者为0.9%。<br/>在胶质瘤复发患者的研究(AVF3708g)，术后伤口愈合并发症发生率（颅骨切开处伤口裂开和脑脊液漏）在单用贝伐珠单抗治疗组为3.6%，在贝伐珠单抗联合伊立替康治疗组为1.3%。<br/>蛋白尿（参见注意事项）<br/>临床试验结果显示在接受贝伐珠单抗治疗的患者中，蛋白尿的发生率在0.7%-38%之间。蛋白尿的严重性从临床上无症状、一过性、微量蛋白尿到肾病综合征。在治疗组患者中，有多达8.1%的人出现了3级蛋白尿。在治疗组患者中观察到4级蛋白尿（肾病综合征）的发生率为1.4%。在贝伐珠单抗临床试验中观察到的蛋白尿与肾脏损伤无关，而且很少有人需要永久性地终止贝伐珠单抗治疗。<br/>在采用贝伐珠单抗治疗时，具有高血压病史的患者发生蛋白尿的风险可能加大。<br/>有证据表明1级蛋白尿的发生可能与贝伐珠单抗的剂量相关。建议在开始采用贝伐珠单抗治疗之前检测尿蛋白。在大多数临床试验中，当尿蛋白水平≥2g/24小时时，需要推迟贝伐珠单抗治疗，直到尿蛋白水平恢复到< 2g/24小时，再开始治疗。<br/>超敏反应，输液反应（参见注意事项）<br/>某些临床试验中，与单独化疗相比，使用贝伐珠单抗联合化疗治疗的患者较常发生过敏反应和过敏样反应。这些反应的发生在贝伐珠单抗的某些试验中常见（约5%贝伐珠单抗治疗患者）。<br/>卵巢衰竭／生育力（参见注意事项及孕妇及哺乳期妇女用药）<br/>对卵巢衰竭的评估发现（这里采用的卵巢衰竭的标准为持续3个月或以上的闭经，FSH水平≥30 mIU/mL，以及β-HCG妊娠检测阴性）：在接受贝伐珠单抗治疗的患者中卵巢衰竭不良事件的新发报告更为多见。在中止贝伐珠单抗治疗后，大部分女性的卵巢功能可以恢复。接受贝伐珠单抗治疗对生育力的长期影响尚未明确。<br/>老年患者<br/>在随机临床试验中，年龄> 65岁的患者采用贝伐珠单抗治疗时，发生脑血管意外、短暂性脑缺血发作和心肌梗死等动脉血栓栓塞事件的风险可能大于那些年龄≤65岁的患者（参见注意事项和不良反应，血栓栓塞）。在65岁以上患者中观察到的其它发生率较高的不良反应包括3-4级的白细胞减少和血小板减少，以及各级别的中性粒细胞减少、腹泻、恶心、头痛和疲劳。<br/>在接受贝伐珠单抗治疗的老年患者（>65岁）中，包括胃肠道穿孔、伤口愈合并发症、高血压、蛋白尿、充血性心力衰竭和出血在内的其它不良反应的发生率并不高于那些采用贝伐珠单抗治疗的年龄≤65岁的患者。<br/>贝伐珠单抗在中国进行的临床研究中的严重不良事件<br/>截止到2009年1月5日，在中国共收到77名患者86例严重不良事件(SAEs)报告，这些SAE来自于在中国进行的7个贝伐珠单抗的临床研究，估计625名患者接受了贝伐珠单抗的治疗，其中发生SAE的患者为接受贝伐珠单抗治疗患者的12.3%(77/625)。严重不良事件中，29.1%(25/86)的SAE（包括2例死亡事件）被研究者评估为可能与贝伐珠单抗有相关性。对这些SAE报告的医学回顾显示，这些SAE反映了在本说明书中列出的已知安全性问题，或者考虑为这些研究中各种晚期或者转移性肿瘤患者的病史和伴随用药情况的预期事件。<br/>实验室检查异常<br/>贝伐珠单抗治疗可能导致中性粒细胞计数减少、白细胞计数减少，以及出现尿蛋白。各项临床试验结果显示与那些对照组的患者相比较，在采用贝伐珠单抗治疗的患者中，下列3级和4级实验室检查异常的发生率有所增加（≥2%）；血糖升高、血红蛋白降低、血钾降低、血钠降低、白细胞计数减少、PT（凝血时间）延长、标准化比值升高等。<br/>免疫原性<br/>与所有治疗性蛋白质一样，本品也存在着潜在的免疫原性。由于检测的滴度较低时检测方法的灵敏度不够，因此还未能有足够的方法检测接受贝伐珠单抗治疗的患者中抗体产生的情况。使用了酶联免疫吸附法(ELISAs)对约500名接受贝伐珠单抗治疗（主要是联合化疗）的患者进行了抗体检测，未能检测到高滴度的人抗一贝伐珠单抗抗体。   <br/>免疫原性结果主要依赖于检测方法的敏感性和特异性。另外，检测抗体的阳性也受以下因素影响：包括血样的处理、取样的时间、合并用药以及合并的疾病等。由于上述原因，比较贝伐珠单抗引起的抗体发生率和其它药物抗体发生率可能会有误解。<br/>上市后经验<br/>贝伐珠单抗在国外上市后使用过程中报告了以下不良反应。由于这些不良反应报告均为来自样本量不确定人群中的自发性报告，因此无法真实可靠地估计其发生率和确立其与药物使用之间的因果关系。<br/>全身：多（发性）浆膜炎<br/>心血管：肺动脉高压，可逆性后部脑病综合征（PRES），高血压性脑病<br/>消化：肠坏死、肠系膜静脉闭塞、吻合口溃疡<br/>血液以及淋巴：全血细胞减少<br/>肾脏：肾血栓性微血管病（表现为严重的蛋白尿）<br/>呼吸：鼻中隔穿孔、发声困难 <br/>胃肠功能紊乱：胃肠溃疡<br/>肝胆功能紊乱：胆囊穿孔（发生率未知）<br/>免疫系统障碍：超敏反应、输液反应；伴下列共同表现：呼吸困难、潮红／发红／皮疹、低血压或高血压、氧气饱和度下降、朐痈、僵直和恶心／呕吐。（参见注意事项）<br/>眼部疾病（报告来源于未经批准的玻璃体内使用）：感染性眼内炎（某些情况导致永久性失明）（发生率未知）；眼内炎症（某些情况导致永久性失明）例如：无菌性眼内炎，葡萄膜炎和玻璃体炎；视网膜脱落（发生率未知）；视网膜色素上皮撕裂（发生率未知）；眼内压增加（发生率未知）；眼内出血，如玻璃体出血或视网膜出血（发生率未知）；结膜出血（发生率未知）。<br/>一项基于美国医疗保险资料库的观察性研究，在湿性年龄相关性黄斑变性的治疗中将未经批准的玻璃体内注射贝伐珠单抗与已批准的治疗进行对比，发现贝伐珠单抗组感染眼内炎的风险增加（调整的HR: 1.82;99%CI:1.20,2.76）（发生率为0.46件不良事件／100病人年；对照组为0.26件不良事件／100病人年），且白内障手术的风险也增加（调整的HR: 1.11;99%CI: 1.01, 1.23）（发生率为6.33件不良事件／1 00病人年；对照组为5.64件不良事件／100病人年）。<br/>有报道由于贝伐珠单抗的混合、贮藏和处置方法不统一且不正确，导致大量患者出现严重眼部不良事件（包括感染性眼内炎和其他眼部感染情况）。<br/>全身性事件（数据来源于未经批准的玻璃体内使用的报告）：一项基于美国医疗保险资料库的观察性研究，在湿性年龄相关性黄斑变性的治疗中将未批准的玻璃体内注射贝伐珠单抗与已批准的治疗进行对比，发现贝伐珠单抗组发生出血性脑卒中的风险增加（调整的HR:  1.57;99%CI:1.04,2.37）（发生率为0.41件不良事件／100病人年；对照组为0.26件不良事件／100病人年），且总体死亡率的风险亦增加（调整的HR:  1.11;99% CI:1.01,1.23）（发生率为6.03件不良事件／100病人年；对照组为5.5 1件不良事件／100病人年．）。第二个观察性研究发现在全因死亡率方面有类似的结果。一项随机对照临床试验在湿性年龄相关性黄斑变性的治疗中将未批准的贝伐珠单抗与已批准的治疗进行对比，发现贝伐珠单抗组<br/>发生严重全身性不良事件的风险增加，其中大部分导致住院治疗(调整后风险比：1.29;95%CI：1.01,1.66)（发生率为24.1%；对照组为19.0%）。<br/>肌肉/骨骼疾病：在接受贝伐珠单抗治疗的患者中，观察到有下颌骨坏死(ONJ)的情况，主要与其之前接受过二膦酸盐治疗或伴随使用二膦酸盐治疗有关。', '临床试验中的不良反应<br/>已经开展了多个贝伐珠单抗治疗不同恶性肿瘤的临床试验，其中绝大多数是与化疗联合应用。本节中对从超过4,500多名患者的临床试验人群中获得的安全性结果进行了描述。<br/>最严重的药物不良反应是：<br/>・胃肠道穿孔[参见注意事项]<br/>・出血，包括较多见于NSCLC（非小细胞肺癌）患者的肺出血／咯血[参见注意事项]<br/>・动脉血栓栓塞[参见注意事项]<br/>临床安全性数据的分析结果提示接受贝伐珠单抗治疗时高血压和蛋白尿的发生可能具有剂量依赖性。<br/>在各项临床试验中接受贝伐珠单抗治疗的患者，发生频率最高的药物不良反应包括高血压、疲劳或乏力、腹泻和腹痛。<br/>表1中列举了贝伐珠单抗联合不同化疗方案治疗多种适应症时，与治疗相关的药物不良反应。这些反应在至少一项主要临床试验中的发生率与对照组相差≥2%(NCI-CTC 3-5级反应)，或者与对照组相差≥10%(NCI-CTC l-5级反应)。在这份表格中列出的药物不良反应分别属于下列分类（非常常见≥10%）和常见(>1%一<10%))。根据在各项主要临床试验中观察到的最高发生率将药物不良反应归入到下面表格的适当分类中。在每个频率分组中，按照严重性降序排列。虽然某些不良反应是化疗中常见的反应（例如采用卡培他滨治疗时发生的手足综合征，以及采用紫杉醇或奥沙利铂治疗时发生的外周感觉神经病变），但是，不能排除贝伐珠单抗治疗使反应加重的可能性。<br/> <br/>*基于295例患者参加的AF3077s(NSABP C-08)的亚组研究更多关于某些严重不良反应的信息<br/>在接受贝伐珠单抗治疗的患者中，观察到下列采用NCI-CTC毒性评价标准（常见毒性评价标准）报告的药物不良反应。<br/>胃肠道穿孔<br/>有一些接受贝伐珠单抗治疗的患者发生严重的胃肠道穿孔。根据临床试验报告，在转移性乳腺癌或非鳞状细胞型非小细胞肺癌患者中，胃肠道穿孔的发生率仅为1%；而在转移性肾细胞癌或在接受一线治疗的卵巢癌患者中高达2%，在转移性结直肠癌患者中高达2.7%（包括胃肠道穿孔和脓肿）。在复发性胶质母细胞瘤患者中也观察到胃肠穿孔的病例。<br/>严重胃肠道穿孔病例中大约有三分之一是致命性的，占所有贝伐珠单抗治疗患者的0.2%-1%。<br/>这些胃肠道穿孔的类型和严重性各有不同，从腹部X平片上观察到的游离气体（不需要治疗即可缓解）到伴有腹腔脓肿和致命结局的肠道穿孔。某些病例中存在潜在的腹腔内炎症，可能来源于胃溃疡、肿瘤坏死、憩室炎或者化疗引起的结肠炎。<br/>腹腔内炎症过程和胃肠道穿孔与贝伐珠单抗之间是否存在因果关系尚未确定。<br/>瘘<br/>有一些接受贝伐珠单抗治疗的患者发生严重的瘘，其中包括导致死亡的病例。<br/>在贝伐珠单抗临床试验中，转移性结直肠癌和卵巢癌患者的胃肠瘘发生率为2%，其它类型癌症患者中胃肠瘘的发生则不常见。在其它适应症中，胃肠道以外的其它部位发生瘘（如，支气管胸膜，泌尿生殖管和胆管瘘）很少报告(≥0.1%至<1%)。在上市后经验中也有瘘的报告。<br/>瘘的发生在治疗过程中的不同时间，从开始贝伐珠单抗治疗后一周到超过一年，大多数都发生在治疗的前6个月。<br/>出血<br/>在所有适应症的临床试验中，接受贝伐珠单抗治疗的患者NCI-CTC 3-5级出血事件的总发生率为0.4%-6.5%，接受化疗的对照组患者中发生率为0-2.9%.在贝伐珠单抗临床试验中观察到的出血类型主要是与肿瘤相关的出血（见下文），其次是粘膜与皮肤的出血（例如鼻出血）。<br/>―与肿瘤相关的出血 <br/>主要是在非小细胞肺癌(NSCLC)患者进行的研究中观察到了严重的或者大量的肺出血／咯血。可能的危险因素包括肿瘤组织学类型为鳞状细胞组织、采用抗风湿／抗炎药物治疗、采用抗凝血剂治疗、先前接受过放射治疗、贝伐珠单抗治疗、先前具有动脉硬化症的病史、中心型肺癌以及在治疗之前或治疗过程中肿瘤形成空洞。与出血具有统计学显著相关性的变量是贝伐珠单抗治疗和鳞状细胞组织。在后来进行的研究中，那些已知鳞状细胞组织或者混合细胞类型以鳞状细胞为主的NSCLC患者被排除在外，但是有肿瘤组织学类型未知的患者被纳入了研究。<br/>在除外主要组织学类型为鳞癌的NSCLC患者中，采用贝伐珠单抗联合化疗治疗时，观察到的各级不良事件的发生率为9%，在只采用化疗的患者中发生率为5%。在贝伐珠单抗联合化疗的患者中，3-5级不良事件的发生率为2.3%，在只采用化疗的患者中发生率<1%。重症或大量的肺出血／咯血可以突然发生，而且三分之二的严重肺出血是致死性的（参见注意事项）。<br/>在结直肠癌患者中已经报告了包括直肠出血和黑便在内的胃肠道出血，这些出血事件被评价为肿瘤相关性出血。<br/>在极少数情况下，在其它类型和部位的肿瘤患者中也可以观察到肿瘤相关出血，例如有中枢神经系统(CNS)转移的患者和胶质母细胞瘤患者出现的CNS出血。<br/>对于有中枢神经系统转移但未曾治疗过的患者接受贝伐珠单抗治疗后发生中枢神经系统出血的几率还没有在随机临床试验中进行前瞻性的评估。对13项已经完成的包括各种类型肿瘤的随机试验结果进行了探索性的回顾性分析：91例脑转移患者接受贝伐珠单抗治疗后其中有3例(3.3%)出现了中枢神经系统出血（均为4级），相比而言，没有暴露于贝伐珠单抗的96例患者中仅有1例(1%)患者出现出血(5级)。在两项治疗脑转移的后续研究中（约有800例患者），有一例出现2级中枢神经系统出血。<br/>胶质母细胞瘤患者复发时可以出&#39;现颅内出血。在研究AVF7089中，报道了在单用贝伐珠单抗治疗组CNS出血发生率为2.4% (2/84)（1级出血），接受贝伐珠单抗联合伊立替康治疗组CNS出血发生率为3.8%(3/79)（1级，2级和4级）。在所有各项贝伐珠单抗临床试验中观察到采用贝伐珠单抗治疗的患者粘膜与皮肤出血的发生率为50%。其中最常见的就是NCI-CTC 1级鼻出血，持续少于5分钟，不需要医疗干预即可缓解，而且不需要对贝伐珠单抗治疗方案做出任何改动。临床安全性数据提示轻度粘膜与皮肤出血（例如鼻出血）的发生可能具有剂量依赖性。<br/>在其它部位发生的轻度粘膜与皮肤出血，例如牙龈出血或阴道出血等并不常见。<br/>高血压(参见注意事项）<br/>在采用贝伐珠单抗治疗的患者中，已经观察到高血压（各级高血压）的发生率为42.1%，明显高于对照组的14%。在针对各种适应症的临床试验中，接受贝伐珠单抗治疗的患者中NCI-CTC 3级和4级高血压的总发生率在0.4%-17.9%之间。采用贝伐珠单抗治疗的患者4级高血压（高血压危象）的发生率为1.O%，在只采用与试验组相同的化疗的患者中，4级高血压的发生率不超过0.2%。<br/>通常情况下，通过口服抗高血压药物，例如血管紧张素转化酶抑制剂、利尿剂和钙通道阻滞剂，就可以对高血压进行充分的控制。鲜有病例因为高血压而导致贝伐珠单抗治疗中断或住院。<br/>极少数病例报告发生了高血压脑病，其中某些人出现了致死性结局（也可以参见注意事项）。贝伐珠单抗引发高血压的风险与患者的基线特征、潜在疾病或者伴随治疗都没有关系。<br/>可逆性后部脑病综合征(PRES)<br/>在一项临床研究中报导了两例确诊PRES患者(0.8%)。虽然某些患者遗留神经系统后遗症，但PRES症状通常在几天内消失或缓解。<br/>血栓栓塞<br/>一动脉血栓栓塞<br/>在采用贝伐珠单抗治疗各种适应症的患者中观察到动脉血栓栓塞事件的发生率有所增高，其中包括脑血管意外、心肌梗死、短暂性脑缺血发作、以及其它动脉血栓栓塞事件。<br/>在不同临床试验中，贝伐珠单抗组动脉血栓栓塞的总发生率为3.8%，与之相比较的是在化疗对照组为1. 7%。在接受贝伐珠单抗和化疗联合治疗的患者中，有0.8%的人出现了致死结局，在只接受化疗的患者中，这一比率为0.5%。在采用贝伐珠单抗治疗的患者中，2.3%的患者发生了脑血管意外（包括短暂性脑缺血发作），而对照组患者的发生率为0.5%；贝伐珠单抗治疗组中有1.4%的人发生了心肌梗死，在对照组中这一比率为0. 7%。<br/>临床试验AVF2192g包括了不适合接受伊立替康治疗的转移性结直肠癌患者。在此项试验中观察到贝伐珠单抗组患者的动脉血栓栓塞的发生率为11%(11/100)，在化疗对照组中为5.8%(6/104)。<br/>一静脉血栓栓塞（参见注意事项）<br/>在针对各种适应症的临床试验中，贝伐珠单抗组静脉血栓栓塞的总发生率为2.8%-17.3%，在化疗对照组为3.2%-15.6%。静脉血栓栓塞事件包括深静脉血栓和肺栓塞。<br/>在采用化疗加贝伐珠单抗治疗的患者中，3-5级静脉血栓栓塞事件的发生率最高为7.8%，在仅采用化疗的患者中最高为4.g%。与单独采用化疗的患者相比较，曾经出现过静脉血栓栓塞的患者接受贝伐珠单抗和化疗联合治疗后，可能具有较高的复发风险。<br/>充血性心力衰竭<br/>到目前为止，在贝伐珠单抗临床试验中，所有肿瘤适应症中都观察到了充血性心力衰竭(CHF)，但是主要发生在转移性乳腺癌患者中。在对转移性乳腺癌患者进行的5项III期研究（AVF2119g、E2100、B017708、AVF3694g和AVF3693g）中，采用贝伐珠单抗联合化疗的患者中3级或3级以上CHF的发生率高达3.5%，而对照组的发生率不超过O.9%。<br/>在转移性乳腺癌试验中发生CHF的大多数患者在经过适当的治疗之后，其症状和／或左心室功能都有所改善。<br/>在大多数贝伐珠单抗临床试验中，都将先前患有NYHA II-IV级CHF的患者作为排除对象，因此，无法获得有关这个人群中CHF风险的信息。<br/>以前接受过葸环类药物和／或者以前胸壁接受过放射治疗都可能是发生CHF的危险因素（参见注意事项）。<br/>在一项治疗弥漫性大B细胞淋巴瘤的临床研究中，当患者接受贝伐珠单抗和累计剂量超过300mg/m2的多柔比星联合治疗时，观察到CHF的发生率增加。该Ⅲ期临床试验将利妥昔单抗／环磷酞胺／多柔比星／长春新碱／泼尼松(R-CHOP)和贝伐珠单抗联用的治疗与R-CHOP不和贝伐珠单抗联用的治疗进行了对比。虽然两组的CHF发生率都高于之前在多柔比星治疗中观察到的结果，但是R-CHOP与贝伐珠单抗联用治疗组的发生率更高。<br/>伤口愈合（参见注意事项）<br/>因为贝伐珠单抗可能对伤口愈合产生不良影响，因此在III期试验中，没有纳入在贝伐珠单抗治疗开始前28天之内接受过重大手术的患者。<br/>转移性结直肠癌临床试验结果显示，在贝伐珠单抗治疗开始前28-60天接受过重大手术的患者中，术后出血或伤口愈合并发症的风险未见增加。但是在研究中观察到如果患者在手术同时采用贝伐珠单抗治疗，那么在重大手术后的60天之内术后出血或伤口愈合并发症的发生率就会升高。发生率在10%(4/40)和20%(3/15)之间。<br/>在局部复发和转移性乳腺癌患者临床试验中，接受贝伐珠单抗治疗的患者3-5级的伤口愈合并发症的发生率为1.1%，对照组患者为0.9%。<br/>在胶质瘤复发患者的研究(AVF3708g)，术后伤口愈合并发症发生率（颅骨切开处伤口裂开和脑脊液漏）在单用贝伐珠单抗治疗组为3.6%，在贝伐珠单抗联合伊立替康治疗组为1.3%。<br/>蛋白尿（参见注意事项）<br/>临床试验结果显示在接受贝伐珠单抗治疗的患者中，蛋白尿的发生率在0.7%-38%之间。蛋白尿的严重性从临床上无症状、一过性、微量蛋白尿到肾病综合征。在治疗组患者中，有多达8.1%的人出现了3级蛋白尿。在治疗组患者中观察到4级蛋白尿（肾病综合征）的发生率为1.4%。在贝伐珠单抗临床试验中观察到的蛋白尿与肾脏损伤无关，而且很少有人需要永久性地终止贝伐珠单抗治疗。<br/>在采用贝伐珠单抗治疗时，具有高血压病史的患者发生蛋白尿的风险可能加大。<br/>有证据表明1级蛋白尿的发生可能与贝伐珠单抗的剂量相关。建议在开始采用贝伐珠单抗治疗之前检测尿蛋白。在大多数临床试验中，当尿蛋白水平≥2g/24小时时，需要推迟贝伐珠单抗治疗，直到尿蛋白水平恢复到< 2g/24小时，再开始治疗。<br/>超敏反应，输液反应（参见注意事项）<br/>某些临床试验中，与单独化疗相比，使用贝伐珠单抗联合化疗治疗的患者较常发生过敏反应和过敏样反应。这些反应的发生在贝伐珠单抗的某些试验中常见（约5%贝伐珠单抗治疗患者）。<br/>卵巢衰竭／生育力（参见注意事项及孕妇及哺乳期妇女用药）<br/>对卵巢衰竭的评估发现（这里采用的卵巢衰竭的标准为持续3个月或以上的闭经，FSH水平≥30 mIU/mL，以及β-HCG妊娠检测阴性）：在接受贝伐珠单抗治疗的患者中卵巢衰竭不良事件的新发报告更为多见。在中止贝伐珠单抗治疗后，大部分女性的卵巢功能可以恢复。接受贝伐珠单抗治疗对生育力的长期影响尚未明确。<br/>老年患者<br/>在随机临床试验中，年龄> 65岁的患者采用贝伐珠单抗治疗时，发生脑血管意外、短暂性脑缺血发作和心肌梗死等动脉血栓栓塞事件的风险可能大于那些年龄≤65岁的患者（参见注意事项和不良反应，血栓栓塞）。在65岁以上患者中观察到的其它发生率较高的不良反应包括3-4级的白细胞减少和血小板减少，以及各级别的中性粒细胞减少、腹泻、恶心、头痛和疲劳。<br/>在接受贝伐珠单抗治疗的老年患者（>65岁）中，包括胃肠道穿孔、伤口愈合并发症、高血压、蛋白尿、充血性心力衰竭和出血在内的其它不良反应的发生率并不高于那些采用贝伐珠单抗治疗的年龄≤65岁的患者。<br/>贝伐珠单抗在中国进行的临床研究中的严重不良事件<br/>截止到2009年1月5日，在中国共收到77名患者86例严重不良事件(SAEs)报告，这些SAE来自于在中国进行的7个贝伐珠单抗的临床研究，估计625名患者接受了贝伐珠单抗的治疗，其中发生SAE的患者为接受贝伐珠单抗治疗患者的12.3%(77/625)。严重不良事件中，29.1%(25/86)的SAE（包括2例死亡事件）被研究者评估为可能与贝伐珠单抗有相关性。对这些SAE报告的医学回顾显示，这些SAE反映了在本说明书中列出的已知安全性问题，或者考虑为这些研究中各种晚期或者转移性肿瘤患者的病史和伴随用药情况的预期事件。<br/>实验室检查异常<br/>贝伐珠单抗治疗可能导致中性粒细胞计数减少、白细胞计数减少，以及出现尿蛋白。各项临床试验结果显示与那些对照组的患者相比较，在采用贝伐珠单抗治疗的患者中，下列3级和4级实验室检查异常的发生率有所增加（≥2%）；血糖升高、血红蛋白降低、血钾降低、血钠降低、白细胞计数减少、PT（凝血时间）延长、标准化比值升高等。<br/>免疫原性<br/>与所有治疗性蛋白质一样，本品也存在着潜在的免疫原性。由于检测的滴度较低时检测方法的灵敏度不够，因此还未能有足够的方法检测接受贝伐珠单抗治疗的患者中抗体产生的情况。使用了酶联免疫吸附法(ELISAs)对约500名接受贝伐珠单抗治疗（主要是联合化疗）的患者进行了抗体检测，未能检测到高滴度的人抗一贝伐珠单抗抗体。   <br/>免疫原性结果主要依赖于检测方法的敏感性和特异性。另外，检测抗体的阳性也受以下因素影响：包括血样的处理、取样的时间、合并用药以及合并的疾病等。由于上述原因，比较贝伐珠单抗引起的抗体发生率和其它药物抗体发生率可能会有误解。<br/>上市后经验<br/>贝伐珠单抗在国外上市后使用过程中报告了以下不良反应。由于这些不良反应报告均为来自样本量不确定人群中的自发性报告，因此无法真实可靠地估计其发生率和确立其与药物使用之间的因果关系。<br/>全身：多（发性）浆膜炎<br/>心血管：肺动脉高压，可逆性后部脑病综合征（PRES），高血压性脑病<br/>消化：肠坏死、肠系膜静脉闭塞、吻合口溃疡<br/>血液以及淋巴：全血细胞减少<br/>肾脏：肾血栓性微血管病（表现为严重的蛋白尿）<br/>呼吸：鼻中隔穿孔、发声困难 <br/>胃肠功能紊乱：胃肠溃疡<br/>肝胆功能紊乱：胆囊穿孔（发生率未知）<br/>免疫系统障碍：超敏反应、输液反应；伴下列共同表现：呼吸困难、潮红／发红／皮疹、低血压或高血压、氧气饱和度下降、朐痈、僵直和恶心／呕吐。（参见注意事项）<br/>眼部疾病（报告来源于未经批准的玻璃体内使用）：感染性眼内炎（某些情况导致永久性失明）（发生率未知）；眼内炎症（某些情况导致永久性失明）例如：无菌性眼内炎，葡萄膜炎和玻璃体炎；视网膜脱落（发生率未知）；视网膜色素上皮撕裂（发生率未知）；眼内压增加（发生率未知）；眼内出血，如玻璃体出血或视网膜出血（发生率未知）；结膜出血（发生率未知）。<br/>一项基于美国医疗保险资料库的观察性研究，在湿性年龄相关性黄斑变性的治疗中将未经批准的玻璃体内注射贝伐珠单抗与已批准的治疗进行对比，发现贝伐珠单抗组感染眼内炎的风险增加（调整的HR: 1.82;99%CI:1.20,2.76）（发生率为0.46件不良事件／100病人年；对照组为0.26件不良事件／100病人年），且白内障手术的风险也增加（调整的HR: 1.11;99%CI: 1.01, 1.23）（发生率为6.33件不良事件／1 00病人年；对照组为5.64件不良事件／100病人年）。<br/>有报道由于贝伐珠单抗的混合、贮藏和处置方法不统一且不正确，导致大量患者出现严重眼部不良事件（包括感染性眼内炎和其他眼部感染情况）。<br/>全身性事件（数据来源于未经批准的玻璃体内使用的报告）：一项基于美国医疗保险资料库的观察性研究，在湿性年龄相关性黄斑变性的治疗中将未批准的玻璃体内注射贝伐珠单抗与已批准的治疗进行对比，发现贝伐珠单抗组发生出血性脑卒中的风险增加（调整的HR:  1.57;99%CI:1.04,2.37）（发生率为0.41件不良事件／100病人年；对照组为0.26件不良事件／100病人年），且总体死亡率的风险亦增加（调整的HR:  1.11;99% CI:1.01,1.23）（发生率为6.03件不良事件／100病人年；对照组为5.5 1件不良事件／100病人年．）。第二个观察性研究发现在全因死亡率方面有类似的结果。一项随机对照临床试验在湿性年龄相关性黄斑变性的治疗中将未批准的贝伐珠单抗与已批准的治疗进行对比，发现贝伐珠单抗组<br/>发生严重全身性不良事件的风险增加，其中大部分导致住院治疗(调整后风险比：1.29;95%CI：1.01,1.66)（发生率为24.1%；对照组为19.0%）。<br/>肌肉/骨骼疾病：在接受贝伐珠单抗治疗的患者中，观察到有下颌骨坏死(ONJ)的情况，主要与其之前接受过二膦酸盐治疗或伴随使用二膦酸盐治疗有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '禁忌', '贝伐珠单抗禁用于已知对下列物质过敏的患者：<br/>・产品中的任何一种组份；<br/>・中国仓鼠卵巢细胞产物或者其它重组人类或人源化抗体。', '贝伐珠单抗禁用于已知对下列物质过敏的患者：<br/>・产品中的任何一种组份；<br/>・中国仓鼠卵巢细胞产物或者其它重组人类或人源化抗体。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '配伍禁忌', '与其它药品的相互作用以及其它形式的相互作用<br/>抗肿瘤药物对贝伐珠单抗药代动力学的影响<br/>根据群体PK分析的结果，没有观察到合用的化疗与贝伐珠单抗代谢之间存在具有临床意义的相互作用。贝伐珠单抗单药治疗与贝伐珠单抗联合a-2a干扰素或者其它化疗（IFL, 5-FU/LV。卡铂／紫杉醇，卡培他滨或多柔比星，顺铂／吉西他滨）相比，对贝伐珠单抗清除率的影响既不具有统计学意义，也不具有临床方面的相关差异。<br/>贝伐珠单抗对其它抗肿瘤药物的药代动力学的影响<br/>药物间相互作用研究AVF3135 g的结果显示，贝伐珠单抗对伊立替康及其活性代谢产物SN38的药代动力学没有明显影响。<br/>研究NP18587的结果表明贝伐珠单抗对卡培他滨及其代谢产物的药代动力学没有明显影响，同时通过测定游离铂和总铂确定对奥沙利铂的药代动力学也没有显著性影响。   <br/>研究BO17705的结果证实贝伐珠单抗对a-2a干扰素的药代动力学没有显著性影响。<br/>研究B017704的结果表明贝伐珠单抗对顺铂的药代动力学没有产生明显影响。由于患者之间存在高变异性，而且样本量有限，因此根据B017704的结果无法得出有关贝伐珠单抗对吉西他滨药代动力学影响的确切结论。<br/>贝伐珠单抗s苹果酸舒尼替尼联合使用在两项转移性肾细胞癌的临床研究中，贝伐珠单抗(每2周lOmg/kg)与苹果酸舒尼替尼（每天50mg）联合使用治疗的19名患者中有7名患者报告发生了微血管溶血性贫血(MAHA)。<br/>MAHA是一种溶血性疾患，表现为红细胞破碎、贫血和血小板减少。此外，在一些患者上观察到高血压（包括高血压危象）、肌酐升高和神经病学症状。所有这些发现随着贝伐珠单抗和舒尼替尼的停用而恢复，均为可逆性的。（见注意事项高血压、蛋白尿、PRES）。<br/>放射治疗<br/>目前还没有确定采用放射治疗和贝伐珠单抗进行联合治疗的安全性和有效性。', '与其它药品的相互作用以及其它形式的相互作用<br/>抗肿瘤药物对贝伐珠单抗药代动力学的影响<br/>根据群体PK分析的结果，没有观察到合用的化疗与贝伐珠单抗代谢之间存在具有临床意义的相互作用。贝伐珠单抗单药治疗与贝伐珠单抗联合a-2a干扰素或者其它化疗（IFL, 5-FU/LV。卡铂／紫杉醇，卡培他滨或多柔比星，顺铂／吉西他滨）相比，对贝伐珠单抗清除率的影响既不具有统计学意义，也不具有临床方面的相关差异。<br/>贝伐珠单抗对其它抗肿瘤药物的药代动力学的影响<br/>药物间相互作用研究AVF3135 g的结果显示，贝伐珠单抗对伊立替康及其活性代谢产物SN38的药代动力学没有明显影响。<br/>研究NP18587的结果表明贝伐珠单抗对卡培他滨及其代谢产物的药代动力学没有明显影响，同时通过测定游离铂和总铂确定对奥沙利铂的药代动力学也没有显著性影响。   <br/>研究BO17705的结果证实贝伐珠单抗对a-2a干扰素的药代动力学没有显著性影响。<br/>研究B017704的结果表明贝伐珠单抗对顺铂的药代动力学没有产生明显影响。由于患者之间存在高变异性，而且样本量有限，因此根据B017704的结果无法得出有关贝伐珠单抗对吉西他滨药代动力学影响的确切结论。<br/>贝伐珠单抗s苹果酸舒尼替尼联合使用在两项转移性肾细胞癌的临床研究中，贝伐珠单抗(每2周lOmg/kg)与苹果酸舒尼替尼（每天50mg）联合使用治疗的19名患者中有7名患者报告发生了微血管溶血性贫血(MAHA)。<br/>MAHA是一种溶血性疾患，表现为红细胞破碎、贫血和血小板减少。此外，在一些患者上观察到高血压（包括高血压危象）、肌酐升高和神经病学症状。所有这些发现随着贝伐珠单抗和舒尼替尼的停用而恢复，均为可逆性的。（见注意事项高血压、蛋白尿、PRES）。<br/>放射治疗<br/>目前还没有确定采用放射治疗和贝伐珠单抗进行联合治疗的安全性和有效性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '注意事项', '胃肠道穿孔<br/>在采用贝伐珠单抗治疗时，患者发生胃肠道穿孔和胆囊穿孔的风险可能增加（参见不良反应）。在发生了胃肠道穿孔的患者中，应该永久性地停用贝伐珠单抗。<br/>瘘<br/>在采用贝伐珠单抗治疗时，患者发生瘘的风险可能增加（参见不良反应）。发生了气管食管（TE）瘘或任何一种4级瘘的患者，应该永久性地停用贝伐珠单抗。发生了其它瘘而继续使用贝伐珠单抗的信息有限。对发生了胃肠道以外的内瘘的患者，应该考虑停用贝伐珠单抗。<br/>出血<br/>采用贝伐珠单抗治疗的患者出血的风险加大，特别是与肿瘤有关的出血（参见不良反应）。在采用贝伐珠单抗治疗过程中发生了3级或4级出血的患者，应该永久性地停用贝伐珠单抗。<br/>通常根据影像学或临床症状、体征判断有中枢神经系统转移的患者都为贝伐珠单抗临床试验的排除人群。’因此，没有相关的前瞻性的随机试验评估在这类人群中发生中枢神经系统出血的风险。应该监测患者的中枢神经系统出血相关症状和体征，如果一旦出现了颅内出血就应该中断贝伐珠单抗的治疗。<br/>在具有先天性出血素质和患有获得性凝血病的患者中，或者在开始采用贝伐珠单抗治疗之前服用全剂量抗凝血剂治疗血栓栓塞的患者中，还没有获得有关贝伐珠单抗安全性的信息，因为此类患者往往被排除在临床试验之外。因此，在此类患者中首次采用贝伐珠单抗进行治疗之前，应该进行慎重的考虑。但是，在接受贝伐珠单抗治疗中发生了静脉血栓的患者，同时采用全剂量华法令和贝伐珠单抗进行治疗时，3级或3级以上出血的发生率没有出现增高。<br/>因混合用于未经批准的玻璃体内使用而引起的严重眼部感染（参见不良反应）<br/>有报道将批准用于癌症患者静脉内给药的安维汀瓶装制剂混合用于未经批准的玻璃体内使用后引起个别及群体性严重眼部不良事件（包括感染性眼内炎和其他眼部感染情况）。其中某些事件导致不同程度的视力下降，包括永久性失明。<br/>贝伐珠单抗不可用于玻璃体内使用。<br/>肺出血／咯血（参见不良反应）<br/>采用贝伐珠单抗治疗的非小细胞肺癌患者可能面临着发生严重的、在某些病例中甚至是致命的肺出血／，咯血的风险（参见出血）。最近发生过肺出血／咯血(>1／2茶匙的鲜红血液)的患者不应该采用贝伐珠单抗进行治疗。<br/>高血压<br/>在采用贝伐珠单抗治疗的患者中，观察到高血压的发生率有所升高。临床安全性数据表明高血压的发生可能具有剂量依赖性。对于有高血压病史的患者，在开始贝伐珠单抗治疗之前，应该对先前所患有的高血压给予充分的控制。在开始贝伐珠单抗治疗时血压尚未控制的患者中；还没有贝伐珠单抗影响的信息。建议在采用贝伐珠单抗治疗的过程中，对血压进行监测（参见不良反应）。<br/>在大多数病例中，出现高血压的患者都可以根据个体情况采用标准的抗高血压治疗充分地控制血压。对于采用抗高血压治疗不能充分控制的明显高血压患者，或者发生了高血压危象或高血压脑病的患者，应该永久性地停用贝伐珠单抗（参见不良反应以及上市后经验）。<br/>可逆性后部脑病综合征(PRES)<br/>贝伐珠单抗治疗患者产生可逆性后部脑病综合征(PRES)样征候／症状的报告极少，PRES是一种罕见的神经学疾患，表现为癫痫发作、头痛、精神状态改变、视觉障碍，或者皮层盲，伴有或者不伴有高血压。PRES的诊断需要由大脑影像学检查结果确认，首选核磁共振成像。在发生了PRES的患者中，建议采用包括控制高血压在内的特异性对症治疗，同时停用贝伐珠单抗。目前还不了解在先前发生过PRES的患者中，重新开始贝伐珠单抗治疗的安全性（参见上市后经验）。<br/>动脉血栓栓塞（参见不良反应）．<br/>在临床试验中观察到在接受贝伐珠单抗联合化疗的患者中，包括脑血管意外、短暂性脑缺血发作（TIA）和心肌梗死(MI)在内的动脉血栓栓塞的发生率高于那些只接受化疗的患者。<br/>对于已经发生了动脉血栓栓塞的患者，应该永久性地停用贝伐珠单抗。<br/>有动脉血栓栓塞史或者年龄大于65岁的接受贝伐珠单抗与化疗联合治疗的患者，在贝伐珠单抗治疗过程中发生动脉血栓栓塞的风险增高。在采用贝伐珠单抗对此类患者进行治疗时，应该慎重。<br/>静脉血栓栓塞(参见不良反应）<br/>在采用贝伐珠单抗治疗时，患者可能面临着发生包括肺栓塞在内的静脉血栓栓塞性事件的风险。如果患者发生了威胁生命（4级）的静脉栓塞事件，包括肺栓塞，应该停用贝伐珠单抗。对于栓塞事件≤3级的患者需要进行密切的监测。<br/>充血性心力衰竭（参见不良反应）<br/>在临床试验中曾经报告了符合充血性心力衰竭(CHF)诊断标准的事件。从无症状性的左心室射血分数下降到需要治疗或者住院的有症状性CHF。<br/>在使用本品治疗有临床重度心血管病的患者（如有冠心病史或充血性心力衰竭）时应谨慎。<br/>大部分发生CHF的患者都患有转移性乳腺癌，并且在此之前接受过蒽环类药物的治疗，或者之前左胸壁接受过放射治疗，或者具有其它发生CHF的危险因素。<br/>在患有临床明显心血管疾病或先前曾经患有充血性心力衰竭的患者中，采用贝伐珠单抗治疗时应该慎重。<br/>中性粒细胞减少症<br/>已经观察到与单独采用化疗的患者相比较，在某些骨髓毒性化疗方案联合贝伐珠单抗治疗的患者中，严重的中性粒细胞减少、中性粒细胞减少性发热或者伴有严重中性粒细胞减少的感染（其中某些病例甚至发生了死亡）的发生率有所增加。<br/>伤口愈合并发症<br/>贝伐珠单抗可能对伤口愈合产生不良影响。重大手术后至少28天之内不应该开始贝伐珠单抗治疗，或者应该等到手术伤口完全愈合之后再开始贝伐珠单抗的治疗。<br/>贝伐珠单抗治疗过程中发生了伤口愈合并发症的患者，应该暂停贝伐珠单抗治疗，直到伤口完全愈合。需要进行择期手术的患者也应该暂停贝伐珠单抗治疗（参见不良反应）。<br/>蛋白尿（参见不良反应）<br/>临床试验结果显示在接受贝伐珠单抗与化疗联合治疗的患者中，蛋白尿的发生率高于那些只接受化疗的患者。在采用贝伐珠单抗进行治疗的患者中，4级蛋白尿（肾病综合征）并不常见。如果出现了4级蛋白尿，就应该永久性地终止贝伐珠单抗治疗。<br/>超敏反应，输液反应（参见不良反应）<br/>患者可能处于发生输液反应／超敏反应的高风险。建议应当与所有治疗用人源化单抗输注时一样，在贝伐珠单抗给药期间和给药后密切观察患者。如发生反应，应中止输注，并采取适当的治疗。全身性预防给药不能防止此类反应发生。<br/>卵巢衰竭／生育力（参见不良反应及孕妇及哺乳期妇女用药）<br/>贝伐珠单抗可能损害女性生育力。因此，在使用贝伐珠单抗治疗前，应当与有潜在生育力的妇女讨论生育力的保护方法。<br/>驾驶和使用机器的能力<br/>有关贝伐珠单抗对驾驶和使用机器的能力的影响还没有进行过研究。但是，没有证据表明贝伐珠单抗治疗可能增加导致驾驶或机器操作能力削弱的或者导致心智能力下降的不良事件的发生率。', '胃肠道穿孔<br/>在采用贝伐珠单抗治疗时，患者发生胃肠道穿孔和胆囊穿孔的风险可能增加（参见不良反应）。在发生了胃肠道穿孔的患者中，应该永久性地停用贝伐珠单抗。<br/>瘘<br/>在采用贝伐珠单抗治疗时，患者发生瘘的风险可能增加（参见不良反应）。发生了气管食管（TE）瘘或任何一种4级瘘的患者，应该永久性地停用贝伐珠单抗。发生了其它瘘而继续使用贝伐珠单抗的信息有限。对发生了胃肠道以外的内瘘的患者，应该考虑停用贝伐珠单抗。<br/>出血<br/>采用贝伐珠单抗治疗的患者出血的风险加大，特别是与肿瘤有关的出血（参见不良反应）。在采用贝伐珠单抗治疗过程中发生了3级或4级出血的患者，应该永久性地停用贝伐珠单抗。<br/>通常根据影像学或临床症状、体征判断有中枢神经系统转移的患者都为贝伐珠单抗临床试验的排除人群。’因此，没有相关的前瞻性的随机试验评估在这类人群中发生中枢神经系统出血的风险。应该监测患者的中枢神经系统出血相关症状和体征，如果一旦出现了颅内出血就应该中断贝伐珠单抗的治疗。<br/>在具有先天性出血素质和患有获得性凝血病的患者中，或者在开始采用贝伐珠单抗治疗之前服用全剂量抗凝血剂治疗血栓栓塞的患者中，还没有获得有关贝伐珠单抗安全性的信息，因为此类患者往往被排除在临床试验之外。因此，在此类患者中首次采用贝伐珠单抗进行治疗之前，应该进行慎重的考虑。但是，在接受贝伐珠单抗治疗中发生了静脉血栓的患者，同时采用全剂量华法令和贝伐珠单抗进行治疗时，3级或3级以上出血的发生率没有出现增高。<br/>因混合用于未经批准的玻璃体内使用而引起的严重眼部感染（参见不良反应）<br/>有报道将批准用于癌症患者静脉内给药的安维汀瓶装制剂混合用于未经批准的玻璃体内使用后引起个别及群体性严重眼部不良事件（包括感染性眼内炎和其他眼部感染情况）。其中某些事件导致不同程度的视力下降，包括永久性失明。<br/>贝伐珠单抗不可用于玻璃体内使用。<br/>肺出血／咯血（参见不良反应）<br/>采用贝伐珠单抗治疗的非小细胞肺癌患者可能面临着发生严重的、在某些病例中甚至是致命的肺出血／，咯血的风险（参见出血）。最近发生过肺出血／咯血(>1／2茶匙的鲜红血液)的患者不应该采用贝伐珠单抗进行治疗。<br/>高血压<br/>在采用贝伐珠单抗治疗的患者中，观察到高血压的发生率有所升高。临床安全性数据表明高血压的发生可能具有剂量依赖性。对于有高血压病史的患者，在开始贝伐珠单抗治疗之前，应该对先前所患有的高血压给予充分的控制。在开始贝伐珠单抗治疗时血压尚未控制的患者中；还没有贝伐珠单抗影响的信息。建议在采用贝伐珠单抗治疗的过程中，对血压进行监测（参见不良反应）。<br/>在大多数病例中，出现高血压的患者都可以根据个体情况采用标准的抗高血压治疗充分地控制血压。对于采用抗高血压治疗不能充分控制的明显高血压患者，或者发生了高血压危象或高血压脑病的患者，应该永久性地停用贝伐珠单抗（参见不良反应以及上市后经验）。<br/>可逆性后部脑病综合征(PRES)<br/>贝伐珠单抗治疗患者产生可逆性后部脑病综合征(PRES)样征候／症状的报告极少，PRES是一种罕见的神经学疾患，表现为癫痫发作、头痛、精神状态改变、视觉障碍，或者皮层盲，伴有或者不伴有高血压。PRES的诊断需要由大脑影像学检查结果确认，首选核磁共振成像。在发生了PRES的患者中，建议采用包括控制高血压在内的特异性对症治疗，同时停用贝伐珠单抗。目前还不了解在先前发生过PRES的患者中，重新开始贝伐珠单抗治疗的安全性（参见上市后经验）。<br/>动脉血栓栓塞（参见不良反应）．<br/>在临床试验中观察到在接受贝伐珠单抗联合化疗的患者中，包括脑血管意外、短暂性脑缺血发作（TIA）和心肌梗死(MI)在内的动脉血栓栓塞的发生率高于那些只接受化疗的患者。<br/>对于已经发生了动脉血栓栓塞的患者，应该永久性地停用贝伐珠单抗。<br/>有动脉血栓栓塞史或者年龄大于65岁的接受贝伐珠单抗与化疗联合治疗的患者，在贝伐珠单抗治疗过程中发生动脉血栓栓塞的风险增高。在采用贝伐珠单抗对此类患者进行治疗时，应该慎重。<br/>静脉血栓栓塞(参见不良反应）<br/>在采用贝伐珠单抗治疗时，患者可能面临着发生包括肺栓塞在内的静脉血栓栓塞性事件的风险。如果患者发生了威胁生命（4级）的静脉栓塞事件，包括肺栓塞，应该停用贝伐珠单抗。对于栓塞事件≤3级的患者需要进行密切的监测。<br/>充血性心力衰竭（参见不良反应）<br/>在临床试验中曾经报告了符合充血性心力衰竭(CHF)诊断标准的事件。从无症状性的左心室射血分数下降到需要治疗或者住院的有症状性CHF。<br/>在使用本品治疗有临床重度心血管病的患者（如有冠心病史或充血性心力衰竭）时应谨慎。<br/>大部分发生CHF的患者都患有转移性乳腺癌，并且在此之前接受过蒽环类药物的治疗，或者之前左胸壁接受过放射治疗，或者具有其它发生CHF的危险因素。<br/>在患有临床明显心血管疾病或先前曾经患有充血性心力衰竭的患者中，采用贝伐珠单抗治疗时应该慎重。<br/>中性粒细胞减少症<br/>已经观察到与单独采用化疗的患者相比较，在某些骨髓毒性化疗方案联合贝伐珠单抗治疗的患者中，严重的中性粒细胞减少、中性粒细胞减少性发热或者伴有严重中性粒细胞减少的感染（其中某些病例甚至发生了死亡）的发生率有所增加。<br/>伤口愈合并发症<br/>贝伐珠单抗可能对伤口愈合产生不良影响。重大手术后至少28天之内不应该开始贝伐珠单抗治疗，或者应该等到手术伤口完全愈合之后再开始贝伐珠单抗的治疗。<br/>贝伐珠单抗治疗过程中发生了伤口愈合并发症的患者，应该暂停贝伐珠单抗治疗，直到伤口完全愈合。需要进行择期手术的患者也应该暂停贝伐珠单抗治疗（参见不良反应）。<br/>蛋白尿（参见不良反应）<br/>临床试验结果显示在接受贝伐珠单抗与化疗联合治疗的患者中，蛋白尿的发生率高于那些只接受化疗的患者。在采用贝伐珠单抗进行治疗的患者中，4级蛋白尿（肾病综合征）并不常见。如果出现了4级蛋白尿，就应该永久性地终止贝伐珠单抗治疗。<br/>超敏反应，输液反应（参见不良反应）<br/>患者可能处于发生输液反应／超敏反应的高风险。建议应当与所有治疗用人源化单抗输注时一样，在贝伐珠单抗给药期间和给药后密切观察患者。如发生反应，应中止输注，并采取适当的治疗。全身性预防给药不能防止此类反应发生。<br/>卵巢衰竭／生育力（参见不良反应及孕妇及哺乳期妇女用药）<br/>贝伐珠单抗可能损害女性生育力。因此，在使用贝伐珠单抗治疗前，应当与有潜在生育力的妇女讨论生育力的保护方法。<br/>驾驶和使用机器的能力<br/>有关贝伐珠单抗对驾驶和使用机器的能力的影响还没有进行过研究。但是，没有证据表明贝伐珠单抗治疗可能增加导致驾驶或机器操作能力削弱的或者导致心智能力下降的不良事件的发生率。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '警示语', '胃肠道穿孔<br/>使用贝伐珠单抗可能出现胃肠道穿孔，其发生率在0.3～2.4%，有时甚至会导致致命的结果。<br/>在应用贝伐珠单抗的过程中，如果患者出现腹痛，在进行鉴别诊断时应考虑胃肠道穿孔的可能。对于发生了胃肠道穿孔的患者，贝伐珠单抗应永久停用。（参见注意事项：胃肠道穿孔以及不良反应：胃肠道穿孔）<br/>手术和伤口愈合并发症<br/>使用贝伐珠单抗可能出现伤口愈合及手术并发症（包括严重及致命的）的几率会增加。出现伤口愈合并发症的患者应暂停贝伐珠单抗直至伤口完全痊愈。预计进行择期手术时应暂停贝伐珠单抗治疗。为了避免出现影响伤口愈合／伤口开裂的风险，在贝伐珠单抗治疗停止后和进行择期手术之间的最适当的间隔时间，目前还没有定论。手术前至少停药28天。手术后至少28天及伤口完全恢复之前不能使用贝伐珠单抗。（参见注意事项：伤口愈合并发症）<br/>出血<br/>接受化疗联合贝伐珠单抗治疗的患者出现严重出血或致命性出血，包括咯血、胃肠道出血、中枢神经系统(CNS)出血、鼻出血以及阴道出血的几率最多增至5倍。出现严重出血或者近期曾有咯血的患者（≥1/2茶匙鲜血）不应该接受贝伐珠单抗治疗。治疗中出现NCI-CTC3级或4级出血的患者应永久停用贝伐珠单抗。（参见注意事项：出血和不良反应：出血）', '胃肠道穿孔<br/>使用贝伐珠单抗可能出现胃肠道穿孔，其发生率在0.3～2.4%，有时甚至会导致致命的结果。<br/>在应用贝伐珠单抗的过程中，如果患者出现腹痛，在进行鉴别诊断时应考虑胃肠道穿孔的可能。对于发生了胃肠道穿孔的患者，贝伐珠单抗应永久停用。（参见注意事项：胃肠道穿孔以及不良反应：胃肠道穿孔）<br/>手术和伤口愈合并发症<br/>使用贝伐珠单抗可能出现伤口愈合及手术并发症（包括严重及致命的）的几率会增加。出现伤口愈合并发症的患者应暂停贝伐珠单抗直至伤口完全痊愈。预计进行择期手术时应暂停贝伐珠单抗治疗。为了避免出现影响伤口愈合／伤口开裂的风险，在贝伐珠单抗治疗停止后和进行择期手术之间的最适当的间隔时间，目前还没有定论。手术前至少停药28天。手术后至少28天及伤口完全恢复之前不能使用贝伐珠单抗。（参见注意事项：伤口愈合并发症）<br/>出血<br/>接受化疗联合贝伐珠单抗治疗的患者出现严重出血或致命性出血，包括咯血、胃肠道出血、中枢神经系统(CNS)出血、鼻出血以及阴道出血的几率最多增至5倍。出现严重出血或者近期曾有咯血的患者（≥1/2茶匙鲜血）不应该接受贝伐珠单抗治疗。治疗中出现NCI-CTC3级或4级出血的患者应永久停用贝伐珠单抗。（参见注意事项：出血和不良反应：出血）', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '妊娠及哺乳期妇女用药', '妊娠期<br/>研究已经表明血管生成对胎儿的发育至关重要。给予贝伐珠单抗后对血管生成产生的抑制作用可能导致不良的妊娠结局。<br/>在妊娠妇女中还没有开展过充分的研究（参见致畸性）。已知IgG可以穿过胎盘屏障，而且贝伐珠单抗可能抑制胎儿的血管生成。因此，在妊娠期间不应该使用贝伐珠单抗。建议育龄妇女在采用贝伐珠单抗进行治疗时，应该采取适当的避孕措施。<br/>出于药代动力学考虑，建议在最后一次贝伐珠单抗治疗后的至少6个月内都要采取避孕措施。<br/>生育力（参见不良反应和注意事项）<br/>动物的重复剂量安全性研究表明贝伐珠单抗可能对女性的生育力有不良影响（参见药理毒理）。一项295名绝经前妇女参加的亚研究发现，贝伐珠单抗治疗组的卵巢衰竭的发生率比对照组高。中止贝伐珠单抗治疗后，大部分患者的卵巢功能得以恢复。贝伐珠单抗对生育力的长期影响尚未明确。<br/>哺乳期母亲<br/>目前还不知道贝伐珠单抗是否可以通过人乳排泄。因为母体IgG可以通过乳汁排泄，而且贝伐珠单抗可能危害婴儿的生长和发育，因此应该建议妇女在采用贝伐珠单抗进行治疗时停止哺乳，并且在最后一次贝伐珠单抗治疗后的至少6个月内不要采取母乳喂养。', '妊娠期<br/>研究已经表明血管生成对胎儿的发育至关重要。给予贝伐珠单抗后对血管生成产生的抑制作用可能导致不良的妊娠结局。<br/>在妊娠妇女中还没有开展过充分的研究（参见致畸性）。已知IgG可以穿过胎盘屏障，而且贝伐珠单抗可能抑制胎儿的血管生成。因此，在妊娠期间不应该使用贝伐珠单抗。建议育龄妇女在采用贝伐珠单抗进行治疗时，应该采取适当的避孕措施。<br/>出于药代动力学考虑，建议在最后一次贝伐珠单抗治疗后的至少6个月内都要采取避孕措施。<br/>生育力（参见不良反应和注意事项）<br/>动物的重复剂量安全性研究表明贝伐珠单抗可能对女性的生育力有不良影响（参见药理毒理）。一项295名绝经前妇女参加的亚研究发现，贝伐珠单抗治疗组的卵巢衰竭的发生率比对照组高。中止贝伐珠单抗治疗后，大部分患者的卵巢功能得以恢复。贝伐珠单抗对生育力的长期影响尚未明确。<br/>哺乳期母亲<br/>目前还不知道贝伐珠单抗是否可以通过人乳排泄。因为母体IgG可以通过乳汁排泄，而且贝伐珠单抗可能危害婴儿的生长和发育，因此应该建议妇女在采用贝伐珠单抗进行治疗时停止哺乳，并且在最后一次贝伐珠单抗治疗后的至少6个月内不要采取母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '儿童用药', '贝伐珠单抗用于儿童和青少年的安全性和有效性尚不明确。', '贝伐珠单抗用于儿童和青少年的安全性和有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '老年人用药', '参见“动脉血栓栓塞”内容。', '参见“动脉血栓栓塞”内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '主要成份', '本品为复方制剂，其组份为：<br/>(1)10ml/袋：每袋含福尔可定10mg，盐酸曲普利啶1.2mg，盐酸伪麻黄碱30mg,愈创木酚甘油醚100mg，海葱流浸膏0.01 ml，远志流浸膏0.01 ml,<br/>(2)30ml/瓶：每瓶含福尔可定30mg，盐酸曲普利啶3.6mg,盐酸伪麻黄碱90mg,愈创木酚甘油醚300mg,海葱流浸膏0.03ml，远志流浸膏0.03ml,<br/>(3)60mg/瓶：每瓶含福尔可定60mg，盐酸曲普利啶7.2mg,盐酸伪麻黄喊180mg，愈创木酚甘油酿600mg,海葱流浸膏0.06ml，远志流浸膏0.06ml,<br/>(4)120mg/瓶：每瓶含福尔可定120mg，盐酸曲普利啶14.4mg,盐酸伪麻黄碱360mg，愈创木酚甘油醚1200mg，海葱流浸膏0.12ml，远志流浸膏0.12ml，<br/>(5)180mg/瓶：每瓶含福尔可定18mg,盐酸曲普利啶21.6mg，盐酸伪麻黄碱540mg，愈创木酚甘油醚1800mg, 海葱流浸膏0.18ml,远志流浸膏0.18ml。', '本品为复方制剂，其组份为：<br/>(1)10ml/袋：每袋含福尔可定10mg，盐酸曲普利啶1.2mg，盐酸伪麻黄碱30mg,愈创木酚甘油醚100mg，海葱流浸膏0.01 ml，远志流浸膏0.01 ml,<br/>(2)30ml/瓶：每瓶含福尔可定30mg，盐酸曲普利啶3.6mg,盐酸伪麻黄碱90mg,愈创木酚甘油醚300mg,海葱流浸膏0.03ml，远志流浸膏0.03ml,<br/>(3)60mg/瓶：每瓶含福尔可定60mg，盐酸曲普利啶7.2mg,盐酸伪麻黄喊180mg，愈创木酚甘油酿600mg,海葱流浸膏0.06ml，远志流浸膏0.06ml,<br/>(4)120mg/瓶：每瓶含福尔可定120mg，盐酸曲普利啶14.4mg,盐酸伪麻黄碱360mg，愈创木酚甘油醚1200mg，海葱流浸膏0.12ml，远志流浸膏0.12ml，<br/>(5)180mg/瓶：每瓶含福尔可定18mg,盐酸曲普利啶21.6mg，盐酸伪麻黄碱540mg，愈创木酚甘油醚1800mg, 海葱流浸膏0.18ml,远志流浸膏0.18ml。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '适应症', '用于感冒及急、慢性支气管炎所致的咳嗽。', '用于感冒及急、慢性支气管炎所致的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '用法用量', '口服。每天服三至四次。30个月以下婴儿：每次服2.5毫升。30个月至6岁儿童：每次服5毫升。6岁以上儿童及成人：每次服10毫升。', '口服。每天服三至四次。30个月以下婴儿：每次服2.5毫升。30个月至6岁儿童：每次服5毫升。6岁以上儿童及成人：每次服10毫升。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '不良反应', '本制剂服用后一般无不良反应出现，个别敏感者可出现思睡、头晕、胃肠不适、腹痛、恶心、呕吐、口干等。并需注意过敏症状，若有此情况，立即停止服药，并咨询医生。', '本制剂服用后一般无不良反应出现，个别敏感者可出现思睡、头晕、胃肠不适、腹痛、恶心、呕吐、口干等。并需注意过敏症状，若有此情况，立即停止服药，并咨询医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '药物过量', '请依照用法用量服用。<br/>若服用过量，可能出现神经过敏、眩晕、恶心、头痛等症状，停药后，症状会逐渐消失。', '请依照用法用量服用。<br/>若服用过量，可能出现神经过敏、眩晕、恶心、头痛等症状，停药后，症状会逐渐消失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '禁忌', '有严重高血压、冠心病或正服用单胺氧化酶抑制剂的患者禁用本品；对本品各成分过敏者禁用本品。', '有严重高血压、冠心病或正服用单胺氧化酶抑制剂的患者禁用本品；对本品各成分过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '注意事项', '操作机械或驾驶时需谨慎。有严重肝肾功能损害者，需调整剂量。运动员慎用。', '操作机械或驾驶时需谨慎。有严重肝肾功能损害者，需调整剂量。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '儿童用药', '参照[用法用量]项下儿童用药剂量服用。', '参照[用法用量]项下儿童用药剂量服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '药理作用', '本品为复方制剂，其中<br/>福尔可定：具有中枢性镇咳作用。福尔可定成瘾性比可待因小，在人体内不会代谢产生吗啡。<br/>盐酸曲普利啶：有中枢镇静作用的抗过敏药物。<br/>盐酸伪麻黄碱：为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。<br/>愈创木酚甘油醚：为恶心祛痰剂，通过刺激胃粘膜，引起轻微的恶心而反射性地使呼吸道腺体分泌增加，痰液稀释而易于咳出。<br/>海葱流浸膏：为草本植物提取液，有催吐化痰作用。<br/>远志流浸膏：为草本植物提取液，具有反射中枢神经作用，使肺部小支气管扩大，使痰液能顺利吐出，有化痰作用。', '本品为复方制剂，其中<br/>福尔可定：具有中枢性镇咳作用。福尔可定成瘾性比可待因小，在人体内不会代谢产生吗啡。<br/>盐酸曲普利啶：有中枢镇静作用的抗过敏药物。<br/>盐酸伪麻黄碱：为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。<br/>愈创木酚甘油醚：为恶心祛痰剂，通过刺激胃粘膜，引起轻微的恶心而反射性地使呼吸道腺体分泌增加，痰液稀释而易于咳出。<br/>海葱流浸膏：为草本植物提取液，有催吐化痰作用。<br/>远志流浸膏：为草本植物提取液，具有反射中枢神经作用，使肺部小支气管扩大，使痰液能顺利吐出，有化痰作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '主要成份', '本品为复方制剂，其主要组分为每1000ml中含：乳酸钠1.12g,氯化钠1.17g,氯化钾0.60g，葡萄糖37.5g。', '本品为复方制剂，其主要组分为每1000ml中含：乳酸钠1.12g,氯化钠1.17g,氯化钾0.60g，葡萄糖37.5g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '适应症', '本品用于术后早期和婴幼儿手术后的水分、电解质补充。', '本品用于术后早期和婴幼儿手术后的水分、电解质补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '用法用量', '通常，成人静脉滴注1次500-1000ml（规格为250ml：2-4袋；规格为500ml：1-2袋），给药速度为300-500ml/小时（约80－130滴/分钟），儿童给药速度为50-100ml/小时。根据年龄，症状和体重作相应的增减。', '通常，成人静脉滴注1次500-1000ml（规格为250ml：2-4袋；规格为500ml：1-2袋），给药速度为300-500ml/小时（约80－130滴/分钟），儿童给药速度为50-100ml/小时。根据年龄，症状和体重作相应的增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '不良反应', '本品没有明确的发生频率。<br/>如果出现不良反应，中止给药并适当处理。<br/>大量快速给药：大量快速给药时，出现过脑水肿，肺水肿，神经末梢浮肿，水中毒。', '本品没有明确的发生频率。<br/>如果出现不良反应，中止给药并适当处理。<br/>大量快速给药：大量快速给药时，出现过脑水肿，肺水肿，神经末梢浮肿，水中毒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '禁忌', '(对以下的患者给药时要慎重)<br/>（1）肾功能不全患者（水分，电解质过剩会引起症状恶化）。<br/>（2）高乳酸血症患者（症状恶化）。<br/>（3）心功能不全患者（血容量增加，加重心脏负担，会引起症状恶化）。<br/>（4）重症肝功能不全患者（水分，电解质代谢异常引起症状恶化）。<br/>（5）尿路梗阻引起的尿量减少的患者（水分，电解质过负荷，引起症状恶化）。<br/>（6）高钾血症患者（引起症状恶化）。<br/>（7）糖尿病患者（抑制葡萄糖向组织内转移，引起高血糖，使症状恶化）。', '(对以下的患者给药时要慎重)<br/>（1）肾功能不全患者（水分，电解质过剩会引起症状恶化）。<br/>（2）高乳酸血症患者（症状恶化）。<br/>（3）心功能不全患者（血容量增加，加重心脏负担，会引起症状恶化）。<br/>（4）重症肝功能不全患者（水分，电解质代谢异常引起症状恶化）。<br/>（5）尿路梗阻引起的尿量减少的患者（水分，电解质过负荷，引起症状恶化）。<br/>（6）高钾血症患者（引起症状恶化）。<br/>（7）糖尿病患者（抑制葡萄糖向组织内转移，引起高血糖，使症状恶化）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '配伍禁忌', '尚未明确。', '尚未明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '注意事项', '1.给药前：<br/>（1）尿量1日500ml，1小时20ml以上。<br/>（2）给药时注意有无感染（对患者和器具要进行消毒）。<br/>（3）天冷时要将液体温热至体温程度后使用。<br/>（4）开封后要立即使用，剩余液体绝对不能使用。<br/>2.给药时：缓慢静脉内给药。<br/>使用方法注意事项<br/>（1）注射针头笔直插入橡胶塞的圈印内，针头斜插会穿透容器颈部，造成液体漏出。<br/>（2）软袋包装制品由于不能使两个袋子串联，不能两个袋子连续给药，此时，请使用Y型输液设备。<br/>（3）包装内出现水珠或内容物着色、浑浊，请不要使用。<br/>（4）容器的液体刻度是大概的刻度。', '1.给药前：<br/>（1）尿量1日500ml，1小时20ml以上。<br/>（2）给药时注意有无感染（对患者和器具要进行消毒）。<br/>（3）天冷时要将液体温热至体温程度后使用。<br/>（4）开封后要立即使用，剩余液体绝对不能使用。<br/>2.给药时：缓慢静脉内给药。<br/>使用方法注意事项<br/>（1）注射针头笔直插入橡胶塞的圈印内，针头斜插会穿透容器颈部，造成液体漏出。<br/>（2）软袋包装制品由于不能使两个袋子串联，不能两个袋子连续给药，此时，请使用Y型输液设备。<br/>（3）包装内出现水珠或内容物着色、浑浊，请不要使用。<br/>（4）容器的液体刻度是大概的刻度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '妊娠及哺乳期妇女用药', '尚未明确。', '尚未明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '老年人用药', '一般高龄患者生理机能低下，注意给药速度要减缓，用量要减少。', '一般高龄患者生理机能低下，注意给药速度要减缓，用量要减少。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '药理作用', '本品可调节体液容量、渗透压、补充钾、钠及氯离子的作用，并能供给热量。当体内循环血液量及组织液减少时，本品可作为组织液的补充调整剂，对电解质紊乱及酸中毒有纠正作用。', '本品可调节体液容量、渗透压、补充钾、钠及氯离子的作用，并能供给热量。当体内循环血液量及组织液减少时，本品可作为组织液的补充调整剂，对电解质紊乱及酸中毒有纠正作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '药代动力学', '尚未明确。', '尚未明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '主要成份', '麻黄、苦杏仁、甘草、生姜。', '麻黄、苦杏仁、甘草、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '适应症', '宣肺解表。用于风寒袭肺证，症见咳嗽声重，咳嗽痰多，痰白清稀；急性支气管炎见上述证候者。', '宣肺解表。用于风寒袭肺证，症见咳嗽声重，咳嗽痰多，痰白清稀；急性支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '用法用量', '口服。一次2片，一日3次。', '口服。一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '药理作用', '临床前动物试验表明：本品可降低感染甲型流感病毒小鼠的肺指数；可降低金黄色葡萄球菌感染小鼠的死亡率；能延长枸橼酸引咳豚鼠咳嗽潜伏期并减少咳嗽次数；减少氨水引咳小鼠的咳嗽次数；延长氯化乙酰胆碱与磷酸组织胺混合液引喘豚鼠的引喘潜伏期；可抑制二甲苯引起的小鼠耳肿胀。', '临床前动物试验表明：本品可降低感染甲型流感病毒小鼠的肺指数；可降低金黄色葡萄球菌感染小鼠的死亡率；能延长枸橼酸引咳豚鼠咳嗽潜伏期并减少咳嗽次数；减少氨水引咳小鼠的咳嗽次数；延长氯化乙酰胆碱与磷酸组织胺混合液引喘豚鼠的引喘潜伏期；可抑制二甲苯引起的小鼠耳肿胀。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '主要成份', '蟾蜍、黄芪、白果、苦杏仁、紫菀、前胡、五味子、附子、黑胡椒，辅料为氢氧化钠、聚山梨酯80。', '蟾蜍、黄芪、白果、苦杏仁、紫菀、前胡、五味子、附子、黑胡椒，辅料为氢氧化钠、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '适应症', '补气敛肺，止咳平喘，温化痰饮。用于肺虚咳嗽，气喘痰多，老年慢性气管炎、肺气肿。喘息性支气管炎更宜。对反复感冒者有预防作用。', '补气敛肺，止咳平喘，温化痰饮。用于肺虚咳嗽，气喘痰多，老年慢性气管炎、肺气肿。喘息性支气管炎更宜。对反复感冒者有预防作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '用法用量', '肌内注射，一次2-4ml，一日1-2次。十天为一疗程，疗程间隔3-5天。', '肌内注射，一次2-4ml，一日1-2次。十天为一疗程，疗程间隔3-5天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '主要成份', '活性成份：卡巴拉汀<br/>化学名称：(S)-N-乙基-N-甲基-3-[l-(二甲氨基)乙基]-氨基甲酸苯脂，氢-(2R，3R)-酒石酸<br/>非活性成份：明胶、红色氧化铁(E172)、黄色氧化铁(E172)、硬脂酸镁、甲羟丙基纤维素、微晶纤维素．红色氧化铁(E172)印字墨字、无水硅胶，二氧化钛(E171)等组成。<br/>化学结构式：<br/>分子式：C14H22N202・C4H606<br/>分子量：400', '活性成份：卡巴拉汀<br/>化学名称：(S)-N-乙基-N-甲基-3-[l-(二甲氨基)乙基]-氨基甲酸苯脂，氢-(2R，3R)-酒石酸<br/>非活性成份：明胶、红色氧化铁(E172)、黄色氧化铁(E172)、硬脂酸镁、甲羟丙基纤维素、微晶纤维素．红色氧化铁(E172)印字墨字、无水硅胶，二氧化钛(E171)等组成。<br/>化学结构式：<br/>分子式：C14H22N202・C4H606<br/>分子量：400', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '适应症', '用于治疗轻、中度阿尔茨海默型痴呆的症状。', '用于治疗轻、中度阿尔茨海默型痴呆的症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '用法用量', '早晚进餐时与食物同服，胶囊需吞服。<br/><br/>在三项关键的临床研究中，每日2次的用法被证明有效，且耐受良好。其中一项研究也包括试用每日3次的用法。结果表明，在疗效和耐受性方面可能是有益的。因此，不能耐受每日2次用法的患者，在每天服药总量相同的情况下，应该考虑分3次服用。<br/>剂量：起始剂量3mg/日（1.5mg每日两次），根据个体差异，至少每隔2周增加剂量，以达到最大可耐受剂量，但每日不应超过12mg。临床研究证明，每日服用本品≥6mg疗效更佳，所以大多数患者的目标剂量值应该定在每日6-12mg范围内。三项Ⅲ期临床研究中，有一项研究表明，每日服用低于6mg也有效，并由汇总的疗效数据分析所支持。<br/>剂量递增：如果服用3mg/日，经过最少2周的治疗后，耐受良好，那么剂量可以增加到6mg/日，以后日剂量增加到9mg，然后增加到12mg，都要依赖于对调整前的服用剂量具有良好的耐受性，并且只有在当前剂量水平治疗至少2周后，才可以考虑加量，如果出现不良反应（如恶心、呕吐、腹痛或食欲减退）或体重下降，少服用一剂或多剂药物可能会改善。然而，如果这些症状持续存在，应该将日剂量降回到以前耐受良好的剂量水平。<br/>最大推荐剂量：12mg/日（6mg每日两次）。<br/>特殊人群<br/>儿科患者<br/>儿童和青少年（年龄小于18岁）：尚未在儿童中研究艾斯能，因此不推荐在儿童中使用本品。<br/>肾功能损伤或轻中度肝功能损伤患者的应用：肾功能损伤或轻中度损伤患者不必调整剂量。当增加剂量时，必须严密监控个体耐受性。但是，由于在中度肾功能损伤和轻度至中度肝功能损伤的患者中药物暴露量升高，应根据个体耐受性递增推荐剂量，并进行密切监测，因为有临床上显著肾功能损伤或肝功能损伤的患者可能发生更多不良事件。尚未在严重肝功能损伤的患者中进行研究（参见[药代力学]及[注意事项]）。<br/>重新开始治疗：通常不良反应的发生率和严重程度在较高剂量水平上会增加。如果治疗中断超过3天，应该以最低日剂量重新开始．然后按照如上所述进行剂量递增。<br/>或遵医嘱。', '早晚进餐时与食物同服，胶囊需吞服。<br/><br/>在三项关键的临床研究中，每日2次的用法被证明有效，且耐受良好。其中一项研究也包括试用每日3次的用法。结果表明，在疗效和耐受性方面可能是有益的。因此，不能耐受每日2次用法的患者，在每天服药总量相同的情况下，应该考虑分3次服用。<br/>剂量：起始剂量3mg/日（1.5mg每日两次），根据个体差异，至少每隔2周增加剂量，以达到最大可耐受剂量，但每日不应超过12mg。临床研究证明，每日服用本品≥6mg疗效更佳，所以大多数患者的目标剂量值应该定在每日6-12mg范围内。三项Ⅲ期临床研究中，有一项研究表明，每日服用低于6mg也有效，并由汇总的疗效数据分析所支持。<br/>剂量递增：如果服用3mg/日，经过最少2周的治疗后，耐受良好，那么剂量可以增加到6mg/日，以后日剂量增加到9mg，然后增加到12mg，都要依赖于对调整前的服用剂量具有良好的耐受性，并且只有在当前剂量水平治疗至少2周后，才可以考虑加量，如果出现不良反应（如恶心、呕吐、腹痛或食欲减退）或体重下降，少服用一剂或多剂药物可能会改善。然而，如果这些症状持续存在，应该将日剂量降回到以前耐受良好的剂量水平。<br/>最大推荐剂量：12mg/日（6mg每日两次）。<br/>特殊人群<br/>儿科患者<br/>儿童和青少年（年龄小于18岁）：尚未在儿童中研究艾斯能，因此不推荐在儿童中使用本品。<br/>肾功能损伤或轻中度肝功能损伤患者的应用：肾功能损伤或轻中度损伤患者不必调整剂量。当增加剂量时，必须严密监控个体耐受性。但是，由于在中度肾功能损伤和轻度至中度肝功能损伤的患者中药物暴露量升高，应根据个体耐受性递增推荐剂量，并进行密切监测，因为有临床上显著肾功能损伤或肝功能损伤的患者可能发生更多不良事件。尚未在严重肝功能损伤的患者中进行研究（参见[药代力学]及[注意事项]）。<br/>重新开始治疗：通常不良反应的发生率和严重程度在较高剂量水平上会增加。如果治疗中断超过3天，应该以最低日剂量重新开始．然后按照如上所述进行剂量递增。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '不良反应', '最常报道的药物不良反应为胃肠道反应，包括恶心(38％)和呕吐（23％），特别是在剂量递增期。在临床试验中发现，女性患者更易于出现胃肠道反应和体重下降。<br/>表1列出的不良反应按发生频率进行排列，最常见的排在第一位，使用以下表述：十分常见（≥10%）；常见（1%-10%，含1%）；偶见（0.1%-10%，含0.1%）；罕见（0.01%-0.1%，含0.01%）；十分罕见（＜0.01%），及个案报道。<br/>表1接受本品治疗的阿尔茨海默痴呆症患者中累积的药物不良反应<br/>感染和传染<br/>十分罕见<br/> <br/>泌尿道感染<br/>精神障碍<br/>常见<br/>偶见<br/>十分罕见<br/> <br/>激越、意识模糊、焦虑<br/>失眠、抑郁<br/>幻觉<br/>神经系统异常<br/>十分常见<br/>常见<br/>偶见<br/>罕见<br/> <br/>头晕<br/>头痛、嗜睡、震颤<br/>晕厥<br/>痫性发作<br/>心脏异常<br/>罕见<br/>十分罕见<br/> <br/>心绞痛、心肌梗死<br/>心律失常（如：心动过缓，房室传导阻滞，房颤和心动过速）<br/>血管异常<br/>十分罕见<br/> <br/>高血压<br/>胃肠系统异常<br/>十分常见<br/>常见<br/>罕见<br/>十分罕见<br/> <br/>恶心、呕吐、腹泻、食欲不振<br/>腹痛和消化不良<br/>胃和十二指肠溃疡<br/>胃肠道出血、轻度胰腺炎、与食管破裂相关的严重呕吐<br/>肝胆异常<br/>偶见<br/> <br/>肝功能检测异常<br/>皮肤和皮下组织异常<br/>常见<br/>罕见<br/> <br/>多汗<br/>皮疹、瘙痒<br/>全身异常以及给药部位反应<br/>常见<br/>偶见<br/> <br/>疲劳和衰弱、不适<br/>跌倒<br/>其他<br/>常见<br/> <br/>体重下降<br/><br/>上市后主动报告得到的其他药物不良反应（频率未知）<br/>根据上市后的主动报告，发现本品有下列其他药物不良反应。因为主动报告这些反应的来源是一个不确定大小的人群，根据这些报告估算其发生率不一定可靠。<br/>代谢和营养异常：<br/>脱水。<br/>精神异常：<br/>攻击性、不安。<br/>神经系统异常：<br/>阿尔茨海默痴呆症患者中的锥体外系症状<br/>皮肤与皮下组织异常：<br/>过敏性皮炎（播散性）<br/>心脏异常：<br/>病态窦房结综合征。<br/>肝胆异常：<br/>肝炎。<br/>艾奇能其它剂型报告的其它药物不良反应<br/>常见的：尿失禁<br/>不常见的：脑血管意外、谵妄、精神过度活跃<br/>罕见报告的：红斑、荨麻疹、水疱、过敏性皮炎<br/>来自帕金森病引起痴呆症的患者临床试验的信息<br/>表2帕金森病引起的痴呆患者在24周临床研究中服用艾斯能胶囊的已报告的不良反应<br/><br/>药物不良反应<br/>研究B2315<br/>研究B2311<br/><br/>艾斯能胶囊<br/>病例数（%）<br/>艾斯能胶囊<br/>病例数（%）<br/>安慰剂<br/>病例数（%）<br/>试验总病例数<br/>294（100）<br/>362（100）<br/>179（100）<br/>代谢及营养异常<br/><br/><br/><br/>常见<br/>食欲减退<br/>14（4.8）<br/>28（7.7）<br/>8（4.5）<br/>常见<br/>脱水<br/>2（0.7）<br/>8（2.2）<br/>2（1.1）<br/>精神障碍<br/>常见<br/>焦虑<br/>13（4.4）<br/>11（3.0）<br/>1（0.6）<br/>常见<br/>失眠<br/>7（2.4）<br/>10（2.8）<br/>4（2.2）<br/>常见<br/>不安<br/>1（0.3）<br/>10（2.8）<br/>3（1.7）<br/>神经系统异常<br/>十分常见<br/>震颤<br/>67（22.8）<br/>37（10.2）<br/>7（3.9）<br/>常见<br/>头晕<br/>24（8.2）<br/>20（5.5）<br/>2（1.1）<br/>常见<br/>嗜睡<br/>18（6.1）<br/>13（3.6）<br/>5（2.8）<br/>常见<br/>头痛<br/>12（4.1）<br/>15（4.1）<br/>5（2.8）<br/>常见<br/>帕金森症(恶化)<br/>*<br/>12（3.3）<br/>2（1.1）<br/>常见<br/>运动迟缓<br/>9（3.1）<br/>9（2.5）<br/>3（1.7）<br/>常见<br/>运动障碍<br/>10（3.4）<br/>5（1.4）<br/>1（0.6）<br/>常见<br/>齿轮样僵直<br/>9（3.1）<br/>1（0.3）<br/>0（0.0）<br/>常见<br/>运动功能减退<br/>7（2.4）<br/>1（0.3）<br/>0（0.0）<br/>偶见<br/>肌张力障碍<br/>0（0.0）<br/>3（0.8）<br/>1（0.6）<br/>心脏异常<br/>常见<br/>心动过缓<br/>2（0.7）<br/>5（1.4）<br/>1（0.6）<br/>偶见<br/>房颤<br/>1（0.3）<br/>2（0.6）<br/>0（0.0）<br/>偶见<br/>房室传导阻滞<br/>1（0.3）<br/>0（0.0）<br/>1（0.6）<br/>胃肠道异常<br/>十分常见<br/>恶心<br/>113（38.4）<br/>105（29.0）<br/>20（11.2）<br/>十分常见<br/>呕吐<br/>38（12.9）<br/>60（16.6）<br/>3（1.7）<br/>常见<br/>腹泻<br/>24（8.2）<br/>26（7.2）<br/>8（4.5）<br/>常见<br/>腹痛及消化不良<br/>12（4.1）<br/>15（4.1）<br/>1（0.6）<br/>常见<br/>唾液分泌过多<br/>6（2.0）<br/>5（1.4）<br/>0（0.0）<br/>皮肤和皮下组织异常<br/><br/>常见<br/>多汗<br/>6（2.0）<br/>8（2.2）<br/>1（0.6）<br/>全身异常及给药部位反应<br/>十分常见<br/>跌倒<br/>29（9.9）<br/>21（5.8）<br/>11（6.1）<br/>常见<br/>疲劳<br/>衰弱<br/>16（5.4）<br/>11（3.7）<br/>14（3.9）<br/>6（1.7）<br/>5（2.8）<br/>2（1.1）<br/>常见<br/>步态障碍<br/>0（0.0）<br/>6(1.7)<br/>0(0.0)<br/>*试验2315中，帕金森症恶化是按照预先定义的不良反应（震颤、运动过缓、齿轮样强直、跌倒），并已按照相应的发生频率逐项列出。<br/>在一项研究艾斯能胶囊用于帕金森病引起的痴呆患者的为期76周的前瞻性、开放试验中亦观察到其它不良反应：高血压、低血压（常见）。<br/>艾斯能其它剂型用于帕金森病引起的痴呆患者的临床试验报告了其它的不良反应：激越、抑郁（常见）。<br/>表3列出了在帕金森病引起的痴呆患者中以艾斯能治疗24周的特殊临床研究中发生可能反映帕金森病恶化的预定事件的患者数量与比例。<br/><br/><br/>表3帕金森病痴呆患者中发生的可能反映帕金森病恶化的预定事件（研究B2311）<br/><br/>艾斯能<br/>例数（%）<br/>安慰剂<br/>例数（%）<br/>研究的全部患者<br/>362（100）<br/>179（100）<br/>发生预定不良事件的全部患者<br/>99（27.3）<br/>28（15.6）<br/>震颤<br/>37（10.2）<br/>7（3.9）<br/>跌倒<br/>21（5.8）<br/>11（6.1）<br/>帕金森病（恶化）<br/>12（3.3）<br/>2（1.1）<br/>唾液分泌过多<br/>5（1.4）<br/>0<br/>运动障碍<br/>5（1.4）<br/>1（0.6）<br/>帕金森氏综合征<br/>8（2.2）<br/>1（0.6）<br/>运动功能减退<br/>1（0.3）<br/>0<br/>运动失调<br/>1（0.3）<br/>0<br/>运动反应迟缓<br/>9（2.5）<br/>3（1.7）<br/>张力障碍<br/>3（0.8）<br/>1（0.6）<br/>步态异常<br/>5（1.4）<br/>0<br/>肌肉僵直<br/>1（0.3）<br/>0<br/>平衡障碍<br/>3（0.8）<br/>2（1.1）<br/>肌肉骨骼僵硬<br/>3（0.8）<br/>0<br/>僵直<br/>1（0.3）<br/>0<br/>运动功能异常<br/>1（0.3）<br/>0<br/>其它国家发现的不良事件（不一定与本品治疗相关，多数病例在安慰剂对照的临床试验中与安慰剂组发生率相似）<br/><br/><br/>精神障碍<br/>情感淡漠、企图自杀、性欲增高、自杀观念、攻击反应<br/>代谢和营养异常<br/>低钾血症、低钠血症<br/>心脏异常<br/>心悸、外围缺血、室上性心动过速、早搏<br/>血管异常<br/>体位性低血压、颅内出血<br/>神经系统异常<br/>共济失调、感觉异常、抽搐、发声困难、感觉迟钝、偏头痛、眼球震颤、短暂性脑缺血发作、意识丧失<br/>胃肠道异常<br/>胃炎、便秘、胃肠气胀、胃食管反流、疝气、黑便、直肠出血、咯血、上腹痛、球状硬便、吞咽困难<br/>听力和前庭异常<br/>耳鸣<br/>肌肉骨骼异常<br/>肌无力、背痛、肌肉僵硬<br/>生殖异常（男性及女性）<br/>乳房痛<br/>免疫功能异常<br/>单纯疱疹、中耳炎<br/>呼吸系统<br/>支气管痉挛、呼吸困难、咳嗽<br/>泌尿系统异常<br/>血尿、急性肾衰竭、排尿困难<br/>视觉异常<br/>白内障、复视、青光眼、视力模糊<br/>白细胞和抵抗力异常<br/>淋巴结病<br/>全身疾病和给药部位状况<br/>过敏症、热潮红、胸痛<br/>皮肤和附件<br/>各类型皮疹（斑丘疹，湿疹，大疱性，剥脱性，牛皮癣，红斑）、Stevens-Johnson综合征<br/>肝胆系统异常<br/>γ-谷氨酰转移酶水平升高', '最常报道的药物不良反应为胃肠道反应，包括恶心(38％)和呕吐（23％），特别是在剂量递增期。在临床试验中发现，女性患者更易于出现胃肠道反应和体重下降。<br/>表1列出的不良反应按发生频率进行排列，最常见的排在第一位，使用以下表述：十分常见（≥10%）；常见（1%-10%，含1%）；偶见（0.1%-10%，含0.1%）；罕见（0.01%-0.1%，含0.01%）；十分罕见（＜0.01%），及个案报道。<br/>表1接受本品治疗的阿尔茨海默痴呆症患者中累积的药物不良反应<br/>感染和传染<br/>十分罕见<br/> <br/>泌尿道感染<br/>精神障碍<br/>常见<br/>偶见<br/>十分罕见<br/> <br/>激越、意识模糊、焦虑<br/>失眠、抑郁<br/>幻觉<br/>神经系统异常<br/>十分常见<br/>常见<br/>偶见<br/>罕见<br/> <br/>头晕<br/>头痛、嗜睡、震颤<br/>晕厥<br/>痫性发作<br/>心脏异常<br/>罕见<br/>十分罕见<br/> <br/>心绞痛、心肌梗死<br/>心律失常（如：心动过缓，房室传导阻滞，房颤和心动过速）<br/>血管异常<br/>十分罕见<br/> <br/>高血压<br/>胃肠系统异常<br/>十分常见<br/>常见<br/>罕见<br/>十分罕见<br/> <br/>恶心、呕吐、腹泻、食欲不振<br/>腹痛和消化不良<br/>胃和十二指肠溃疡<br/>胃肠道出血、轻度胰腺炎、与食管破裂相关的严重呕吐<br/>肝胆异常<br/>偶见<br/> <br/>肝功能检测异常<br/>皮肤和皮下组织异常<br/>常见<br/>罕见<br/> <br/>多汗<br/>皮疹、瘙痒<br/>全身异常以及给药部位反应<br/>常见<br/>偶见<br/> <br/>疲劳和衰弱、不适<br/>跌倒<br/>其他<br/>常见<br/> <br/>体重下降<br/><br/>上市后主动报告得到的其他药物不良反应（频率未知）<br/>根据上市后的主动报告，发现本品有下列其他药物不良反应。因为主动报告这些反应的来源是一个不确定大小的人群，根据这些报告估算其发生率不一定可靠。<br/>代谢和营养异常：<br/>脱水。<br/>精神异常：<br/>攻击性、不安。<br/>神经系统异常：<br/>阿尔茨海默痴呆症患者中的锥体外系症状<br/>皮肤与皮下组织异常：<br/>过敏性皮炎（播散性）<br/>心脏异常：<br/>病态窦房结综合征。<br/>肝胆异常：<br/>肝炎。<br/>艾奇能其它剂型报告的其它药物不良反应<br/>常见的：尿失禁<br/>不常见的：脑血管意外、谵妄、精神过度活跃<br/>罕见报告的：红斑、荨麻疹、水疱、过敏性皮炎<br/>来自帕金森病引起痴呆症的患者临床试验的信息<br/>表2帕金森病引起的痴呆患者在24周临床研究中服用艾斯能胶囊的已报告的不良反应<br/><br/>药物不良反应<br/>研究B2315<br/>研究B2311<br/><br/>艾斯能胶囊<br/>病例数（%）<br/>艾斯能胶囊<br/>病例数（%）<br/>安慰剂<br/>病例数（%）<br/>试验总病例数<br/>294（100）<br/>362（100）<br/>179（100）<br/>代谢及营养异常<br/><br/><br/><br/>常见<br/>食欲减退<br/>14（4.8）<br/>28（7.7）<br/>8（4.5）<br/>常见<br/>脱水<br/>2（0.7）<br/>8（2.2）<br/>2（1.1）<br/>精神障碍<br/>常见<br/>焦虑<br/>13（4.4）<br/>11（3.0）<br/>1（0.6）<br/>常见<br/>失眠<br/>7（2.4）<br/>10（2.8）<br/>4（2.2）<br/>常见<br/>不安<br/>1（0.3）<br/>10（2.8）<br/>3（1.7）<br/>神经系统异常<br/>十分常见<br/>震颤<br/>67（22.8）<br/>37（10.2）<br/>7（3.9）<br/>常见<br/>头晕<br/>24（8.2）<br/>20（5.5）<br/>2（1.1）<br/>常见<br/>嗜睡<br/>18（6.1）<br/>13（3.6）<br/>5（2.8）<br/>常见<br/>头痛<br/>12（4.1）<br/>15（4.1）<br/>5（2.8）<br/>常见<br/>帕金森症(恶化)<br/>*<br/>12（3.3）<br/>2（1.1）<br/>常见<br/>运动迟缓<br/>9（3.1）<br/>9（2.5）<br/>3（1.7）<br/>常见<br/>运动障碍<br/>10（3.4）<br/>5（1.4）<br/>1（0.6）<br/>常见<br/>齿轮样僵直<br/>9（3.1）<br/>1（0.3）<br/>0（0.0）<br/>常见<br/>运动功能减退<br/>7（2.4）<br/>1（0.3）<br/>0（0.0）<br/>偶见<br/>肌张力障碍<br/>0（0.0）<br/>3（0.8）<br/>1（0.6）<br/>心脏异常<br/>常见<br/>心动过缓<br/>2（0.7）<br/>5（1.4）<br/>1（0.6）<br/>偶见<br/>房颤<br/>1（0.3）<br/>2（0.6）<br/>0（0.0）<br/>偶见<br/>房室传导阻滞<br/>1（0.3）<br/>0（0.0）<br/>1（0.6）<br/>胃肠道异常<br/>十分常见<br/>恶心<br/>113（38.4）<br/>105（29.0）<br/>20（11.2）<br/>十分常见<br/>呕吐<br/>38（12.9）<br/>60（16.6）<br/>3（1.7）<br/>常见<br/>腹泻<br/>24（8.2）<br/>26（7.2）<br/>8（4.5）<br/>常见<br/>腹痛及消化不良<br/>12（4.1）<br/>15（4.1）<br/>1（0.6）<br/>常见<br/>唾液分泌过多<br/>6（2.0）<br/>5（1.4）<br/>0（0.0）<br/>皮肤和皮下组织异常<br/><br/>常见<br/>多汗<br/>6（2.0）<br/>8（2.2）<br/>1（0.6）<br/>全身异常及给药部位反应<br/>十分常见<br/>跌倒<br/>29（9.9）<br/>21（5.8）<br/>11（6.1）<br/>常见<br/>疲劳<br/>衰弱<br/>16（5.4）<br/>11（3.7）<br/>14（3.9）<br/>6（1.7）<br/>5（2.8）<br/>2（1.1）<br/>常见<br/>步态障碍<br/>0（0.0）<br/>6(1.7)<br/>0(0.0)<br/>*试验2315中，帕金森症恶化是按照预先定义的不良反应（震颤、运动过缓、齿轮样强直、跌倒），并已按照相应的发生频率逐项列出。<br/>在一项研究艾斯能胶囊用于帕金森病引起的痴呆患者的为期76周的前瞻性、开放试验中亦观察到其它不良反应：高血压、低血压（常见）。<br/>艾斯能其它剂型用于帕金森病引起的痴呆患者的临床试验报告了其它的不良反应：激越、抑郁（常见）。<br/>表3列出了在帕金森病引起的痴呆患者中以艾斯能治疗24周的特殊临床研究中发生可能反映帕金森病恶化的预定事件的患者数量与比例。<br/><br/><br/>表3帕金森病痴呆患者中发生的可能反映帕金森病恶化的预定事件（研究B2311）<br/><br/>艾斯能<br/>例数（%）<br/>安慰剂<br/>例数（%）<br/>研究的全部患者<br/>362（100）<br/>179（100）<br/>发生预定不良事件的全部患者<br/>99（27.3）<br/>28（15.6）<br/>震颤<br/>37（10.2）<br/>7（3.9）<br/>跌倒<br/>21（5.8）<br/>11（6.1）<br/>帕金森病（恶化）<br/>12（3.3）<br/>2（1.1）<br/>唾液分泌过多<br/>5（1.4）<br/>0<br/>运动障碍<br/>5（1.4）<br/>1（0.6）<br/>帕金森氏综合征<br/>8（2.2）<br/>1（0.6）<br/>运动功能减退<br/>1（0.3）<br/>0<br/>运动失调<br/>1（0.3）<br/>0<br/>运动反应迟缓<br/>9（2.5）<br/>3（1.7）<br/>张力障碍<br/>3（0.8）<br/>1（0.6）<br/>步态异常<br/>5（1.4）<br/>0<br/>肌肉僵直<br/>1（0.3）<br/>0<br/>平衡障碍<br/>3（0.8）<br/>2（1.1）<br/>肌肉骨骼僵硬<br/>3（0.8）<br/>0<br/>僵直<br/>1（0.3）<br/>0<br/>运动功能异常<br/>1（0.3）<br/>0<br/>其它国家发现的不良事件（不一定与本品治疗相关，多数病例在安慰剂对照的临床试验中与安慰剂组发生率相似）<br/><br/><br/>精神障碍<br/>情感淡漠、企图自杀、性欲增高、自杀观念、攻击反应<br/>代谢和营养异常<br/>低钾血症、低钠血症<br/>心脏异常<br/>心悸、外围缺血、室上性心动过速、早搏<br/>血管异常<br/>体位性低血压、颅内出血<br/>神经系统异常<br/>共济失调、感觉异常、抽搐、发声困难、感觉迟钝、偏头痛、眼球震颤、短暂性脑缺血发作、意识丧失<br/>胃肠道异常<br/>胃炎、便秘、胃肠气胀、胃食管反流、疝气、黑便、直肠出血、咯血、上腹痛、球状硬便、吞咽困难<br/>听力和前庭异常<br/>耳鸣<br/>肌肉骨骼异常<br/>肌无力、背痛、肌肉僵硬<br/>生殖异常（男性及女性）<br/>乳房痛<br/>免疫功能异常<br/>单纯疱疹、中耳炎<br/>呼吸系统<br/>支气管痉挛、呼吸困难、咳嗽<br/>泌尿系统异常<br/>血尿、急性肾衰竭、排尿困难<br/>视觉异常<br/>白内障、复视、青光眼、视力模糊<br/>白细胞和抵抗力异常<br/>淋巴结病<br/>全身疾病和给药部位状况<br/>过敏症、热潮红、胸痛<br/>皮肤和附件<br/>各类型皮疹（斑丘疹，湿疹，大疱性，剥脱性，牛皮癣，红斑）、Stevens-Johnson综合征<br/>肝胆系统异常<br/>γ-谷氨酰转移酶水平升高', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '禁忌', '禁用本品的患者包括：<br/>・已知对重酒石酸卡巴拉汀，其它氨基甲酸衍生物或辅料过敏的患者。由于未进行相关研究。本品禁止应用于严重肝脏损害的患者。<br/>・使用其它剂型后出现提示为过敏性接触性皮炎的用药部位反应的患者（参加[注意事项]）。', '禁用本品的患者包括：<br/>・已知对重酒石酸卡巴拉汀，其它氨基甲酸衍生物或辅料过敏的患者。由于未进行相关研究。本品禁止应用于严重肝脏损害的患者。<br/>・使用其它剂型后出现提示为过敏性接触性皮炎的用药部位反应的患者（参加[注意事项]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '配伍禁忌', '重酒石酸卡巴拉汀主要通过胆碱酯酶水解代谢。细胞色素P450的同工酶很少参与其代谢。因此，本品与由这些酶代谢的其它药物问不存在药代动力学的相互作用。<br/>因预期药物相互作用而不建议联合使用的药物<br/>甲氧氯普胺<br/>鉴于可能出现的锥体外系相加效应，不建议联合使用甲氧氯普胺和卡巴拉汀。<br/>作用于胆碱能系统的药物<br/>鉴于卡巴拉汀的药效动力学效应，卡巴拉汀不应与其它拟胆碱药物联合应用，因为可能有相加效应。卡巴拉汀还可能干扰抗胆碱药物的活性（例如：奥昔布宁、托特罗定）。<br/>琥珀酰胆碱型肌松剂<br/>作为一种胆碱酯酶抑制剂，在麻醉期间，卡巴拉汀可以增强琥珀酰胆碱型肌松剂的作用。<br/>需考虑的已观察到的相互作用<br/>β-阻断剂<br/>已在多种β-阻断剂（包括阿替洛尔）和卡巴拉汀的联合用药中报告了相加效应导致的心动过缓（可能导致晕厥）。预计心脏选择性β-阻断剂的风险最大，但在使用其它β-阻断剂的患者中也有过此类报告。<br/>与尼古丁的相互作用<br/>群体药代动力学分析显示，在阿尔茨海默痴呆症患者（n=75吸烟者，549名非吸烟者）中，剂量最高为12mg/天的卡巴拉汀胶囊口服给药后，使用尼古丁可使卡巴拉汀口服清除率增加23%。<br/>与常见药物的相互作用<br/>对健康志愿者研究发现，本品(单剂量3mg)与地高辛、华法令、安定或氟西汀间无药代动力学相互作用。华法令所致凝血酶原时间延长不受本品影响。地高辛与本品联合应用后没有发现对心脏传导产生不良的影响。<br/>在阿尔茨海默病患者的临床研究中，本品与一些常用的处方药联合应用（如抗酸药、止吐药、抗糖尿病药、作用于中枢的降血压药、钙通道阻滞剂、影响肌收缩力药、抗心绞痛药、非甾体抗炎药、雌激素、止痛药、安定、抗组胺药等)，未产生与临床有关的不良反应危险性增加。', '重酒石酸卡巴拉汀主要通过胆碱酯酶水解代谢。细胞色素P450的同工酶很少参与其代谢。因此，本品与由这些酶代谢的其它药物问不存在药代动力学的相互作用。<br/>因预期药物相互作用而不建议联合使用的药物<br/>甲氧氯普胺<br/>鉴于可能出现的锥体外系相加效应，不建议联合使用甲氧氯普胺和卡巴拉汀。<br/>作用于胆碱能系统的药物<br/>鉴于卡巴拉汀的药效动力学效应，卡巴拉汀不应与其它拟胆碱药物联合应用，因为可能有相加效应。卡巴拉汀还可能干扰抗胆碱药物的活性（例如：奥昔布宁、托特罗定）。<br/>琥珀酰胆碱型肌松剂<br/>作为一种胆碱酯酶抑制剂，在麻醉期间，卡巴拉汀可以增强琥珀酰胆碱型肌松剂的作用。<br/>需考虑的已观察到的相互作用<br/>β-阻断剂<br/>已在多种β-阻断剂（包括阿替洛尔）和卡巴拉汀的联合用药中报告了相加效应导致的心动过缓（可能导致晕厥）。预计心脏选择性β-阻断剂的风险最大，但在使用其它β-阻断剂的患者中也有过此类报告。<br/>与尼古丁的相互作用<br/>群体药代动力学分析显示，在阿尔茨海默痴呆症患者（n=75吸烟者，549名非吸烟者）中，剂量最高为12mg/天的卡巴拉汀胶囊口服给药后，使用尼古丁可使卡巴拉汀口服清除率增加23%。<br/>与常见药物的相互作用<br/>对健康志愿者研究发现，本品(单剂量3mg)与地高辛、华法令、安定或氟西汀间无药代动力学相互作用。华法令所致凝血酶原时间延长不受本品影响。地高辛与本品联合应用后没有发现对心脏传导产生不良的影响。<br/>在阿尔茨海默病患者的临床研究中，本品与一些常用的处方药联合应用（如抗酸药、止吐药、抗糖尿病药、作用于中枢的降血压药、钙通道阻滞剂、影响肌收缩力药、抗心绞痛药、非甾体抗炎药、雌激素、止痛药、安定、抗组胺药等)，未产生与临床有关的不良反应危险性增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '注意事项', '应该从1.5mg每日两次开始治疗，递增至患者的维持剂量。如果中断用药超过3天。应该以最低每日剂量重新开始治疗，以减少不良反应的发生率（例如严重呕吐）（(参见[用法用量])。<br/>开始治疗和/或增加剂量时可能发生胃肠道异常，例如恶心、呕吐和腹泻。降低剂量可改善。长时间呕吐或腹泻导致脱水体征或症状的患者，应该降低剂量或停药，并以静脉输液（参见[不良反应]）。脱水可能会造成严重后果（参见[不良反应]）。<br/>与所有胆碱酯酶抑制剂相同，使用卡巴拉汀治疗阿尔茨海默病的患者可能会发生体重下降。本品治疗期间应密切监测患者的体重。<br/>体重低于50kg的患者可能发生更多不良事件，更有可能因不良事件停止治疗。<br/>与其它拟胆碱能药物一样，当给予病态窦房结综合征（SSS）或其他心脏传导阻滞（窦房性传导阻滞、房室传导阻滞）的患者服用本品时，必须格外谨慎（参见[不良反应]）。<br/>胆碱能神经兴奋可以引起胃酸分泌增多，也可能会加重尿路梗阻和癫痫发作，当治疗有此种情况的患者时，建议要慎重。<br/>同其它拟胆碱能药物一样．有哮喘病史或其它阻塞性肺疾病的患者需慎用重酒石酸卡巴拉汀。<br/>与其它拟胆碱药一样，卡巴拉汀可能会导致或使患者锥体外系症状加剧。在使用艾斯能胶囊或口服溶液治疗的帕金森病引起的痴呆患者中，帕金森症状恶化，尤其是震颤被观察到。<br/>皮肤反应<br/>在使用其它剂型的用药局部产生疑似过敏性接触性皮炎的患者，应仅在阴性过敏试验后转而接受卡巴拉汀口服治疗，同时接受密切医学观察。可能某些暴露在卡巴拉汀其它剂型，对其敏感的患者无法使用任何形式的卡巴拉汀。<br/>如果用药部位反应扩散到其它剂型的使用范围以外、出现更严重的局部反应（如红斑、水肿、丘疹、水泡增加）并且症状未在移除后48小时内明显缓解，应考虑是否出现过敏性接触性皮炎。上述情况下，应停止治疗（见[禁忌]）。<br/>药品上市后监测发现存在使用卡巴拉汀（不管何种给药途径、口服或其它途径）会发生过敏性皮炎（播散性）的个案报告。在上述情况下，应停止治疗（见[禁忌]）。应向患者和照护者作适当说明。<br/>特殊辅料<br/>艾斯能口服制剂中的其中一种辅料是苯甲酸钠。苯甲酸对皮肤、眼睛和粘膜有轻度刺激。<br/>特殊人群<br/><br/>有临床上明显的肾功能损伤或肝功能损伤的患者可能发生更多不良事件。应该根据个体耐受性，密切监测推荐的给药剂量和递增剂量（参见[用法用量]）。<br/>尚未在严重肝功能损伤的患者中进行研究。但是在采取密切监测的前提下，可在该患者人群中使用艾斯能胶囊或口服溶液制剂。<br/>驾驶或操作机器<br/>阿尔茨海默痴呆和帕金森病引起的痴呆患者可能引起渐进性驾驶能力损伤或者影响使用机械的能力。可能引起头晕和失眠，主要是在开始治疗或增加剂量时期。因此，在艾斯能治疗痴呆症的患者中，主治医师应定期评价继续驾驶或操作复杂机械的能力。<br/>触摸其它剂型后需要避免接触眼睛。在去除后应用肥皂洗手并冲洗干净。如果接触到眼睛或者接触其它剂型后眼睛变红，则需要用大量清水冲洗，如症状未缓解，则应尽快就医。', '应该从1.5mg每日两次开始治疗，递增至患者的维持剂量。如果中断用药超过3天。应该以最低每日剂量重新开始治疗，以减少不良反应的发生率（例如严重呕吐）（(参见[用法用量])。<br/>开始治疗和/或增加剂量时可能发生胃肠道异常，例如恶心、呕吐和腹泻。降低剂量可改善。长时间呕吐或腹泻导致脱水体征或症状的患者，应该降低剂量或停药，并以静脉输液（参见[不良反应]）。脱水可能会造成严重后果（参见[不良反应]）。<br/>与所有胆碱酯酶抑制剂相同，使用卡巴拉汀治疗阿尔茨海默病的患者可能会发生体重下降。本品治疗期间应密切监测患者的体重。<br/>体重低于50kg的患者可能发生更多不良事件，更有可能因不良事件停止治疗。<br/>与其它拟胆碱能药物一样，当给予病态窦房结综合征（SSS）或其他心脏传导阻滞（窦房性传导阻滞、房室传导阻滞）的患者服用本品时，必须格外谨慎（参见[不良反应]）。<br/>胆碱能神经兴奋可以引起胃酸分泌增多，也可能会加重尿路梗阻和癫痫发作，当治疗有此种情况的患者时，建议要慎重。<br/>同其它拟胆碱能药物一样．有哮喘病史或其它阻塞性肺疾病的患者需慎用重酒石酸卡巴拉汀。<br/>与其它拟胆碱药一样，卡巴拉汀可能会导致或使患者锥体外系症状加剧。在使用艾斯能胶囊或口服溶液治疗的帕金森病引起的痴呆患者中，帕金森症状恶化，尤其是震颤被观察到。<br/>皮肤反应<br/>在使用其它剂型的用药局部产生疑似过敏性接触性皮炎的患者，应仅在阴性过敏试验后转而接受卡巴拉汀口服治疗，同时接受密切医学观察。可能某些暴露在卡巴拉汀其它剂型，对其敏感的患者无法使用任何形式的卡巴拉汀。<br/>如果用药部位反应扩散到其它剂型的使用范围以外、出现更严重的局部反应（如红斑、水肿、丘疹、水泡增加）并且症状未在移除后48小时内明显缓解，应考虑是否出现过敏性接触性皮炎。上述情况下，应停止治疗（见[禁忌]）。<br/>药品上市后监测发现存在使用卡巴拉汀（不管何种给药途径、口服或其它途径）会发生过敏性皮炎（播散性）的个案报告。在上述情况下，应停止治疗（见[禁忌]）。应向患者和照护者作适当说明。<br/>特殊辅料<br/>艾斯能口服制剂中的其中一种辅料是苯甲酸钠。苯甲酸对皮肤、眼睛和粘膜有轻度刺激。<br/>特殊人群<br/><br/>有临床上明显的肾功能损伤或肝功能损伤的患者可能发生更多不良事件。应该根据个体耐受性，密切监测推荐的给药剂量和递增剂量（参见[用法用量]）。<br/>尚未在严重肝功能损伤的患者中进行研究。但是在采取密切监测的前提下，可在该患者人群中使用艾斯能胶囊或口服溶液制剂。<br/>驾驶或操作机器<br/>阿尔茨海默痴呆和帕金森病引起的痴呆患者可能引起渐进性驾驶能力损伤或者影响使用机械的能力。可能引起头晕和失眠，主要是在开始治疗或增加剂量时期。因此，在艾斯能治疗痴呆症的患者中，主治医师应定期评价继续驾驶或操作复杂机械的能力。<br/>触摸其它剂型后需要避免接触眼睛。在去除后应用肥皂洗手并冲洗干净。如果接触到眼睛或者接触其它剂型后眼睛变红，则需要用大量清水冲洗，如症状未缓解，则应尽快就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '妊娠及哺乳期妇女用药', '育龄期女性<br/>尚无有关卡巴拉汀对育龄期妇女影响的资料。<br/>妊娠期<br/>在妊娠动物中，卡巴拉汀和/或代谢产物可穿过胎盘。尚不清楚这是否也会在人体内发生。动物实验表明，重酒石酸卡巴拉汀无致畸作用。因为尚缺乏人妊娠时服用本品的安全性试验资料，所以，孕妇服用本品应权衡利弊。<br/>哺乳期<br/>在动物中，卡巴拉汀和/或代谢产物可分泌至乳汁，本品是否从人体的乳汁中分泌，目前尚不清楚。建议服用本品的患者应停止哺乳喂养。<br/>生育力<br/>在雄性和雌性的大鼠中，未观察到卡巴拉汀对大鼠亲代或子代的生育力或生殖能力有任何不良影响（参加[药理毒理]）。尚无有关卡巴拉汀对人类生育力影响的资料。', '育龄期女性<br/>尚无有关卡巴拉汀对育龄期妇女影响的资料。<br/>妊娠期<br/>在妊娠动物中，卡巴拉汀和/或代谢产物可穿过胎盘。尚不清楚这是否也会在人体内发生。动物实验表明，重酒石酸卡巴拉汀无致畸作用。因为尚缺乏人妊娠时服用本品的安全性试验资料，所以，孕妇服用本品应权衡利弊。<br/>哺乳期<br/>在动物中，卡巴拉汀和/或代谢产物可分泌至乳汁，本品是否从人体的乳汁中分泌，目前尚不清楚。建议服用本品的患者应停止哺乳喂养。<br/>生育力<br/>在雄性和雌性的大鼠中，未观察到卡巴拉汀对大鼠亲代或子代的生育力或生殖能力有任何不良影响（参加[药理毒理]）。尚无有关卡巴拉汀对人类生育力影响的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '儿童用药', '不推荐儿童服用本品。', '不推荐儿童服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '老年人用药', '尽管老年人服用重酒石酸卡巴拉汀的生物利用度高于年轻健康志愿者，但对50-92岁阿尔茨海默病患者试验后结果表明，其重酒石酸卡巴拉汀的生物利用度不随年龄增加而变化。', '尽管老年人服用重酒石酸卡巴拉汀的生物利用度高于年轻健康志愿者，但对50-92岁阿尔茨海默病患者试验后结果表明，其重酒石酸卡巴拉汀的生物利用度不随年龄增加而变化。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '主要成份', ' 丹参。<br/>', ' 丹参。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '适应症', '活血化瘀。用于淤血闭阻所致的胸痹，症见胸部疼痛、痛处固定、舌质紫暗；冠心病心绞痛见上述证候者。', '活血化瘀。用于淤血闭阻所致的胸痹，症见胸部疼痛、痛处固定、舌质紫暗；冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '用法用量', '口服，一次3-4片，一日3次。', '口服，一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '不良反应', '偶见轻度胃部不适。', '偶见轻度胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '注意事项', '1、孕妇及过敏体质者慎用。<br/>2、忌食生冷、辛辣、油腻之物。<br/>3、药品性状发生改变时禁止使用。<br/>4、请将此药品放在儿童不能接触的地方。', '1、孕妇及过敏体质者慎用。<br/>2、忌食生冷、辛辣、油腻之物。<br/>3、药品性状发生改变时禁止使用。<br/>4、请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '主要成份', '党参、炒白术、山药、白芍、芡实、车前子(炒)、当归、苍术、陈皮、白果仁、荆芥炭、柴胡、黄柏炭、茜草、海螵蛸、煅牡蛎。辅料：无。', '党参、炒白术、山药、白芍、芡实、车前子(炒)、当归、苍术、陈皮、白果仁、荆芥炭、柴胡、黄柏炭、茜草、海螵蛸、煅牡蛎。辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '适应症', '健脾益气，除温止带。用干脾虚湿盛所致带下病，症见带下量多、色白质稀，纳少，腹胀、便溏。', '健脾益气，除温止带。用干脾虚湿盛所致带下病，症见带下量多、色白质稀，纳少，腹胀、便溏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '用法用量', '口服。一次6～9克，一日2次。', '口服。一次6～9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '注意事项', '1.忌食生冷、少进油腻。<br/>2.白带量多气臭或伴有其他疾病者，应在医师指导下服药。<br/>3.服药1周症状无改善，应去医院诊治。<br/>4.老人、少女、孕妇均应在医师的指导下服用。<br/>5.感冒时不宜服用本药。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷、少进油腻。<br/>2.白带量多气臭或伴有其他疾病者，应在医师指导下服药。<br/>3.服药1周症状无改善，应去医院诊治。<br/>4.老人、少女、孕妇均应在医师的指导下服用。<br/>5.感冒时不宜服用本药。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '主要成份', '本品活性成分为米格列醇，化学名为[2R,3R,4R,5S] -1-(2-羟乙基)- 2-(羟甲基)-3,4,5-哌啶三醇。<br/>分子式：C8H17NO5<br/>分子量：207.23', '本品活性成分为米格列醇，化学名为[2R,3R,4R,5S] -1-(2-羟乙基)- 2-(羟甲基)-3,4,5-哌啶三醇。<br/>分子式：C8H17NO5<br/>分子量：207.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '适应症', '米格列醇单独使用可以作为配合饮食控制的辅助手段，以改善单纯饮食控制不佳的2型糖尿病患者的血糖控制。如果饮食疗法单独配合米格列醇或者磺酰脲类无法达到满意的血糖控制效果时，米格列醇也可与磺酰脲类合用。当二者配合使用时，会产生累加效应，这可能是因为二者的作用机制不同。  在2型糖尿病患者治疗的开始阶段，节制饮食是首选的治疗手段。限制热量摄取，控制体重对于肥胖糖尿病患者是必须的。单纯合理的饮食控制就可控制血糖以及高血糖症状，同时也应重视恰当的身体锻炼。如果这种治疗无效，可考虑使用米格列醇。但医生和患者都应注意米格列醇是作为配合饮食疗法的一种辅助手段而非其替代品，也就是说它不能作为一种避免节制饮食的方便方法来使用。', '米格列醇单独使用可以作为配合饮食控制的辅助手段，以改善单纯饮食控制不佳的2型糖尿病患者的血糖控制。如果饮食疗法单独配合米格列醇或者磺酰脲类无法达到满意的血糖控制效果时，米格列醇也可与磺酰脲类合用。当二者配合使用时，会产生累加效应，这可能是因为二者的作用机制不同。  在2型糖尿病患者治疗的开始阶段，节制饮食是首选的治疗手段。限制热量摄取，控制体重对于肥胖糖尿病患者是必须的。单纯合理的饮食控制就可控制血糖以及高血糖症状，同时也应重视恰当的身体锻炼。如果这种治疗无效，可考虑使用米格列醇。但医生和患者都应注意米格列醇是作为配合饮食疗法的一种辅助手段而非其替代品，也就是说它不能作为一种避免节制饮食的方便方法来使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '用法用量', '糖尿病患者使用米格列醇或其它降糖药都无固定的剂量。米格列醇的剂量必须参照其疗效与病人耐受量具体而定，但不可超过最大推荐量（100mg，每日3次）。米格列醇每次于正餐开始时服用，每日3次，从25mg开始并按下述方法逐渐加量，以便获得既能减轻胃肠道的不良反应又能控制高血糖症状的最小有效剂量。治疗开始阶段及剂量增加时，以餐后l小时血糖作为米格列醇疗效指标来确定患者的最小有效量，其后，约3个月左右检测一次糖化血红蛋白。无论在米格列醇单独使用还是与磺酰脲类药物联用情况下，治疗目标都是通过米格列醇的最小有效使用量来达到恢复患者正常餐后血糖及糖化血红蛋白水平为最终目的。<br/>初始剂量：推荐的初始剂量为25mg，每日正餐开始时服用，每日3次。然而为了减轻胃肠道的不良反应，有的患者在开始时采用25mg，每日1次的用药方法，此后逐渐增加给药次数直到每日3次。<br/>维持剂量：米格列醇的维持量是50mg，每日3次。为了改善使用米格列醇时患者胃肠道的不良反应．建议采用从25mg，每日3次，即最低有效量开始，然后逐渐加量的给药方式。使用米格列醇25mg，每日3次4-8周后，剂量应增至50mg，每日3次，维持时间大约3个月，随后应检测糖化血红蛋白水平。若此时糖化血红蛋白水平未达到满意程度，剂量增至lOOmg，每日3次，即最大推荐剂量。对照试验汇总数据显示了糖化血红蛋白和餐后l小时血糖在推荐剂量范围内的变化趋势。然而，在上述试验中未进行针对高血糖控制方面的量效研究。若服用米格列醇（lOOmg，每日3次）后，餐后血糖或糖化血红蛋白水平未见进一步降低则要考虑减量。一旦找到了有效耐受量，就应维持此剂量。<br/>最大剂量：米格列醇最大推荐剂量是lOOmg，每日3次。临床试验证明服用更大剂量米格列醇（200mg，每日3次）虽可增加高血糖症状的控制效果，但同时也会增加其胃肠道不良反应的发生率。<br/>与磺酰脲类药物合用：磺酰脲类药物可引起低血糖症。临床验证米格列醇联用磺酰脲类药物与单用磺酰脲类药物相比，并不增高低血糖症的发生率。然而二者联用可引起血糖的进-步降低，并提高低血糖症发生的风险性，其原因可能是二者产生的累加效应所致。若发生低血糖症，应及时调整药物的剂量。', '糖尿病患者使用米格列醇或其它降糖药都无固定的剂量。米格列醇的剂量必须参照其疗效与病人耐受量具体而定，但不可超过最大推荐量（100mg，每日3次）。米格列醇每次于正餐开始时服用，每日3次，从25mg开始并按下述方法逐渐加量，以便获得既能减轻胃肠道的不良反应又能控制高血糖症状的最小有效剂量。治疗开始阶段及剂量增加时，以餐后l小时血糖作为米格列醇疗效指标来确定患者的最小有效量，其后，约3个月左右检测一次糖化血红蛋白。无论在米格列醇单独使用还是与磺酰脲类药物联用情况下，治疗目标都是通过米格列醇的最小有效使用量来达到恢复患者正常餐后血糖及糖化血红蛋白水平为最终目的。<br/>初始剂量：推荐的初始剂量为25mg，每日正餐开始时服用，每日3次。然而为了减轻胃肠道的不良反应，有的患者在开始时采用25mg，每日1次的用药方法，此后逐渐增加给药次数直到每日3次。<br/>维持剂量：米格列醇的维持量是50mg，每日3次。为了改善使用米格列醇时患者胃肠道的不良反应．建议采用从25mg，每日3次，即最低有效量开始，然后逐渐加量的给药方式。使用米格列醇25mg，每日3次4-8周后，剂量应增至50mg，每日3次，维持时间大约3个月，随后应检测糖化血红蛋白水平。若此时糖化血红蛋白水平未达到满意程度，剂量增至lOOmg，每日3次，即最大推荐剂量。对照试验汇总数据显示了糖化血红蛋白和餐后l小时血糖在推荐剂量范围内的变化趋势。然而，在上述试验中未进行针对高血糖控制方面的量效研究。若服用米格列醇（lOOmg，每日3次）后，餐后血糖或糖化血红蛋白水平未见进一步降低则要考虑减量。一旦找到了有效耐受量，就应维持此剂量。<br/>最大剂量：米格列醇最大推荐剂量是lOOmg，每日3次。临床试验证明服用更大剂量米格列醇（200mg，每日3次）虽可增加高血糖症状的控制效果，但同时也会增加其胃肠道不良反应的发生率。<br/>与磺酰脲类药物合用：磺酰脲类药物可引起低血糖症。临床验证米格列醇联用磺酰脲类药物与单用磺酰脲类药物相比，并不增高低血糖症的发生率。然而二者联用可引起血糖的进-步降低，并提高低血糖症发生的风险性，其原因可能是二者产生的累加效应所致。若发生低血糖症，应及时调整药物的剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '不良反应', '胃肠道反应：胃肠道症状是米格列醇最常见的不良反应。在美国一项使用安慰剂的对照试验中表明，服用米格列醇（25mg，每日3次）的962名患者中腹痛、腹泻、胃胀气的发生率分别为11.7%，28.7%和41.5%，而相应安慰剂组中603名患者上述症状发生率分别为4.7%，10%和12%。其中腹痛和腹泻的发生率会随着持续给药而有所减轻。<br/>皮肤反应：使用米格列醇时皮疹发病率为4.3%，而相应的安慰剂组为2.4%。皮疹通常是暂时性的。实验室指标异常：使用米格列醇的患者血清铁含量降低，其发生率(9.2%)高于安慰剂组(4.2%)。但是大多数病人都是暂时性的，且不伴有血色素降低和其它血液学指标的异常。', '胃肠道反应：胃肠道症状是米格列醇最常见的不良反应。在美国一项使用安慰剂的对照试验中表明，服用米格列醇（25mg，每日3次）的962名患者中腹痛、腹泻、胃胀气的发生率分别为11.7%，28.7%和41.5%，而相应安慰剂组中603名患者上述症状发生率分别为4.7%，10%和12%。其中腹痛和腹泻的发生率会随着持续给药而有所减轻。<br/>皮肤反应：使用米格列醇时皮疹发病率为4.3%，而相应的安慰剂组为2.4%。皮疹通常是暂时性的。实验室指标异常：使用米格列醇的患者血清铁含量降低，其发生率(9.2%)高于安慰剂组(4.2%)。但是大多数病人都是暂时性的，且不伴有血色素降低和其它血液学指标的异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '药物过量', '与磺酰脲类药物及胰岛素不同，过量使用米格列醇不会导致低血糖症。但可能会引起暂时性的胃胀气，腹泻和腹部不适，由于米格列醇尚未发现其它肠道外症状，<br/>预计过量的米格列醇可能不会引起严重的全身系统反应。', '与磺酰脲类药物及胰岛素不同，过量使用米格列醇不会导致低血糖症。但可能会引起暂时性的胃胀气，腹泻和腹部不适，由于米格列醇尚未发现其它肠道外症状，<br/>预计过量的米格列醇可能不会引起严重的全身系统反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '禁忌', '糖尿病酮症酸中毒；炎性肠病，结肠溃疡，不全性肠梗阻，有肠梗阻倾向的患者；慢性肠道疾病伴有明显胃肠功能紊乱，或伴有可能进一步加重出现肠胀气情况的患者；对该药物或其成分过敏者。', '糖尿病酮症酸中毒；炎性肠病，结肠溃疡，不全性肠梗阻，有肠梗阻倾向的患者；慢性肠道疾病伴有明显胃肠功能紊乱，或伴有可能进一步加重出现肠胀气情况的患者；对该药物或其成分过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '配伍禁忌', '几项研究发现米格列醇与格列本脲之间可能存在相互作用。6名健康受试者在经过6天米格列醇用药后（先经过lOOmg，每日3次，连续2天，然后50mg，每日3次，连续4天）给予单一剂量的格列本脲5mg，格列本脲的血药峰值浓度Cmax和24小时曲线下面积(AUC值)分别降低17%和25%。研究还发现对于服用格列本脲3.5mg/日的糖尿病患者，如果给予lOOmg米格列醇/安慰剂，每日3次，连续7天，米格列醇联用组中格列本脲的AUC均值降低18%，但与安慰剂组相比无统计学意义。一项美国临床试验提供了米格列醇与格列本脲联用具有潜在相互作用的进一步信息。此项试验中，给予患者米格列醇/安慰剂，这些病人在此前后都在进行lOmg格列本脲，2次/日的治疗。在6个月及1年的随访中发现，联用米格列醇（lOOmg，每日3次）的患者其格列本脲的Cmax均值比单用格列本脲患者分别降低16%和8%。然而，以上差异并无统计学意义。因此，虽然米格列醇与格列本脲联用具有降低AUC和Cmax趋势，但以上三项研究都无法证实二者具有肯定的相互作用。  在健康受试者中进行了米格列醇（lOOmg，每日3次，连续7天）对二甲双胍（lOOOmg单剂量）药代动力学影响的研究，结果表明米格列醇联用组二甲双胍的AUC和Cmax比安慰剂组降低了12%-13%，但结果无统计学意义。  在一项健康受试者的研究中还发现，当米格列醇(50mg或lOOmg，每日3次)与地高辛联用时，分别使用地高辛血浆浓度下降19%和28%。然而在服用地高辛的糖尿病患者中，其血浆浓度不会因联用米格列醇（lOOmg，每日3次，连续14天）而改变。  其它在健康受试者中进行的试验证实了米格列醇可使雷尼替丁和普萘洛尔的生物利用度分别下降60%和40%。而对华法林和硝苯地平的药功学或药效学参数无明显影响。  肠吸附剂（如炭粒）和消化酶制剂包括碳水化合物分解酶（如淀粉酶，胰液素）都可降低米格列醇的作用，因此不宜联用。  在12名健康男性受试者中发现，制酸剂并不影响米格列醇的药代动力学参数。', '几项研究发现米格列醇与格列本脲之间可能存在相互作用。6名健康受试者在经过6天米格列醇用药后（先经过lOOmg，每日3次，连续2天，然后50mg，每日3次，连续4天）给予单一剂量的格列本脲5mg，格列本脲的血药峰值浓度Cmax和24小时曲线下面积(AUC值)分别降低17%和25%。研究还发现对于服用格列本脲3.5mg/日的糖尿病患者，如果给予lOOmg米格列醇/安慰剂，每日3次，连续7天，米格列醇联用组中格列本脲的AUC均值降低18%，但与安慰剂组相比无统计学意义。一项美国临床试验提供了米格列醇与格列本脲联用具有潜在相互作用的进一步信息。此项试验中，给予患者米格列醇/安慰剂，这些病人在此前后都在进行lOmg格列本脲，2次/日的治疗。在6个月及1年的随访中发现，联用米格列醇（lOOmg，每日3次）的患者其格列本脲的Cmax均值比单用格列本脲患者分别降低16%和8%。然而，以上差异并无统计学意义。因此，虽然米格列醇与格列本脲联用具有降低AUC和Cmax趋势，但以上三项研究都无法证实二者具有肯定的相互作用。  在健康受试者中进行了米格列醇（lOOmg，每日3次，连续7天）对二甲双胍（lOOOmg单剂量）药代动力学影响的研究，结果表明米格列醇联用组二甲双胍的AUC和Cmax比安慰剂组降低了12%-13%，但结果无统计学意义。  在一项健康受试者的研究中还发现，当米格列醇(50mg或lOOmg，每日3次)与地高辛联用时，分别使用地高辛血浆浓度下降19%和28%。然而在服用地高辛的糖尿病患者中，其血浆浓度不会因联用米格列醇（lOOmg，每日3次，连续14天）而改变。  其它在健康受试者中进行的试验证实了米格列醇可使雷尼替丁和普萘洛尔的生物利用度分别下降60%和40%。而对华法林和硝苯地平的药功学或药效学参数无明显影响。  肠吸附剂（如炭粒）和消化酶制剂包括碳水化合物分解酶（如淀粉酶，胰液素）都可降低米格列醇的作用，因此不宜联用。  在12名健康男性受试者中发现，制酸剂并不影响米格列醇的药代动力学参数。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '注意事项', '一般事项：低血糖症：由于米格列醇本身的作用机理使得单独用药时不会引起餐后或快速低血糖症，而磺酰脲类药物可引起低血糖症。由于米格列醇可以增强磺<br/>酰脲降血糖的效力，因此二者合用会进一步加重血糖的降低，但这一点还未得到临床实验的证实。由于口服葡萄糖，其吸收不受米格列醇抑制，故治疗轻中度低血糖症通常采用口服葡萄糖而非蔗糖。米格列醇可抑制蔗糖水解为葡萄糖或果糖，因此蔗糖不宜作为快速纠正低血糖症的药物来使用。严重的低血糖症需要静脉滴注葡萄糖或注射胰高血糖素来纠正。<br/>血糖控制不佳：当糖尿病患者处于发热、外伤、感染或手术等应激状态时，会产生暂时性的血糖控制不佳，此刻必须暂时应用胰岛素治疗。  肾损害：在肾损害患者中，米格列醇血清浓度随着肾损害和肾功能降低的程度成比例的上升。尚未进行针对伴有严重肾功能低下的糖尿病患者（血肌酐>2.Omg/dl）的长期临床试验。因此，对于这些病人不推荐使用米格列醇。<br/>患者知情情况：应向患者提供下列信息：米格列醇应在每顿正餐开始时服用，每日3次，口服。同时进行饮食控制，适当锻炼以及定期血糖，尿糖的检测是非常重要的。米格列醇本身不引起低血糖症，即使在空腹时服用也一样。然而．磺酰脲类药物和胰岛素则可引起低血糖甚至出现危及生命的低血糖症。由于米格列醇与磺酰脲或胰岛素联用时将加重血糖的降低。因此可能会加大这些药物导致低血糖症的风险性。低血糖症风险及其症状、治疗以及发展趋势都应为医生和患者家属所了解。由于米格列醇能抑制食用糖分解，故而D-葡萄糖应常备以便及时治疗因米格列醇与磺酰脲或胰岛素联用而导致的低血糖。米格列醇如果产生副作用，通常是在治疗开始几周内。临床症状多表现为轻中度的剂量依赖性的胃肠功能紊乱，如胃胀、稀便、腹泻或腹部不适。但以上症状出现的频率及强度常会随着时间而逐渐减轻。停药可立即缓解上述症状。  实验室检查：米格列醇的治疗效应可由定期血糖检测来监控。糖化血红蛋白水平测定被作为长期控制高血糖症状的监控指标。', '一般事项：低血糖症：由于米格列醇本身的作用机理使得单独用药时不会引起餐后或快速低血糖症，而磺酰脲类药物可引起低血糖症。由于米格列醇可以增强磺<br/>酰脲降血糖的效力，因此二者合用会进一步加重血糖的降低，但这一点还未得到临床实验的证实。由于口服葡萄糖，其吸收不受米格列醇抑制，故治疗轻中度低血糖症通常采用口服葡萄糖而非蔗糖。米格列醇可抑制蔗糖水解为葡萄糖或果糖，因此蔗糖不宜作为快速纠正低血糖症的药物来使用。严重的低血糖症需要静脉滴注葡萄糖或注射胰高血糖素来纠正。<br/>血糖控制不佳：当糖尿病患者处于发热、外伤、感染或手术等应激状态时，会产生暂时性的血糖控制不佳，此刻必须暂时应用胰岛素治疗。  肾损害：在肾损害患者中，米格列醇血清浓度随着肾损害和肾功能降低的程度成比例的上升。尚未进行针对伴有严重肾功能低下的糖尿病患者（血肌酐>2.Omg/dl）的长期临床试验。因此，对于这些病人不推荐使用米格列醇。<br/>患者知情情况：应向患者提供下列信息：米格列醇应在每顿正餐开始时服用，每日3次，口服。同时进行饮食控制，适当锻炼以及定期血糖，尿糖的检测是非常重要的。米格列醇本身不引起低血糖症，即使在空腹时服用也一样。然而．磺酰脲类药物和胰岛素则可引起低血糖甚至出现危及生命的低血糖症。由于米格列醇与磺酰脲或胰岛素联用时将加重血糖的降低。因此可能会加大这些药物导致低血糖症的风险性。低血糖症风险及其症状、治疗以及发展趋势都应为医生和患者家属所了解。由于米格列醇能抑制食用糖分解，故而D-葡萄糖应常备以便及时治疗因米格列醇与磺酰脲或胰岛素联用而导致的低血糖。米格列醇如果产生副作用，通常是在治疗开始几周内。临床症状多表现为轻中度的剂量依赖性的胃肠功能紊乱，如胃胀、稀便、腹泻或腹部不适。但以上症状出现的频率及强度常会随着时间而逐渐减轻。停药可立即缓解上述症状。  实验室检查：米格列醇的治疗效应可由定期血糖检测来监控。糖化血红蛋白水平测定被作为长期控制高血糖症状的监控指标。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '妊娠及哺乳期妇女用药', '本品没有在妊娠妇女进行安全性试验的资料。对动物进行试验，应用大于人体3、4倍剂量的本品到大鼠和兔身上，均未发现生育损害或胎儿毒性。在本研究中的最大剂量：大鼠450mg/kg，兔200mg/kg时均会增加对母体和，或胎儿的毒性。<br/>此外在大鼠围产期和发育毒理研究中均没有发现本品对于下一代生存、生长、发育、行为、生育有不利的影响。由于动韧试验不能完全预测人体反应，故只有确实需要时方可在孕妇使用。    本品分泌至人乳中的浓度非常小，给予母亲剂量lOOmg，全部分泌至乳汁中仅为0.02%，估计哺乳婴儿接受的剂量约为母亲剂量的0.4%。尽管本品分泌至人乳的量非常低，但仍不推荐给哺乳期妇女使用。', '本品没有在妊娠妇女进行安全性试验的资料。对动物进行试验，应用大于人体3、4倍剂量的本品到大鼠和兔身上，均未发现生育损害或胎儿毒性。在本研究中的最大剂量：大鼠450mg/kg，兔200mg/kg时均会增加对母体和，或胎儿的毒性。<br/>此外在大鼠围产期和发育毒理研究中均没有发现本品对于下一代生存、生长、发育、行为、生育有不利的影响。由于动韧试验不能完全预测人体反应，故只有确实需要时方可在孕妇使用。    本品分泌至人乳中的浓度非常小，给予母亲剂量lOOmg，全部分泌至乳汁中仅为0.02%，估计哺乳婴儿接受的剂量约为母亲剂量的0.4%。尽管本品分泌至人乳的量非常低，但仍不推荐给哺乳期妇女使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '儿童用药', '本品对儿童的安全性和有效性没有被证实。', '本品对儿童的安全性和有效性没有被证实。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '老年人用药', '在美国进行的临床研究的病例总数中，确定安全性的病例中大于65岁者占24%，大于75岁者占3%，其有效性与安全性的差别在青年人与老年人之间并不显著。<br/>一项试验研究了米格列醇在老年男性与青年男性中药代动力学的改变（每组n =8），研究发现在剂量为lOOmg，每日3次，连续3天时，二组无显著性差异。', '在美国进行的临床研究的病例总数中，确定安全性的病例中大于65岁者占24%，大于75岁者占3%，其有效性与安全性的差别在青年人与老年人之间并不显著。<br/>一项试验研究了米格列醇在老年男性与青年男性中药代动力学的改变（每组n =8），研究发现在剂量为lOOmg，每日3次，连续3天时，二组无显著性差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '药理作用', '米格列醇属去氧化野尻霉素衍生物，它可延迟摄人的糖份的消化吸收，从而导致餐后血糖浓度只有轻微升高，因此能降低血糖。米格列醇可降低Ⅱ型糖尿病患者<br/>的糖化血红蛋白水平。糖化血红蛋白代表既往一段时间的平均血糖浓度，它反映了全身的非酶蛋白糖基化作用。<br/>作用机制：与磺酰脲类药不同，米格列醇不刺激胰岛素分泌。米格列醇的抗高血糖作用机制为可逆性抑制肠粘膜上的a-葡萄糖苷酶。小肠刷状缘的a-葡萄糖苷酶将低聚糖和二糖水解为葡萄糖和其它单糖类。对糖尿病患者，通过抑制此酶的作用延迟了糖的吸收，降低了餐后高血糖。 因为米格列醇作用机制不同于磺酰脲类，故二者合用时，可增强降低血糖的作用。此外，它可减轻磺酰腺类促胰岛素分泌和增加体重的作用。米格列醇对乳糖分解酵素有较小的抑制作用。因此，在所推荐的剂量下，不会导致乳糖不耐受。<br/>毒理研究：米格列醇500mg/kg饲养小鼠21个月（以AUC计相当于成人暴露量的5倍多），对大鼠则给以相当于人体最大暴露量的米格列醇饲养2年。以上二项试验中都未发现口服米格列醇具有致癌作用。 体外实验证明，米格列醇在埃姆斯(Ames)和真核正向回复突变试验( CHOIHGPRT)中均无致突变作用，且在小鼠微核试验中无任何断裂作用，显性致死试验中也无遗传性变化。 给予Wistar大鼠米格列醇300mg/kg（按体表面积计约为成人最大暴露剂量的8倍）．结果表明雌性和雄性大鼠均无生殖能力异常表现。此外，其后代的存活、生长、发育及受精能力均未受影响。 致畸作用：米格列醇对孕妇的安全性评价尚未进行。已完成了小鼠50，150和450mg/kg（按体表面积计，分别相当于成人最大推荐<br/>剂量的1.5，4和12倍）三个剂量的长毒试验；对兔进行了10，45和200mg/kg（分别相当于成人剂量的0.5，3和10倍）三个剂量的试验。以上试验均显示出米格列醇无致畸作用。当对兔和大鼠使用米格列醇的剂量为成人荆量的4和3倍时，动物受精能力及胚胎未见受损。但在以上试验中，当使用最大剂量即450mg/kg之于大鼠和200mg/kg之于兔时则对母体和（或）幼仔有毒性作用。胚胎毒性在大鼠试验中通过轻微而非明显的幼仔体重减轻表现出来。而在兔试验中则表现为幼仔体重减轻，骨化延迟以及存活率降低。在对大鼠的围产期试验中，NOAEL（未出现毒理反应剂量）为iOOmg/kg（相当于成人量的4倍）。但在妊娠<br/>大鼠长毒试验中，300mg/kg用量时则出现死胎率升高现象，而在450mg/kg用量时却未见该现象；大鼠长毒及围产期试验中，幼仔在存活、出生、发育、行为及生殖方面未表现出不利反应。然而还没有进行充分的人体妊娠试验。由于动物生殖试验结果并不能完全预测人体反应，因此只有在确实需要时方可使用该药。', '米格列醇属去氧化野尻霉素衍生物，它可延迟摄人的糖份的消化吸收，从而导致餐后血糖浓度只有轻微升高，因此能降低血糖。米格列醇可降低Ⅱ型糖尿病患者<br/>的糖化血红蛋白水平。糖化血红蛋白代表既往一段时间的平均血糖浓度，它反映了全身的非酶蛋白糖基化作用。<br/>作用机制：与磺酰脲类药不同，米格列醇不刺激胰岛素分泌。米格列醇的抗高血糖作用机制为可逆性抑制肠粘膜上的a-葡萄糖苷酶。小肠刷状缘的a-葡萄糖苷酶将低聚糖和二糖水解为葡萄糖和其它单糖类。对糖尿病患者，通过抑制此酶的作用延迟了糖的吸收，降低了餐后高血糖。 因为米格列醇作用机制不同于磺酰脲类，故二者合用时，可增强降低血糖的作用。此外，它可减轻磺酰腺类促胰岛素分泌和增加体重的作用。米格列醇对乳糖分解酵素有较小的抑制作用。因此，在所推荐的剂量下，不会导致乳糖不耐受。<br/>毒理研究：米格列醇500mg/kg饲养小鼠21个月（以AUC计相当于成人暴露量的5倍多），对大鼠则给以相当于人体最大暴露量的米格列醇饲养2年。以上二项试验中都未发现口服米格列醇具有致癌作用。 体外实验证明，米格列醇在埃姆斯(Ames)和真核正向回复突变试验( CHOIHGPRT)中均无致突变作用，且在小鼠微核试验中无任何断裂作用，显性致死试验中也无遗传性变化。 给予Wistar大鼠米格列醇300mg/kg（按体表面积计约为成人最大暴露剂量的8倍）．结果表明雌性和雄性大鼠均无生殖能力异常表现。此外，其后代的存活、生长、发育及受精能力均未受影响。 致畸作用：米格列醇对孕妇的安全性评价尚未进行。已完成了小鼠50，150和450mg/kg（按体表面积计，分别相当于成人最大推荐<br/>剂量的1.5，4和12倍）三个剂量的长毒试验；对兔进行了10，45和200mg/kg（分别相当于成人剂量的0.5，3和10倍）三个剂量的试验。以上试验均显示出米格列醇无致畸作用。当对兔和大鼠使用米格列醇的剂量为成人荆量的4和3倍时，动物受精能力及胚胎未见受损。但在以上试验中，当使用最大剂量即450mg/kg之于大鼠和200mg/kg之于兔时则对母体和（或）幼仔有毒性作用。胚胎毒性在大鼠试验中通过轻微而非明显的幼仔体重减轻表现出来。而在兔试验中则表现为幼仔体重减轻，骨化延迟以及存活率降低。在对大鼠的围产期试验中，NOAEL（未出现毒理反应剂量）为iOOmg/kg（相当于成人量的4倍）。但在妊娠<br/>大鼠长毒试验中，300mg/kg用量时则出现死胎率升高现象，而在450mg/kg用量时却未见该现象；大鼠长毒及围产期试验中，幼仔在存活、出生、发育、行为及生殖方面未表现出不利反应。然而还没有进行充分的人体妊娠试验。由于动物生殖试验结果并不能完全预测人体反应，因此只有在确实需要时方可使用该药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '药代动力学', '吸收：米格列醇的吸收在高剂量下达到饱和，剂量为25mg时可完全吸收，而剂量为lOOmg时只能吸收50%-70%。无论何种剂量，它都是在服药后2-3小时达到血药浓度最高值。没有证据表明米格列醇的全身吸收有助于提高它的治疗作用。 分布：米格列醇的蛋白结合率很低(&lt;4．O%)，米格列醇的分布体积在0.18Ukg，主要在细胞外液。代谢：米格列醇在人体内和所研究的任何一种动物体内不进行代谢。在血浆、尿液和粪便中检测不出代谢物，这表明该物质无系统代谢和进入系统前代谢。 排泄：米格列醇以原形自肾脏排泄。因此，给予25mg剂量，大于95%的药量在24小时内可以在尿中回收。而由于不完全的生物利用度，若给予大于25mg的剂量，从尿液中累积回收率稍微低一些。米格列醇的消除半衰期约为2小时。<br/>特殊人群：肾脏损害的患者：由于米格列醇主要由肾脏排泄，故其在有肾脏损害的患者体内会出现蓄积，肌酐清除率小于25ml/min的患者服用25mg，每天3次，比肌酐清除率大于60ml/min的患者的米格列醇血药浓度高两倍多。因为米格列醇是局部起作用，所以通过调整剂量来纠正增高的血药浓度是不可行的。对肌酐清除率小于25ml/min的患者的用药安全性尚未确立。 肝脏损害的患者：与健康受试者相比，肝硬化患者的米格列醇的药代动力学没有变化。因为米格列醇不经肝脏代谢，肝脏的生物转化功能没有影响。 性别：在相同体重条件下，男性和女性的米格列醇药代动力学相差不大。 种族：一些对日本和高加索人受试者的药代动力学研究表明，两者的结果相近。一项对黑人和高加索人健糜受试者的研究提示，当服用相同剂量50mg时，比较其药效学，结果他们的葡萄糖和胰岛素效应相似。', '吸收：米格列醇的吸收在高剂量下达到饱和，剂量为25mg时可完全吸收，而剂量为lOOmg时只能吸收50%-70%。无论何种剂量，它都是在服药后2-3小时达到血药浓度最高值。没有证据表明米格列醇的全身吸收有助于提高它的治疗作用。 分布：米格列醇的蛋白结合率很低(&lt;4．O%)，米格列醇的分布体积在0.18Ukg，主要在细胞外液。代谢：米格列醇在人体内和所研究的任何一种动物体内不进行代谢。在血浆、尿液和粪便中检测不出代谢物，这表明该物质无系统代谢和进入系统前代谢。 排泄：米格列醇以原形自肾脏排泄。因此，给予25mg剂量，大于95%的药量在24小时内可以在尿中回收。而由于不完全的生物利用度，若给予大于25mg的剂量，从尿液中累积回收率稍微低一些。米格列醇的消除半衰期约为2小时。<br/>特殊人群：肾脏损害的患者：由于米格列醇主要由肾脏排泄，故其在有肾脏损害的患者体内会出现蓄积，肌酐清除率小于25ml/min的患者服用25mg，每天3次，比肌酐清除率大于60ml/min的患者的米格列醇血药浓度高两倍多。因为米格列醇是局部起作用，所以通过调整剂量来纠正增高的血药浓度是不可行的。对肌酐清除率小于25ml/min的患者的用药安全性尚未确立。 肝脏损害的患者：与健康受试者相比，肝硬化患者的米格列醇的药代动力学没有变化。因为米格列醇不经肝脏代谢，肝脏的生物转化功能没有影响。 性别：在相同体重条件下，男性和女性的米格列醇药代动力学相差不大。 种族：一些对日本和高加索人受试者的药代动力学研究表明，两者的结果相近。一项对黑人和高加索人健糜受试者的研究提示，当服用相同剂量50mg时，比较其药效学，结果他们的葡萄糖和胰岛素效应相似。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '主要成份', '本品系用双歧杆菌经培养收集菌体，冷冻干燥成菌粉与辅料混合制成，每粒含0.5亿活菌。辅料为乳糖，硬脂酸镁。', '本品系用双歧杆菌经培养收集菌体，冷冻干燥成菌粉与辅料混合制成，每粒含0.5亿活菌。辅料为乳糖，硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '适应症', '用于肠道菌群失调引起的肠功能紊乱，如急、慢性腹泻、便秘等。', '用于肠道菌群失调引起的肠功能紊乱，如急、慢性腹泻、便秘等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '用法用量', '餐后口服。成人一次1-2粒，早晚各1次。', '餐后口服。成人一次1-2粒，早晚各1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '不良反应', '未见不良反应。', '未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '配伍禁忌', '1.抗酸药、抗菌药与本品合用时可减弱其疗效，应分开服用。2.铋剂、鞣酸、药用炭、酊剂等能抑制、吸附或杀灭活菌，故不能合用。3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗酸药、抗菌药与本品合用时可减弱其疗效，应分开服用。2.铋剂、鞣酸、药用炭、酊剂等能抑制、吸附或杀灭活菌，故不能合用。3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '注意事项', '1.本品为活菌制剂，切勿将本品置于高温处。2.避免与抗菌药同服。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.请将本品放在儿童不能接触的地方。6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为活菌制剂，切勿将本品置于高温处。2.避免与抗菌药同服。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.请将本品放在儿童不能接触的地方。6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '药理作用', '本品为双歧杆菌活菌制剂。双歧杆菌与其它厌氧菌一起共同占据肠黏膜的表面，形成一个生物屏障，阻止病菌的定植与入侵，产生乳酸与醋酸，降低肠道内pH值，抑制致病菌的生长。人体患病或长期服用抗菌药物后，常引起菌群失调，有害细菌大量繁殖而引起腹泻，本品能达到重建人体肠道内正常微生态系统而调整肠道菌群以止泻。', '本品为双歧杆菌活菌制剂。双歧杆菌与其它厌氧菌一起共同占据肠黏膜的表面，形成一个生物屏障，阻止病菌的定植与入侵，产生乳酸与醋酸，降低肠道内pH值，抑制致病菌的生长。人体患病或长期服用抗菌药物后，常引起菌群失调，有害细菌大量繁殖而引起腹泻，本品能达到重建人体肠道内正常微生态系统而调整肠道菌群以止泻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '主要成份', '重楼', '重楼', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '适应症', '凉血止血、清热除湿、化瘀止痛。用于崩漏下血、月经过多、产后或流产后宫缩不良出血及子宫功能性出血属于血热妄行证者，以及慢性盆腔炎之湿热瘀结所致少腹痛，腰骶痛、带下增多。', '凉血止血、清热除湿、化瘀止痛。用于崩漏下血、月经过多、产后或流产后宫缩不良出血及子宫功能性出血属于血热妄行证者，以及慢性盆腔炎之湿热瘀结所致少腹痛，腰骶痛、带下增多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '用法用量', '月经过多或子宫出血期：口服，一次1-2粒，一日3次。血止停服。<br/>慢性盆腔炎：口服，一次2粒，一日3次，四周为一疗程。', '月经过多或子宫出血期：口服，一次1-2粒，一日3次。血止停服。<br/>慢性盆腔炎：口服，一次2粒，一日3次，四周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '注意事项', '胃肠道疾病患者慎用或减量服用。', '胃肠道疾病患者慎用或减量服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '药理作用', '药理作用：<br/>1.止血：本品能促进家兔血小板聚集，缩短小鼠出凝血时间作用，主要是通过刺激血小板数量的增加，同时增强血小板糖蛋白的表达。<br/>2.缩宫：本品能收缩家兔在体子宫和大鼠离体子宫，主要是通过子宫平滑肌细胞外钙内流，内钙动员而达到缩宫作用。<br/>3消炎：本品能抑制二甲苯引起的小鼠耳廓肿胀、角叉菜胶所致大鼠足肿胀、大鼠棉球肉芽肿和大鼠子宫内放置异物所致炎症反应，主要是通过促进血管内皮细胞增殖，减少炎性物质渗出，增加抗炎细胞因子表达。<br/>毒理作用：对大鼠给药90天的长期毒性试验显示，本品0.78、0.39g/kg相当临床剂量的60、30倍，可明显缩短大鼠的凝血时间、降低肌酐。', '药理作用：<br/>1.止血：本品能促进家兔血小板聚集，缩短小鼠出凝血时间作用，主要是通过刺激血小板数量的增加，同时增强血小板糖蛋白的表达。<br/>2.缩宫：本品能收缩家兔在体子宫和大鼠离体子宫，主要是通过子宫平滑肌细胞外钙内流，内钙动员而达到缩宫作用。<br/>3消炎：本品能抑制二甲苯引起的小鼠耳廓肿胀、角叉菜胶所致大鼠足肿胀、大鼠棉球肉芽肿和大鼠子宫内放置异物所致炎症反应，主要是通过促进血管内皮细胞增殖，减少炎性物质渗出，增加抗炎细胞因子表达。<br/>毒理作用：对大鼠给药90天的长期毒性试验显示，本品0.78、0.39g/kg相当临床剂量的60、30倍，可明显缩短大鼠的凝血时间、降低肌酐。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '主要成份', '本品为复方制剂，每袋含对乙酰氨基酚0.1克，盐酸金刚烷胺0.04克，人工牛黄4毫克，咖啡因6毫克，马来酸氯苯那敏0.8毫克。辅料为：蔗糖。', '本品为复方制剂，每袋含对乙酰氨基酚0.1克，盐酸金刚烷胺0.04克，人工牛黄4毫克，咖啡因6毫克，马来酸氯苯那敏0.8毫克。辅料为：蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '适应症', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状，也可用于儿童流行性感冒的预防和治疗。', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状，也可用于儿童流行性感冒的预防和治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '用法用量', '口服。1～2岁儿童，一次半袋；2～5岁，一次1袋；5～12岁，一次1～2袋；一日2次。温开水冲服。', '口服。1～2岁儿童，一次半袋；2～5岁，一次1袋；5～12岁，一次1～2袋；一日2次。温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '配伍禁忌', '1.与其他解热药镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热药镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '注意事项', '1、用药3-7天，症状未缓解，请咨询医师或药师。<br/>2、1岁以下儿童应在医师指导下使用。<br/>3、服用本品期间不得饮酒或含有酒精的饮料。<br/>4、不能同时服用与本品成份相似的其他抗感冒药。<br/>5、肝功能不全、肾功能不全、精神病史或癫痫病史患者慎用。<br/>6、如服用过量或出现严重不良反应，应立即就医。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、用药3-7天，症状未缓解，请咨询医师或药师。<br/>2、1岁以下儿童应在医师指导下使用。<br/>3、服用本品期间不得饮酒或含有酒精的饮料。<br/>4、不能同时服用与本品成份相似的其他抗感冒药。<br/>5、肝功能不全、肾功能不全、精神病史或癫痫病史患者慎用。<br/>6、如服用过量或出现严重不良反应，应立即就医。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '药理作用', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛的作用；金刚烷胺可抗“亚一甲型”流感病毒，抑制病毒繁殖；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并能减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状；人工牛黄具有解热、镇惊作用。上述诸药配伍制成复方，可增强解热、镇痛效果，解除或改善感冒所引起的各种症状。', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛的作用；金刚烷胺可抗“亚一甲型”流感病毒，抑制病毒繁殖；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并能减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状；人工牛黄具有解热、镇惊作用。上述诸药配伍制成复方，可增强解热、镇痛效果，解除或改善感冒所引起的各种症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '主要成份', '白豆蔻、天冬、手掌参、沉香、肉豆蔻、黄精、丁香。', '白豆蔻、天冬、手掌参、沉香、肉豆蔻、黄精、丁香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '适应症', '调经养血，暖宫止带。用于心、肾“赫依”病，气滞腰痛，小腹冷痛，月经不调，白带过多。', '调经养血，暖宫止带。用于心、肾“赫依”病，气滞腰痛，小腹冷痛，月经不调，白带过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '用法用量', '口服，一次1.5-3g，一日1-2次。', '口服，一次1.5-3g，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '主要成份', '辣椒、干姜、生川乌、独活、甘松、樟脑、冰片、丁香油。', '辣椒、干姜、生川乌、独活、甘松、樟脑、冰片、丁香油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '适应症', '祛风散寒，活血止痛。用于扭伤，挫伤，风湿骨痛，腰背酸痛。', '祛风散寒，活血止痛。用于扭伤，挫伤，风湿骨痛，腰背酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '用法用量', '加温软化，贴于患处。', '加温软化，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '主要成份', '本品主要活性成份：冻干布拉氏酵母菌。<br/>辅料：果糖、乳糖、微粉硅胶、水果味香精。', '本品主要活性成份：冻干布拉氏酵母菌。<br/>辅料：果糖、乳糖、微粉硅胶、水果味香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '适应症', '用于治疗成人和儿童腹泻，及肠道菌群失调所引起的腹泻症状。', '用于治疗成人和儿童腹泻，及肠道菌群失调所引起的腹泻症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '用法用量', '口服。成人：每次2袋，每天2次；三岁以上儿童：每次1袋，每天2次；三岁以下儿童：每次1袋，每天1次。<br/>将小袋之内容物倒入少量温水或甜味饮料中，混合均匀后服下。也可以与食物混合或者倒入婴儿奶瓶中服用。本品可在任何时候服用，但为取得速效，最好不在进食时服用。', '口服。成人：每次2袋，每天2次；三岁以上儿童：每次1袋，每天2次；三岁以下儿童：每次1袋，每天1次。<br/>将小袋之内容物倒入少量温水或甜味饮料中，混合均匀后服下。也可以与食物混合或者倒入婴儿奶瓶中服用。本品可在任何时候服用，但为取得速效，最好不在进食时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '不良反应', '服用本品可能发生以下不良反应：<br/>偶见（0.1%-1%）；<br/>全身：过敏反应<br/>皮肤：荨麻疹<br/>胃肠道：顽固性便秘，口干<br/>罕见（＜0.1%）；<br/>全身：真菌血症<br/>血液循环系统：血管性水肿<br/>皮肤：皮疹<br/>植入中央静脉导管的住院患者、免疫功能抑制患者、严重胃肠道疾病或高剂量治疗的患者中罕见真菌感染，其中极少数患者血液培养布拉氏酵母菌阳性。极度虚弱的患者中有报道由布拉氏酵母菌引起败血症的病例。', '服用本品可能发生以下不良反应：<br/>偶见（0.1%-1%）；<br/>全身：过敏反应<br/>皮肤：荨麻疹<br/>胃肠道：顽固性便秘，口干<br/>罕见（＜0.1%）；<br/>全身：真菌血症<br/>血液循环系统：血管性水肿<br/>皮肤：皮疹<br/>植入中央静脉导管的住院患者、免疫功能抑制患者、严重胃肠道疾病或高剂量治疗的患者中罕见真菌感染，其中极少数患者血液培养布拉氏酵母菌阳性。极度虚弱的患者中有报道由布拉氏酵母菌引起败血症的病例。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '禁忌', '1.对本品中某一成分过分敏感的患者禁用。<br/>2.中央静脉导管输液的患者禁用。<br/>3.因本品含有果糖，对果糖不耐受的患者禁用。<br/>4.因本品含有乳糖，先天性半乳糖血症及葡萄糖、半乳糖吸收障碍综合征或乳糖缺乏的患者禁用。', '1.对本品中某一成分过分敏感的患者禁用。<br/>2.中央静脉导管输液的患者禁用。<br/>3.因本品含有果糖，对果糖不耐受的患者禁用。<br/>4.因本品含有乳糖，先天性半乳糖血症及葡萄糖、半乳糖吸收障碍综合征或乳糖缺乏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '配伍禁忌', '本品不可与全身性或口服抗真菌药物同时使用。', '本品不可与全身性或口服抗真菌药物同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '注意事项', '1.本品含活细胞，请勿与超过50℃的热水或冰冻的、或含酒精的饮料及食物同服。<br/>2.本品的治疗不能代替补液作用，对于严重腹泻患者，可以根据其年龄，健康状况，补充足够液体。<br/>3.本品是活菌制剂，如经手感染的活菌进入血液循环则会有引起全身性真菌感染的危险。故不得用于高危的中央静脉导管治疗的患者。<br/>4.建议不要在中央静脉输液的患者附近打开散剂，以避免任何方式，特别是经手传播将布拉氏酵母菌定植在输液管酵母菌治疗也有罕见的真菌血症（真菌侵入血液）发生，极少数患者因布拉氏酵母菌产生发热、血液培养布拉氏酵母菌阳性。所有这些患者经抗真菌治疗效果满意，必要时撤去静脉导管。', '1.本品含活细胞，请勿与超过50℃的热水或冰冻的、或含酒精的饮料及食物同服。<br/>2.本品的治疗不能代替补液作用，对于严重腹泻患者，可以根据其年龄，健康状况，补充足够液体。<br/>3.本品是活菌制剂，如经手感染的活菌进入血液循环则会有引起全身性真菌感染的危险。故不得用于高危的中央静脉导管治疗的患者。<br/>4.建议不要在中央静脉输液的患者附近打开散剂，以避免任何方式，特别是经手传播将布拉氏酵母菌定植在输液管酵母菌治疗也有罕见的真菌血症（真菌侵入血液）发生，极少数患者因布拉氏酵母菌产生发热、血液培养布拉氏酵母菌阳性。所有这些患者经抗真菌治疗效果满意，必要时撤去静脉导管。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '妊娠及哺乳期妇女用药', '虽然动物试验未发现本品任何对胎儿有毒性作用的现象，但尚无人类妊娠安全使用本品的确切资料。因此，妊娠期内避免使用本品。<br/>哺乳期使用本品的安全性尚未确定，亦应避免使用。', '虽然动物试验未发现本品任何对胎儿有毒性作用的现象，但尚无人类妊娠安全使用本品的确切资料。因此，妊娠期内避免使用本品。<br/>哺乳期使用本品的安全性尚未确定，亦应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '儿童用药', '婴幼儿、儿童使用本品详见[用法用量]。', '婴幼儿、儿童使用本品详见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '老年人用药', '老年患者用药无特殊注意事项。', '老年患者用药无特殊注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '药理作用', '本品为含活布拉氏酵母菌的微生态制剂。本品口服后不会在肠道内定植，产生一过性的微生态调节作用。<br/>非临床研究提示：布拉氏酵母菌可抑制病原微生物生长，刺激小鼠分泌针对梭状芽孢杆菌毒素(毒素A)的抗体（IgA）;布拉氏菌分泌的蛋白酶可水解由梭状芽孢杆菌产生的毒素;以剂量相关的方式缓解蓖麻油所致的大鼠腹泻。', '本品为含活布拉氏酵母菌的微生态制剂。本品口服后不会在肠道内定植，产生一过性的微生态调节作用。<br/>非临床研究提示：布拉氏酵母菌可抑制病原微生物生长，刺激小鼠分泌针对梭状芽孢杆菌毒素(毒素A)的抗体（IgA）;布拉氏菌分泌的蛋白酶可水解由梭状芽孢杆菌产生的毒素;以剂量相关的方式缓解蓖麻油所致的大鼠腹泻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '药代动力学', '布拉氏酵母菌在胃肠道不被吸收。根据不同给药剂量，布拉氏酵母菌在粪便中的半衰期为3-9小时，3-5天后粪便中布拉氏酵母菌达到稳态浓度。治疗结束后粪便中的活布拉氏酵母菌数迅速降低，治疗结束5天后无法检测到布拉氏酵母菌。', '布拉氏酵母菌在胃肠道不被吸收。根据不同给药剂量，布拉氏酵母菌在粪便中的半衰期为3-9小时，3-5天后粪便中布拉氏酵母菌达到稳态浓度。治疗结束后粪便中的活布拉氏酵母菌数迅速降低，治疗结束5天后无法检测到布拉氏酵母菌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '主要成份', '酸枣仁（炒）、丹参、五味子（醋炙）。辅料为糊精。', '酸枣仁（炒）、丹参、五味子（醋炙）。辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '适应症', '补心安神。用于失眠、头晕、健忘。', '补心安神。用于失眠、头晕、健忘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '用法用量', '开水冲服，一次1袋，临睡前服。', '开水冲服，一次1袋，临睡前服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '注意事项', '1、孕妇慎用。<br/>2、由于消化不良所导致的睡眠差者忌用。<br/>3、按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>4、服药二周症状未缓解，应去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人的监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、孕妇慎用。<br/>2、由于消化不良所导致的睡眠差者忌用。<br/>3、按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>4、服药二周症状未缓解，应去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人的监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '主要成份', '木香、砂仁、醋香附、槟榔、甘草、陈皮、厚朴、枳壳（炒）、苍术（炒）、青皮（炒）、生姜。', '木香、砂仁、醋香附、槟榔、甘草、陈皮、厚朴、枳壳（炒）、苍术（炒）、青皮（炒）、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '适应症', '行气化湿，健脾和胃。用于湿浊中阻、脾胃不和所致的胸膈痞闷、脘腹胀痛、呕吐恶心、嗳气纳呆。', '行气化湿，健脾和胃。用于湿浊中阻、脾胃不和所致的胸膈痞闷、脘腹胀痛、呕吐恶心、嗳气纳呆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '用法用量', '口服。一次6-9克，一日2-3次。', '口服。一次6-9克，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '注意事项', '1.孕妇慎用。<br/>2.忌生冷油腻食物。<br/>3.本药宜空腹用温开水送服。<br/>4.本药为香燥之品组成，如遇口干舌燥，手心足心发热感的阴液亏损者慎用。<br/>5.本药对气机郁滞，肝气犯胃的胃痛窜走者效果好，不适用于其他证侯的胃痛。<br/>6.服药三天症状无改善，或出现胃痛加重或其他症状时，应去医院就诊。<br/>7.长期服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.忌生冷油腻食物。<br/>3.本药宜空腹用温开水送服。<br/>4.本药为香燥之品组成，如遇口干舌燥，手心足心发热感的阴液亏损者慎用。<br/>5.本药对气机郁滞，肝气犯胃的胃痛窜走者效果好，不适用于其他证侯的胃痛。<br/>6.服药三天症状无改善，或出现胃痛加重或其他症状时，应去医院就诊。<br/>7.长期服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '主要成份', '金钱草。', '金钱草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '适应症', '清利湿热、通淋、消肿。用于热淋，沙淋，尿涩作痛，黄疸尿赤，痈肿疔疮，毒蛇咬伤，肝胆结石，尿路结石。', '清利湿热、通淋、消肿。用于热淋，沙淋，尿涩作痛，黄疸尿赤，痈肿疔疮，毒蛇咬伤，肝胆结石，尿路结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '用法用量', '开水冲服。一次10g，一日3次。', '开水冲服。一次10g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '主要成份', '本品每片含碳酸铝镁0.5克。辅料为：甘露醇、木糖醇、甜菊素、薄荷脑、乙醇、硬脂酸镁。', '本品每片含碳酸铝镁0.5克。辅料为：甘露醇、木糖醇、甜菊素、薄荷脑、乙醇、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '适应症', '1．慢性胃炎。<br/>2．与胃酸有关的胃部不适症状，如胃痛、胃灼热感（烧心）、酸性嗳气、饱胀等。', '1．慢性胃炎。<br/>2．与胃酸有关的胃部不适症状，如胃痛、胃灼热感（烧心）、酸性嗳气、饱胀等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '用法用量', '咀嚼后咽下。一次1～2片，一日3次。餐后1～2小时、睡前或胃部不适时服用。', '咀嚼后咽下。一次1～2片，一日3次。餐后1～2小时、睡前或胃部不适时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '不良反应', '偶见便秘、稀便、口干和食欲缺乏。', '偶见便秘、稀便、口干和食欲缺乏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '禁忌', '1、对本品过敏者禁用。<br/>2、肾功能损伤的患者（肌酐清除率＜30毫升/分钟）不能长期、大剂量服用。', '1、对本品过敏者禁用。<br/>2、肾功能损伤的患者（肌酐清除率＜30毫升/分钟）不能长期、大剂量服用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '配伍禁忌', '1.服药后1～2小时内应避免服用其他药物，因氢氧化铝可与其他药物结合而降低吸收，影响疗效。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.服药后1～2小时内应避免服用其他药物，因氢氧化铝可与其他药物结合而降低吸收，影响疗效。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.儿童用量请咨询医师或药师。<br/>3.急腹症患者应在医师指导下使用。<br/>4.妊娠期头3个月，严重心、肾功能不全者，高镁血症、高钙血症者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.儿童用量请咨询医师或药师。<br/>3.急腹症患者应在医师指导下使用。<br/>4.妊娠期头3个月，严重心、肾功能不全者，高镁血症、高钙血症者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '药理作用', '本品有明显抗酸作用，并兼有胃黏膜保护作用，对胆酸也有一定吸附作用，其作用迅速、温和、持久。', '本品有明显抗酸作用，并兼有胃黏膜保护作用，对胆酸也有一定吸附作用，其作用迅速、温和、持久。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '主要成份', '麻黄、金银花、苦杏仁、板蓝根、石膏、甘草、瓜蒌；辅料为酒石酸、碳酸氢钠、甘露醇、阿司帕坦、中链酸脂肪酸甘油三酯、聚山梨酯80、硬脂酸镁。', '麻黄、金银花、苦杏仁、板蓝根、石膏、甘草、瓜蒌；辅料为酒石酸、碳酸氢钠、甘露醇、阿司帕坦、中链酸脂肪酸甘油三酯、聚山梨酯80、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '适应症', '宣肺、清热、止咳、祛痰。用于上呼吸道感染引起的咳嗽。', '宣肺、清热、止咳、祛痰。用于上呼吸道感染引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '用法用量', '先把药片放入杯中，加温开水使药物完全溶解后口服。1-3岁一次1片，用温开水30毫升泡腾溶解后口服；3岁以上至5岁一次1.5片，用温开水60毫升泡腾溶解后口服；5岁以上至7岁一次2片，用温开水100毫升泡腾溶解后口服；一日3次。', '先把药片放入杯中，加温开水使药物完全溶解后口服。1-3岁一次1片，用温开水30毫升泡腾溶解后口服；3岁以上至5岁一次1.5片，用温开水60毫升泡腾溶解后口服；5岁以上至7岁一次2片，用温开水100毫升泡腾溶解后口服；一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '注意事项', '1.运动员慎用：运动员应在医师指导下使用。<br/>2.忌食生冷辛辣食物。<br/>3.在服用咳嗽药时应停止服补益中成药。<br/>4.本品是以清宣肺热，止咳平喘为主，可以在小儿发热初起，咳嗽不重的情况下服用，若见高热痰多，气促鼻煽者应及时去医院就诊。<br/>5.咳嗽久治不愈，或频咳伴吐，则应去医院就诊。<br/>6.按照用法用量服用，服药3天症状无改善或服药期间症状加重者，应及时就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.运动员慎用：运动员应在医师指导下使用。<br/>2.忌食生冷辛辣食物。<br/>3.在服用咳嗽药时应停止服补益中成药。<br/>4.本品是以清宣肺热，止咳平喘为主，可以在小儿发热初起，咳嗽不重的情况下服用，若见高热痰多，气促鼻煽者应及时去医院就诊。<br/>5.咳嗽久治不愈，或频咳伴吐，则应去医院就诊。<br/>6.按照用法用量服用，服药3天症状无改善或服药期间症状加重者，应及时就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '主要成份', '柴胡、白芍、白术、茯苓、当归、川芎、泽泻。辅料为糊精、滑石粉、羧甲基淀粉钠、薄膜包衣预混剂。', '柴胡、白芍、白术、茯苓、当归、川芎、泽泻。辅料为糊精、滑石粉、羧甲基淀粉钠、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '适应症', '疏肝理脾，调经止带。用于肝郁脾虚所致的月经量少、后错，小腹疼痛，带下色黄量多。', '疏肝理脾，调经止带。用于肝郁脾虚所致的月经量少、后错，小腹疼痛，带下色黄量多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '注意事项', '1.忌食辛辣、生冷及油腻食物。<br/>2.感冒时不宜服用。患有其他疾病者，应在医师指导下服用。<br/>3.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血，或带下伴阴痒，或赤带者应去医院就诊。<br/>4.服药2周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷及油腻食物。<br/>2.感冒时不宜服用。患有其他疾病者，应在医师指导下服用。<br/>3.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血，或带下伴阴痒，或赤带者应去医院就诊。<br/>4.服药2周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '主要成份', '炒山楂、槟榔、枳实、蜜枇杷叶、瓜蒌、炒莱菔子、炒葶苈子、桔梗、连翘、蝉蜕。', '炒山楂、槟榔、枳实、蜜枇杷叶、瓜蒌、炒莱菔子、炒葶苈子、桔梗、连翘、蝉蜕。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '适应症', '清热肃肺，消积止咳。用于小儿饮食积滞、痰热蕴肺所致的咳嗽、夜间加重、喉间痰鸣、腹胀、口臭。', '清热肃肺，消积止咳。用于小儿饮食积滞、痰热蕴肺所致的咳嗽、夜间加重、喉间痰鸣、腹胀、口臭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '用法用量', '口服。一岁以内一次5ml，一至二岁一次10ml，三支四岁一次15ml，五岁以上一次20ml；一日3次；5天为一疗程。', '口服。一岁以内一次5ml，一至二岁一次10ml，三支四岁一次15ml，五岁以上一次20ml；一日3次；5天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '药理作用', '本品对食积咳嗽小鼠具有明显的镇咳作用，并对食积小鼠具有显著的消积作用。', '本品对食积咳嗽小鼠具有明显的镇咳作用，并对食积小鼠具有显著的消积作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '主要成份', '本品主要成份为：盐酸去甲万古霉素。<br/>化学名称：(Sa)-(3S,6R,7R,22R,23S,26S,36R,38aR)-44-[[2-O-(3-氨基-2,3,6-三脱氧-3-C-甲基-α-L-来苏-己吡喃糖基)-β-D-葡吡喃糖基]氧]-3-(氨基甲酰基甲基)-10,19-二氯-2,3,4,5,6,7,23,24,25,26,36,37,38,38α-十四氢-7,22,28,30,32-五羟基-6-[(2R)-4-甲基-2-(氨基)戊酰氨基-2,5,24,38,39-五氧代-22H-8,11:18,21-二亚乙烯基-23,36-(亚氨基亚甲基)-13,16:31,35-二亚甲基-1H-16H-[1,6,9]f二氮杂环十六基[4,5-m][10,2,16]-苯并氧杂二氮杂环二十四素-26-羧酸盐酸盐。<br/>分子式：C65H73Cl2N9O24・HCl<br/>分子量：1471.71', '本品主要成份为：盐酸去甲万古霉素。<br/>化学名称：(Sa)-(3S,6R,7R,22R,23S,26S,36R,38aR)-44-[[2-O-(3-氨基-2,3,6-三脱氧-3-C-甲基-α-L-来苏-己吡喃糖基)-β-D-葡吡喃糖基]氧]-3-(氨基甲酰基甲基)-10,19-二氯-2,3,4,5,6,7,23,24,25,26,36,37,38,38α-十四氢-7,22,28,30,32-五羟基-6-[(2R)-4-甲基-2-(氨基)戊酰氨基-2,5,24,38,39-五氧代-22H-8,11:18,21-二亚乙烯基-23,36-(亚氨基亚甲基)-13,16:31,35-二亚甲基-1H-16H-[1,6,9]f二氮杂环十六基[4,5-m][10,2,16]-苯并氧杂二氮杂环二十四素-26-羧酸盐酸盐。<br/>分子式：C65H73Cl2N9O24・HCl<br/>分子量：1471.71', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '适应症', '本品限用于耐甲氧苯青霉素的金黄色葡萄球菌(MRSA)所致的系统感染和难辨梭状芽胞杆菌所致的肠道感染和系统感染；青霉素过敏者不能采用青霉素类或头孢菌素类，或经上述抗生素治疗无效的严重葡萄球菌感染患者，可选用去甲万古霉素。本品也用于对青霉素过敏者的肠球菌心内膜炎、棒状杆菌属（类白喉杆菌属）心内膜炎的治疗。对青霉素过敏与青霉素不过敏的血液透析患者发生葡萄球菌属所致动、静脉分流感染的治疗。', '本品限用于耐甲氧苯青霉素的金黄色葡萄球菌(MRSA)所致的系统感染和难辨梭状芽胞杆菌所致的肠道感染和系统感染；青霉素过敏者不能采用青霉素类或头孢菌素类，或经上述抗生素治疗无效的严重葡萄球菌感染患者，可选用去甲万古霉素。本品也用于对青霉素过敏者的肠球菌心内膜炎、棒状杆菌属（类白喉杆菌属）心内膜炎的治疗。对青霉素过敏与青霉素不过敏的血液透析患者发生葡萄球菌属所致动、静脉分流感染的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '用法用量', '临用前加注射用水适量使溶解。静脉缓慢滴注：成人每日0.8g-1.6g（80万-160万单位），分2-3次静滴。小儿每日按体重16mg-24mg/kg（1.6-2.4万单位/kg），分2次静滴。', '临用前加注射用水适量使溶解。静脉缓慢滴注：成人每日0.8g-1.6g（80万-160万单位），分2-3次静滴。小儿每日按体重16mg-24mg/kg（1.6-2.4万单位/kg），分2次静滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '不良反应', '1. 可出现皮疹、恶心、静脉炎等。<br/>2. 本品也可致耳鸣、听力减退，肾功能损害。<br/>3. 个别患者尚可发生一过性周围血象白细胞降低、血清氨基酸转移酶升高等。<br/>4. 快速注射可出现类过敏反应血压降低，甚至心跳骤停，以及喘鸣、呼吸困难、皮疹、上部躯体发红(红颈综合征)、胸背部肌肉痉挛等。', '1. 可出现皮疹、恶心、静脉炎等。<br/>2. 本品也可致耳鸣、听力减退，肾功能损害。<br/>3. 个别患者尚可发生一过性周围血象白细胞降低、血清氨基酸转移酶升高等。<br/>4. 快速注射可出现类过敏反应血压降低，甚至心跳骤停，以及喘鸣、呼吸困难、皮疹、上部躯体发红(红颈综合征)、胸背部肌肉痉挛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '禁忌', '对万古霉素类抗生素过敏者禁用。', '对万古霉素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '注意事项', '1、本品不可肌肉注射，也不宜静脉推注。<br/>2、静脉滴注速度不宜过快，每次剂量(0.4-0.8g)应至少用200ml 5%葡萄糖注射液或氯化钠注射液溶解后缓慢滴注，滴注时间宜在1小时以上。<br/>3、肾功能不全患者慎用本品，如有应用指征时需在治疗药物浓度监测(TMD)下，根据肾功能减退程度减量应用。<br/>4、对诊断的干扰：血尿素氮可能增高。<br/>5、治疗期间应定期检查听力、尿液中蛋白、管型、细胞数及测定尿相对密度等。', '1、本品不可肌肉注射，也不宜静脉推注。<br/>2、静脉滴注速度不宜过快，每次剂量(0.4-0.8g)应至少用200ml 5%葡萄糖注射液或氯化钠注射液溶解后缓慢滴注，滴注时间宜在1小时以上。<br/>3、肾功能不全患者慎用本品，如有应用指征时需在治疗药物浓度监测(TMD)下，根据肾功能减退程度减量应用。<br/>4、对诊断的干扰：血尿素氮可能增高。<br/>5、治疗期间应定期检查听力、尿液中蛋白、管型、细胞数及测定尿相对密度等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '妊娠及哺乳期妇女用药', '妊娠患者避免应用本品。哺乳期妇女慎用。', '妊娠患者避免应用本品。哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '儿童用药', '新生儿和婴幼儿中尚缺乏应用本品的资料。', '新生儿和婴幼儿中尚缺乏应用本品的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '老年人用药', '本品用于老年患者有引起耳毒性与肾毒性的危险（听力减退或丧失）。由于老年患者的肾功能随年龄增长而减退，因此老年患者即使肾功能测定在正常范围内，使用时必须采用较小治疗剂量。', '本品用于老年患者有引起耳毒性与肾毒性的危险（听力减退或丧失）。由于老年患者的肾功能随年龄增长而减退，因此老年患者即使肾功能测定在正常范围内，使用时必须采用较小治疗剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '药理作用', '本品对葡萄球菌属包括金葡菌和凝固酶阴性葡萄球菌中甲氧西林敏感及耐药菌株，各种链球菌、肺炎球菌及肠球菌属等多数革兰阳性菌均有良好抗菌作用。', '本品对葡萄球菌属包括金葡菌和凝固酶阴性葡萄球菌中甲氧西林敏感及耐药菌株，各种链球菌、肺炎球菌及肠球菌属等多数革兰阳性菌均有良好抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '药代动力学', '本品口服不吸收，单剂静脉滴注400mg，滴注完毕即达到血药峰浓度(Cmax)25.18mg/L，8小时血浆浓度平均为1.9mg/L，有效血药浓度可维持6-8小时。单次静脉滴注800mg，高峰血浓度平均为50.07mg/L。本品可广泛分布于全身大多数组织体液内，但不易进入脑组织中，在胆汁中的量亦甚微。静脉滴注后主要经肾排泄，单词静滴400mg，24小时尿中平均总排泄量为81.1%；单次静滴800mg，24小时尿中平均总排泄量为85.9%。', '本品口服不吸收，单剂静脉滴注400mg，滴注完毕即达到血药峰浓度(Cmax)25.18mg/L，8小时血浆浓度平均为1.9mg/L，有效血药浓度可维持6-8小时。单次静脉滴注800mg，高峰血浓度平均为50.07mg/L。本品可广泛分布于全身大多数组织体液内，但不易进入脑组织中，在胆汁中的量亦甚微。静脉滴注后主要经肾排泄，单词静滴400mg，24小时尿中平均总排泄量为81.1%；单次静滴800mg，24小时尿中平均总排泄量为85.9%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '主要成份', '本品每克含主要成份莫匹罗星0.02克，辅料为：聚乙二醇400和聚乙二醇4000', '本品每克含主要成份莫匹罗星0.02克，辅料为：聚乙二醇400和聚乙二醇4000', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '适应症', '本品为为局部外用抗生素，适用于革兰阳性球菌引起的皮肤感染，例如：脓疱病、疖肿、毛囊炎等原发性皮肤感染及湿疹合并感染，不超过10厘米x10厘米面积的浅表性创伤合并感染等继发性皮肤感染。', '本品为为局部外用抗生素，适用于革兰阳性球菌引起的皮肤感染，例如：脓疱病、疖肿、毛囊炎等原发性皮肤感染及湿疹合并感染，不超过10厘米x10厘米面积的浅表性创伤合并感染等继发性皮肤感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '用法用量', '本品应外用，局部涂于患处。必要时，患处可用敷料包扎或敷盖，每日3次，5天一疗程，必要时可重复一疗程。', '本品应外用，局部涂于患处。必要时，患处可用敷料包扎或敷盖，每日3次，5天一疗程，必要时可重复一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '不良反应', '局部应用本品一般无不良反应，偶见局部烧灼感、蜇刺感及瘙痒等，一般不需停药。偶见对莫匹罗星或其软膏基质产生皮肤过敏反应，如皮疹、肿胀（有时出现在面部或口腔，严重者可引起呼吸困难）或虚脱。已有报告显示莫匹罗星软膏引起全身性过敏反应，但非常罕见。如出现上述不良反应，应去医院就医。', '局部应用本品一般无不良反应，偶见局部烧灼感、蜇刺感及瘙痒等，一般不需停药。偶见对莫匹罗星或其软膏基质产生皮肤过敏反应，如皮疹、肿胀（有时出现在面部或口腔，严重者可引起呼吸困难）或虚脱。已有报告显示莫匹罗星软膏引起全身性过敏反应，但非常罕见。如出现上述不良反应，应去医院就医。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '禁忌', '对莫匹罗星或其他含聚乙二醇软膏过敏者禁用。', '对莫匹罗星或其他含聚乙二醇软膏过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '注意事项', '1.如使用一疗程后症状无好转或加重，应立即去医院就医。<br/>2.感染面积较大者，去医院就医。<br/>3.本品辅料为聚乙二醇，大量聚乙二醇可能引起肾损害。因此当皮肤大面积破损，特别是合并肾脏疾病的患者，应避免使用本品，并去医院就诊。<br/>4.本品仅供皮肤给药，请勿用于眼、鼻、口等黏膜部位。<br/>5.本品请勿用于身体插管处附近的皮肤。<br/>6.误入眼内时用水冲洗即可。<br/>7.有中度或重度肾损害者慎用。<br/>8.孕妇慎用。<br/>9.哺乳期妇女慎用，尚不清楚本品的成份是否可进入乳汁，使用前请咨询医师。哺乳期妇女涂药时应防止药物进入婴儿眼内。如果在乳头区域使用，请在哺乳前彻底清洗。<br/>10.使用本品前、后应洗手。使用本品过多时，应将多余软膏擦去。如果不慎吞入本品，应咨询医师或药师。<br/>11.本品应按用法用量足疗程使用，在感染未被完全治愈前不要在症状消失时过早停止治疗。<br/>12.对本品过敏者禁用，过敏体质者慎用。<br/>13.本品性状发生改变时禁止使用。<br/>14.请将本品放在儿童不能接触的地方。<br/>15.儿童必须在成人监护下使用。<br/>16.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.如使用一疗程后症状无好转或加重，应立即去医院就医。<br/>2.感染面积较大者，去医院就医。<br/>3.本品辅料为聚乙二醇，大量聚乙二醇可能引起肾损害。因此当皮肤大面积破损，特别是合并肾脏疾病的患者，应避免使用本品，并去医院就诊。<br/>4.本品仅供皮肤给药，请勿用于眼、鼻、口等黏膜部位。<br/>5.本品请勿用于身体插管处附近的皮肤。<br/>6.误入眼内时用水冲洗即可。<br/>7.有中度或重度肾损害者慎用。<br/>8.孕妇慎用。<br/>9.哺乳期妇女慎用，尚不清楚本品的成份是否可进入乳汁，使用前请咨询医师。哺乳期妇女涂药时应防止药物进入婴儿眼内。如果在乳头区域使用，请在哺乳前彻底清洗。<br/>10.使用本品前、后应洗手。使用本品过多时，应将多余软膏擦去。如果不慎吞入本品，应咨询医师或药师。<br/>11.本品应按用法用量足疗程使用，在感染未被完全治愈前不要在症状消失时过早停止治疗。<br/>12.对本品过敏者禁用，过敏体质者慎用。<br/>13.本品性状发生改变时禁止使用。<br/>14.请将本品放在儿童不能接触的地方。<br/>15.儿童必须在成人监护下使用。<br/>16.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '药理作用', '本品对与皮肤感染有关的各种革兰阳性球菌有很强的抗菌活性，对耐药金黄色葡萄球菌也有效。对某些革兰阴性菌有一定的抗菌作用。与其他抗生素无交叉耐药性。', '本品对与皮肤感染有关的各种革兰阳性球菌有很强的抗菌活性，对耐药金黄色葡萄球菌也有效。对某些革兰阴性菌有一定的抗菌作用。与其他抗生素无交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '主要成份', '甘草黄酮类化合物。辅料为淀粉。', '甘草黄酮类化合物。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '适应症', '补中益气，解毒生肌。主治胃及十二指肠球部溃疡。对虚寒型和气滞型患者有较好的疗效，并可用于溃疡愈合后的维持治疗。', '补中益气，解毒生肌。主治胃及十二指肠球部溃疡。对虚寒型和气滞型患者有较好的疗效，并可用于溃疡愈合后的维持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '用法用量', '口服，每次2粒，一日4次（三餐后和睡前）。', '口服，每次2粒，一日4次（三餐后和睡前）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '药理作用', '本品对几种大鼠胃溃疡实验模型有明确的治疗作用，动物试验证明对大鼠胃液分泌有一定的抑制作用，对胃液酸度有降低作用，对溃疡大鼠模型的胃粘膜修复有积极作用。', '本品对几种大鼠胃溃疡实验模型有明确的治疗作用，动物试验证明对大鼠胃液分泌有一定的抑制作用，对胃液酸度有降低作用，对溃疡大鼠模型的胃粘膜修复有积极作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '主要成份', '丹参、三七、冰片。', '丹参、三七、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '适应症', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹、症见胸闷、心前区刺痛；冠心病心绞痛见上述证候者。', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹、症见胸闷、心前区刺痛；冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '用法用量', '口服。一次3片，一日3次。', '口服。一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '主要成份', '本品为复方制剂，其组份为:头孢哌酮钠和舒巴坦钠（头孢哌酮和舒巴坦为2：1）。', '本品为复方制剂，其组份为:头孢哌酮钠和舒巴坦钠（头孢哌酮和舒巴坦为2：1）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '适应症', '单独应用本品适用于治疗由敏感菌所引起的下列感染：<br/>上、下呼吸道感染；<br/>上、下泌尿道感染；<br/>腹膜炎、胆囊炎、胆管炎和其它腹腔内感染；<br/>败血症；<br/>脑膜炎；<br/>皮肤和软组织感染；<br/>骨骼和关节感染；<br/>盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>联合用药；<br/>由于本品具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要本品与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见用法与用量肾功能障碍患者的用药部分）。', '单独应用本品适用于治疗由敏感菌所引起的下列感染：<br/>上、下呼吸道感染；<br/>上、下泌尿道感染；<br/>腹膜炎、胆囊炎、胆管炎和其它腹腔内感染；<br/>败血症；<br/>脑膜炎；<br/>皮肤和软组织感染；<br/>骨骼和关节感染；<br/>盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>联合用药；<br/>由于本品具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要本品与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见用法与用量肾功能障碍患者的用药部分）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '用法用量', '本品应临用现配。<br/>成人用药：<br/>本品成人每日推荐剂量如下：<br/><br/>比例<br/>头孢哌酮/舒巴坦（克）<br/>头孢哌酮（克）<br/>舒巴坦（克）<br/>2：1<br/>1.5-3.0<br/>1.0-2.0<br/>0.5-1.0<br/>上述剂量分等量，每12小时给药一次，在严重感染或难治性感染时，本品的每日剂量可增加到8克（1：1头孢哌酮/舒巴坦，即头孢哌酮与舒巴坦各4克）或12克（2：1头孢哌酮/舒巴坦，即头孢哌酮8克，舒巴坦4克）。病情需要时，接受1：1头孢哌酮/舒巴坦治疗的患者可另外单独增加头孢哌酮的用量，所用剂量应等分，每12小时给药一次，舒巴坦每日推荐最大剂量为4克。<br/>肝功能障碍患者用药：<br/>参见注意事项部分。<br/>肾功能障碍患者用药：<br/>肾功能明显降低的患者（肌酐清除率＜30毫克/分钟）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15-30毫升/分钟的患者每日舒巴坦的最高剂量为2克，分等量，每12小时注射一次。肌酐清除率＜15毫升/分钟的患者每日舒巴坦的最高剂量为1克，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。<br/>在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者血清中的半衰期轻微缩短。因此在血液透析后，应给予一剂头孢哌酮/舒巴坦。<br/>静脉给药：<br/>采用间歇静脉滴注时，本品每瓶用适量的5%葡萄糖溶液或0.9%注射用氯化钠溶液或灭菌注射用水溶解（参见使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至20毫升，静脉滴注时间应至少为15-60分钟。<br/>尽管乳酸钠林格注射液可作为本品静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌乳酸钠林格注射液部分和使用/操作说明乳酸钠林格注射液部分）。<br/>采用静脉推注时，本品应按上述方法溶解，静脉推注时间至少应超过3分钟。<br/>肌内注射：<br/>尽管2%盐酸利多卡因注射液可作为本品肌内注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌利多卡因部分和使用/操作说明利多卡因部分）。<br/>使用/操作说明<br/>本品的溶解<br/>本品每瓶内装1.5克和3.0克头孢哌酮/舒巴坦。<br/>总剂量（克）<br/>相当于头孢哌酮+舒巴坦的剂量（克）<br/>稀释液的体积（毫升）<br/>最高终浓度<br/>  （毫克/毫升）<br/>1.5<br/>1.0+0.5<br/>3.2<br/>250+125<br/>3.0<br/>2.0+1.0<br/>6.2<br/>250+125<br/>本品在头孢哌酮和舒巴坦分别为10-250毫克/毫升和5-125毫克/毫升浓度范围内，可与注射用水、5%葡萄糖注射液，生理盐水、5%葡萄糖和0.225%氯化钠注射液、5%葡萄糖和0.9%氯化钠注射液等配伍。<br/>用乳酸钠林格注射液<br/>本品应使用灭菌注射用水进行溶解（参见配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5毫克/毫升的溶液（用2毫升初配液稀释至50毫升乳酸钠林格注射液中或4毫升初配液稀释至100毫升乳酸钠林格注射液中）。<br/>用利多卡因<br/>本品应使用灭菌注射用水溶解（参见配伍禁忌利多卡因部分）。<br/>为获得浓度≥250毫克/毫升的头孢哌酮溶液，应采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用2%盐酸利多卡因溶液稀释，使约0.5%的盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到250毫克/毫升和125毫克/毫升。', '本品应临用现配。<br/>成人用药：<br/>本品成人每日推荐剂量如下：<br/><br/>比例<br/>头孢哌酮/舒巴坦（克）<br/>头孢哌酮（克）<br/>舒巴坦（克）<br/>2：1<br/>1.5-3.0<br/>1.0-2.0<br/>0.5-1.0<br/>上述剂量分等量，每12小时给药一次，在严重感染或难治性感染时，本品的每日剂量可增加到8克（1：1头孢哌酮/舒巴坦，即头孢哌酮与舒巴坦各4克）或12克（2：1头孢哌酮/舒巴坦，即头孢哌酮8克，舒巴坦4克）。病情需要时，接受1：1头孢哌酮/舒巴坦治疗的患者可另外单独增加头孢哌酮的用量，所用剂量应等分，每12小时给药一次，舒巴坦每日推荐最大剂量为4克。<br/>肝功能障碍患者用药：<br/>参见注意事项部分。<br/>肾功能障碍患者用药：<br/>肾功能明显降低的患者（肌酐清除率＜30毫克/分钟）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15-30毫升/分钟的患者每日舒巴坦的最高剂量为2克，分等量，每12小时注射一次。肌酐清除率＜15毫升/分钟的患者每日舒巴坦的最高剂量为1克，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。<br/>在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者血清中的半衰期轻微缩短。因此在血液透析后，应给予一剂头孢哌酮/舒巴坦。<br/>静脉给药：<br/>采用间歇静脉滴注时，本品每瓶用适量的5%葡萄糖溶液或0.9%注射用氯化钠溶液或灭菌注射用水溶解（参见使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至20毫升，静脉滴注时间应至少为15-60分钟。<br/>尽管乳酸钠林格注射液可作为本品静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌乳酸钠林格注射液部分和使用/操作说明乳酸钠林格注射液部分）。<br/>采用静脉推注时，本品应按上述方法溶解，静脉推注时间至少应超过3分钟。<br/>肌内注射：<br/>尽管2%盐酸利多卡因注射液可作为本品肌内注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌利多卡因部分和使用/操作说明利多卡因部分）。<br/>使用/操作说明<br/>本品的溶解<br/>本品每瓶内装1.5克和3.0克头孢哌酮/舒巴坦。<br/>总剂量（克）<br/>相当于头孢哌酮+舒巴坦的剂量（克）<br/>稀释液的体积（毫升）<br/>最高终浓度<br/>  （毫克/毫升）<br/>1.5<br/>1.0+0.5<br/>3.2<br/>250+125<br/>3.0<br/>2.0+1.0<br/>6.2<br/>250+125<br/>本品在头孢哌酮和舒巴坦分别为10-250毫克/毫升和5-125毫克/毫升浓度范围内，可与注射用水、5%葡萄糖注射液，生理盐水、5%葡萄糖和0.225%氯化钠注射液、5%葡萄糖和0.9%氯化钠注射液等配伍。<br/>用乳酸钠林格注射液<br/>本品应使用灭菌注射用水进行溶解（参见配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5毫克/毫升的溶液（用2毫升初配液稀释至50毫升乳酸钠林格注射液中或4毫升初配液稀释至100毫升乳酸钠林格注射液中）。<br/>用利多卡因<br/>本品应使用灭菌注射用水溶解（参见配伍禁忌利多卡因部分）。<br/>为获得浓度≥250毫克/毫升的头孢哌酮溶液，应采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用2%盐酸利多卡因溶液稀释，使约0.5%的盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到250毫克/毫升和125毫克/毫升。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '不良反应', '通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的，由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由本品引起的情况下，也在此报告了所收集到的所有不良事件。本品通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。从约有2500位患者参加的比较性或非比较性临床试验数据库中观察到下列不良反应：<br/>胃肠道反应：与其它抗生素一样，本品最常见的副作用为胃肠道反应。有报道，腹泻/稀便最为常见（3.9%），其次为恶心和呕吐（0.6%）。<br/>皮肤反应：有报道，与所有青霉素类和头孢菌素类抗生素一样，过敏反应表现为斑丘疹（0.6%）和荨麻疹（0.08%）。这些过敏反应易发生在有过敏史，特别是对青霉素过敏的患者中。<br/>血液系统：曾报道有患者出现中性粒细胞轻微减少（0.4%，5/1131）。与其它β-内酰胺类抗生素一样，长期使用本品可发生可逆性中性粒细胞轻微减少症（0.5%，9/1696）。在治疗过程中，某些患者可出现直接库姆斯试验阳性反应（5.5%，15/269）。与文献有关其它头孢菌素的报道一样，本品可降低血红蛋白（0.9%，13/1416）和血细胞比积（0.9%,13/1409）。曾发生过一过性嗜酸细胞增多（3.5%，40/1130）和血小板减少症（0.8%，11/1414）。有报道，发生过低凝血酶原血症（3.8%,10/262）。<br/>其它：头痛（0.04%）、发热（0.5%）、注射部位疼痛（0.08%）和寒战（0.04%）。<br/>实验室检查异常：曾发现肝功能一过性升高，血清门冬氨酸转氨酶（SGOT）为5.7%(94/1638)，血清丙酮酸转氨酶（SGPT）为6.2%(95/1529)，碱性磷酸酶为2.4%（37/1518），胆红素为1.2%(12/1040)。<br/>局部反应：本品肌内注射耐受良好，偶有注射后注射部位出现一过性疼痛。与其它青霉素类和头孢菌素类抗生素一样，当通过静脉插管注射本品时，某些患者可在注射用部位发生静脉炎（0.1%）.<br/>有报道，本品上市后还发生了下列不良反应：一般不良反应：过敏反应（包括休克），心血管系统：低血压，胃肠道：伪膜性肠炎，造血系统：淋巴细胞减少症，皮肤/附件：瘙痒，Stevens-Johnson综合征，泌尿系统：血尿，血管系统：血管炎。', '通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的，由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由本品引起的情况下，也在此报告了所收集到的所有不良事件。本品通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。从约有2500位患者参加的比较性或非比较性临床试验数据库中观察到下列不良反应：<br/>胃肠道反应：与其它抗生素一样，本品最常见的副作用为胃肠道反应。有报道，腹泻/稀便最为常见（3.9%），其次为恶心和呕吐（0.6%）。<br/>皮肤反应：有报道，与所有青霉素类和头孢菌素类抗生素一样，过敏反应表现为斑丘疹（0.6%）和荨麻疹（0.08%）。这些过敏反应易发生在有过敏史，特别是对青霉素过敏的患者中。<br/>血液系统：曾报道有患者出现中性粒细胞轻微减少（0.4%，5/1131）。与其它β-内酰胺类抗生素一样，长期使用本品可发生可逆性中性粒细胞轻微减少症（0.5%，9/1696）。在治疗过程中，某些患者可出现直接库姆斯试验阳性反应（5.5%，15/269）。与文献有关其它头孢菌素的报道一样，本品可降低血红蛋白（0.9%，13/1416）和血细胞比积（0.9%,13/1409）。曾发生过一过性嗜酸细胞增多（3.5%，40/1130）和血小板减少症（0.8%，11/1414）。有报道，发生过低凝血酶原血症（3.8%,10/262）。<br/>其它：头痛（0.04%）、发热（0.5%）、注射部位疼痛（0.08%）和寒战（0.04%）。<br/>实验室检查异常：曾发现肝功能一过性升高，血清门冬氨酸转氨酶（SGOT）为5.7%(94/1638)，血清丙酮酸转氨酶（SGPT）为6.2%(95/1529)，碱性磷酸酶为2.4%（37/1518），胆红素为1.2%(12/1040)。<br/>局部反应：本品肌内注射耐受良好，偶有注射后注射部位出现一过性疼痛。与其它青霉素类和头孢菌素类抗生素一样，当通过静脉插管注射本品时，某些患者可在注射用部位发生静脉炎（0.1%）.<br/>有报道，本品上市后还发生了下列不良反应：一般不良反应：过敏反应（包括休克），心血管系统：低血压，胃肠道：伪膜性肠炎，造血系统：淋巴细胞减少症，皮肤/附件：瘙痒，Stevens-Johnson综合征，泌尿系统：血尿，血管系统：血管炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '禁忌', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏者禁用。', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '配伍禁忌', '有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红，出汗、头痛和心动过速等特征性反应，其它一些头孢菌素也曾报道有类似反应。因此患者使用头孢哌酮/舒巴坦时，如同时引用含有酒精的饮料应格外注意，当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。<br/>实验室检查中的药物相互作用，使用Bennedict溶液或Fehling试验检查尿糖时，可出现假阳性反应。', '有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红，出汗、头痛和心动过速等特征性反应，其它一些头孢菌素也曾报道有类似反应。因此患者使用头孢哌酮/舒巴坦时，如同时引用含有酒精的饮料应格外注意，当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。<br/>实验室检查中的药物相互作用，使用Bennedict溶液或Fehling试验检查尿糖时，可出现假阳性反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '注意事项', '1.过敏反应<br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的及偶可发生的致死性过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给以予适当的治疗。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，并采用包括气管内插管在内的畅通气道等治疗措施。<br/>2.肝功能障碍患者的用药<br/>头孢哌酮主要经过胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如未密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2克。<br/>3.一般注意事项<br/>与其它抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生素的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。应监测上述这些患者以及接受抗凝血药物治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其它抗生素一样，长期使用可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿应特别重要。<br/>4.对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。<br/>5.配伍禁忌<br/>乳酸钠林格注射液：由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用该溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用乳酸钠林格注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明乳酸钠林格注射液部分）<br/>氨基糖苷类抗生素：由于本品与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需本品与氨基糖苷类抗生素合用时（参见适应症联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中本品与氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>利多卡因：由于本品与2%盐酸利多卡因注射液混合后、有配伍禁忌，因此应避免在最初溶液时使用此溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用2%盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明利多卡因部分）', '1.过敏反应<br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的及偶可发生的致死性过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给以予适当的治疗。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，并采用包括气管内插管在内的畅通气道等治疗措施。<br/>2.肝功能障碍患者的用药<br/>头孢哌酮主要经过胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如未密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2克。<br/>3.一般注意事项<br/>与其它抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生素的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。应监测上述这些患者以及接受抗凝血药物治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其它抗生素一样，长期使用可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿应特别重要。<br/>4.对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。<br/>5.配伍禁忌<br/>乳酸钠林格注射液：由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用该溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用乳酸钠林格注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明乳酸钠林格注射液部分）<br/>氨基糖苷类抗生素：由于本品与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需本品与氨基糖苷类抗生素合用时（参见适应症联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中本品与氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>利多卡因：由于本品与2%盐酸利多卡因注射液混合后、有配伍禁忌，因此应避免在最初溶液时使用此溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用2%盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明利多卡因部分）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '妊娠及哺乳期妇女用药', '曾在大鼠中进行了生殖毒性研究，所用剂量高达人体剂量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和良好对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药：<br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中，尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '曾在大鼠中进行了生殖毒性研究，所用剂量高达人体剂量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和良好对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药：<br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中，尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '儿童用药', '本品儿童每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦<br/>  （毫克/公斤体重/天）<br/>头孢哌酮<br/>  （毫克/公斤体重/天）<br/>舒巴坦<br/>  （毫克/公斤体重/天）<br/>1:1<br/>40-80<br/>20-40<br/>20-40<br/>2:1<br/>30-60<br/>20-40<br/>10-20<br/>上述剂量分成等量，每6至12小时注射一次。<br/>在严重感染和难治性感染时，上述剂量可按1：1的比例增加160毫克/公斤体重/天或按2：1的比例增加到240毫克/公斤体重/天（头孢哌酮160毫克/公斤体重/天），分等量，每天给药2-4次（参见儿童用药婴儿用药部分及临床前安全性资料儿童用药部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次，舒巴坦在患儿中的每日最高剂量不应超过80毫克/公斤体重/天，如需本品在患儿中的剂量超过80毫克头孢哌酮/公斤体重/天，则必须采用2:1的本品（参见儿童用药婴儿用药部分）。<br/>婴儿用药<br/>本品已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此本品用于早产儿和新生儿前，医生应充分权衡利弊（参见临床前安全性资料儿童用药部分）。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '本品儿童每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦<br/>  （毫克/公斤体重/天）<br/>头孢哌酮<br/>  （毫克/公斤体重/天）<br/>舒巴坦<br/>  （毫克/公斤体重/天）<br/>1:1<br/>40-80<br/>20-40<br/>20-40<br/>2:1<br/>30-60<br/>20-40<br/>10-20<br/>上述剂量分成等量，每6至12小时注射一次。<br/>在严重感染和难治性感染时，上述剂量可按1：1的比例增加160毫克/公斤体重/天或按2：1的比例增加到240毫克/公斤体重/天（头孢哌酮160毫克/公斤体重/天），分等量，每天给药2-4次（参见儿童用药婴儿用药部分及临床前安全性资料儿童用药部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次，舒巴坦在患儿中的每日最高剂量不应超过80毫克/公斤体重/天，如需本品在患儿中的剂量超过80毫克头孢哌酮/公斤体重/天，则必须采用2:1的本品（参见儿童用药婴儿用药部分）。<br/>婴儿用药<br/>本品已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此本品用于早产儿和新生儿前，医生应充分权衡利弊（参见临床前安全性资料儿童用药部分）。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '老年人用药', '参见药代动力学老年患者用药部分。', '参见药代动力学老年患者用药部分。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '主要成份', '<p>\r\n    本品主要成份为N(2)-L-丙氨酰-L-谷氨酰胺。化学名称：N(2)-L-丙氨酰-L-谷氨酰胺。化学结构式：分子式：C<sub>8</sub>H<sub style=\"vertical-align: sub;\">15</sub>N<sub style=\"vertical-align: sub;\">3</sub>0<sub style=\"vertical-align: sub;\">4</sub>分子量：217.23\r\n</p>', '本品主要成份为N(2)-L-丙氨酰-L-谷氨酰胺。化学名称：N(2)-L-丙氨酰-L-谷氨酰胺。化学结构式：分子式：C<sub>8H<sub>15N<sub>30<sub>4分子量：217.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '适应症', '适用于需要补充谷氨酰胺患者的肠外营养，包括处于分解代谢和高代谢状况的患者。', '适用于需要补充谷氨酰胺患者的肠外营养，包括处于分解代谢和高代谢状况的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '用法用量', '静脉滴注。使用时每1g本品用5ml注射用水溶解后，再与5倍体积与之可配伍的氨基酸溶液或含有氨基酸的输液相混合一起输注。混合液中本品的最大浓度不应超过3.5%。<br/>剂量根据分解代谢的程度和氨基酸的需要量而定。胃肠外营养每天供给氨基酸的最大剂量为2g/kg体重，通过本品供给的丙氨酸和谷氨酰胺量应计算在内。通过本品供给的氨基酸量不应超过全部氨基酸供给量的20%。<br/>每日剂量： 0.3-0.4g<br/>N（2）-L-丙氨酰-L-谷氨酰胺/kg体重（例如：70kg体重病人每日需本品21-28g）。<br/>每日最大剂量： 0.4g/kg体重。<br/>加入载体溶液时，用量的调整：<br/>当氨基酸需要量为1.5g/kg体重/天时：其中1.2g氨基酸由载体溶液提供，0.3g氨基酸由本品提供。<br/>当氨基酸需要量为2g/kg体重/天时：其中1.6g氨基酸由载体溶液提供，0.4g氨基酸由本品提供。<br/>输注速度依载体溶液而定，但不应超过0.1g氨基酸/kg体重/小时。<br/>本品连续使用时间不应超过三周。', '静脉滴注。使用时每1g本品用5ml注射用水溶解后，再与5倍体积与之可配伍的氨基酸溶液或含有氨基酸的输液相混合一起输注。混合液中本品的最大浓度不应超过3.5%。<br/>剂量根据分解代谢的程度和氨基酸的需要量而定。胃肠外营养每天供给氨基酸的最大剂量为2g/kg体重，通过本品供给的丙氨酸和谷氨酰胺量应计算在内。通过本品供给的氨基酸量不应超过全部氨基酸供给量的20%。<br/>每日剂量： 0.3-0.4g<br/>N（2）-L-丙氨酰-L-谷氨酰胺/kg体重（例如：70kg体重病人每日需本品21-28g）。<br/>每日最大剂量： 0.4g/kg体重。<br/>加入载体溶液时，用量的调整：<br/>当氨基酸需要量为1.5g/kg体重/天时：其中1.2g氨基酸由载体溶液提供，0.3g氨基酸由本品提供。<br/>当氨基酸需要量为2g/kg体重/天时：其中1.6g氨基酸由载体溶液提供，0.4g氨基酸由本品提供。<br/>输注速度依载体溶液而定，但不应超过0.1g氨基酸/kg体重/小时。<br/>本品连续使用时间不应超过三周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '不良反应', '正确使用时，尚未发现不良反应。当本品输注速度过快时，将出现寒颤、恶心、呕吐，出现这种情况应立即停药。', '正确使用时，尚未发现不良反应。当本品输注速度过快时，将出现寒颤、恶心、呕吐，出现这种情况应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '药物过量', '与其它输液一样，当本品输注速度过快时，将出现寒颤、恶心、呕吐，出现这种情况应立即停药。', '与其它输液一样，当本品输注速度过快时，将出现寒颤、恶心、呕吐，出现这种情况应立即停药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '禁忌', '严重肾功能不全（肌酐清除率<25ml/min）或严重肝功能不全的患者禁用。', '严重肾功能不全（肌酐清除率<25ml/min）或严重肝功能不全的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '配伍禁忌', '本品只能加入与之可配伍的载体溶液溶解后一起输注，未发现本品与其它药物有相互作用。', '本品只能加入与之可配伍的载体溶液溶解后一起输注，未发现本品与其它药物有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '注意事项', '1.本品使用过程中应监测患者的碱性磷酸酶（ALP）、丙氨酸转氨酶（ALT）、门冬氨酸转氯酶（AST）和酸碱平衡。2.对于代偿性肝功能不全的病人，建议定期监测肝功能。3.将本品加入载体溶液时，必须保证它们具有可配伍性、保证混合过程是在洁净的环境中进行，还应保证溶液完全混匀。4.不要将其它药物加入混匀后的溶液中。5.本品中加入其它成份后，不能再贮藏。', '1.本品使用过程中应监测患者的碱性磷酸酶（ALP）、丙氨酸转氨酶（ALT）、门冬氨酸转氯酶（AST）和酸碱平衡。2.对于代偿性肝功能不全的病人，建议定期监测肝功能。3.将本品加入载体溶液时，必须保证它们具有可配伍性、保证混合过程是在洁净的环境中进行，还应保证溶液完全混匀。4.不要将其它药物加入混匀后的溶液中。5.本品中加入其它成份后，不能再贮藏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '妊娠及哺乳期妇女用药', '由于孕妇、哺乳期妇女使用本品的临床资料不足，故不推荐使用。', '由于孕妇、哺乳期妇女使用本品的临床资料不足，故不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '儿童用药', '由于儿童使用本品的临床资料不足，故不推荐使用。', '由于儿童使用本品的临床资料不足，故不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '老年人用药', '老年患者除严重肾功能不全者，可以使用本品。', '老年患者除严重肾功能不全者，可以使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '药理作用', '本品为肠道外营养的一个组成部分，N（2）-L-丙氨酰-L-谷氯酰胺可在体内分解为谷氨酰胺和丙氨酸，其特性可经由肠外营养输液补充谷氨酰胺。本双肽分解释放出的氨基酸作为营养物质各自储存在身体的相应部位并随机体的需要进行代谢。对可能出现体内谷氨酰胺耗减的病症，可应用本品进行肠外营养支持。', '本品为肠道外营养的一个组成部分，N（2）-L-丙氨酰-L-谷氯酰胺可在体内分解为谷氨酰胺和丙氨酸，其特性可经由肠外营养输液补充谷氨酰胺。本双肽分解释放出的氨基酸作为营养物质各自储存在身体的相应部位并随机体的需要进行代谢。对可能出现体内谷氨酰胺耗减的病症，可应用本品进行肠外营养支持。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '药代动力学', 'N（2）-L-丙氨酰-L-谷氨酰胺输注后在体内迅速分解为谷氨酰胺和丙氨酸，其人体半衰期为2.4-3.8分钟（晚期肾功能不全病人为4.2分钟），血浆清除率为1.6-2.7L/min。这一双肽的消失伴随等克分子数的游离氨基酸的增加。它的水解过程可能仅在细胞外发生。当输液量恒定不变时，通过尿液排泄的N（2）-L-丙氨酰-L-谷氨酰胺低于5%，与其它输注的氨基酸相同。', 'N（2）-L-丙氨酰-L-谷氨酰胺输注后在体内迅速分解为谷氨酰胺和丙氨酸，其人体半衰期为2.4-3.8分钟（晚期肾功能不全病人为4.2分钟），血浆清除率为1.6-2.7L/min。这一双肽的消失伴随等克分子数的游离氨基酸的增加。它的水解过程可能仅在细胞外发生。当输液量恒定不变时，通过尿液排泄的N（2）-L-丙氨酰-L-谷氨酰胺低于5%，与其它输注的氨基酸相同。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '主要成份', '人工牛黄、羚羊角、水牛角浓缩粉、厚朴、板蓝根、连翘、拳参、石膏、莱菔子(炒)、荆芥穗、薄荷脑、冰片。辅料：蔗糖。', '人工牛黄、羚羊角、水牛角浓缩粉、厚朴、板蓝根、连翘、拳参、石膏、莱菔子(炒)、荆芥穗、薄荷脑、冰片。辅料：蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '适应症', '清热解毒，表里双解。用于小儿外感属表里俱热证，见发热，流涕，咽红，口渴，便干，溲赤，舌红，苔黄者；急性上呼吸道感染见上述证候者。', '清热解毒，表里双解。用于小儿外感属表里俱热证，见发热，流涕，咽红，口渴，便干，溲赤，舌红，苔黄者；急性上呼吸道感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '用法用量', '小儿年龄<br/>每次剂量<br/>用法<br/>周岁以内<br/>0.5-1袋<br/>开水冲服，一日3次；重症者于服药后2小时加服一次。<br/>一岁-三岁<br/>1-1.5袋<br/>四岁-六岁<br/>1.5-2袋<br/>七岁以上<br/>2-2.5袋', '小儿年龄<br/>每次剂量<br/>用法<br/>周岁以内<br/>0.5-1袋<br/>开水冲服，一日3次；重症者于服药后2小时加服一次。<br/>一岁-三岁<br/>1-1.5袋<br/>四岁-六岁<br/>1.5-2袋<br/>七岁以上<br/>2-2.5袋', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '注意事项', '1、忌食辛辣、生冷、油腻食物。<br/>2、婴儿及糖尿病患儿应在医师指导下服用。<br/>3、风寒感冒者不适用，表现为发热畏冷、肢凉、流清涕，咽不红者。<br/>4、高热者(38．5℃以上)及重症患者应及时去医院就诊。<br/>5、脾虚易腹泻者慎服。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌食辛辣、生冷、油腻食物。<br/>2、婴儿及糖尿病患儿应在医师指导下服用。<br/>3、风寒感冒者不适用，表现为发热畏冷、肢凉、流清涕，咽不红者。<br/>4、高热者(38．5℃以上)及重症患者应及时去医院就诊。<br/>5、脾虚易腹泻者慎服。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '主要成份', '白芍、香附、当归、三七、艾叶（炭）、麦冬、党参、益母草。辅料为糊精、硬脂酸镁。', '白芍、香附、当归、三七、艾叶（炭）、麦冬、党参、益母草。辅料为糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '适应症', '养血理气，活血调经。用于血虚气滞所致的月经不调，症见月经周期后错、经水量少、有血块、经期腹痛。', '养血理气，活血调经。用于血虚气滞所致的月经不调，症见月经周期后错、经水量少、有血块、经期腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '用法用量', '口服。一次8片，一日2-3次，或经前4-5天服用。', '口服。一次8片，一日2-3次，或经前4-5天服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '注意事项', '1.经期忌生冷饮食、不宜洗凉水澡。<br/>2.痛经伴有其他疾病者，应在医师指导下服用。<br/>3.服药后痛经不减轻，或重度痛经者，应到医院诊治。<br/>4.服药时间：一般宜在月经来潮前4～5天开始，服至疼痛缓解。<br/>5.如有生育要求（未避孕）宜经行当日开始服药。<br/>6.按用法用量服用，长期应用应向医师咨询。<br/>7.感冒时不宜服用本药。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.经期忌生冷饮食、不宜洗凉水澡。<br/>2.痛经伴有其他疾病者，应在医师指导下服用。<br/>3.服药后痛经不减轻，或重度痛经者，应到医院诊治。<br/>4.服药时间：一般宜在月经来潮前4～5天开始，服至疼痛缓解。<br/>5.如有生育要求（未避孕）宜经行当日开始服药。<br/>6.按用法用量服用，长期应用应向医师咨询。<br/>7.感冒时不宜服用本药。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '主要成份', '黄连、栀子(姜制)、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、酒大黄、黄柏(酒炒)、桔梗、川芎、石膏、旋覆花、甘草。', '黄连、栀子(姜制)、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、酒大黄、黄柏(酒炒)、桔梗、川芎、石膏、旋覆花、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '适应症', '散风清热，泻火止痛。用于风热上攻、肺胃热盛所致的头晕目眩、牙齿疼痛、口舌生疮、咽喉肿痛、耳痛耳鸣、大便秘结、小便短赤。', '散风清热，泻火止痛。用于风热上攻、肺胃热盛所致的头晕目眩、牙齿疼痛、口舌生疮、咽喉肿痛、耳痛耳鸣、大便秘结、小便短赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '用法用量', '口服。水丸一次3-6克，一日2次。', '口服。水丸一次3-6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '禁忌', '脾胃虚寒者禁用。', '脾胃虚寒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '注意事项', '1．忌烟、酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．服药后大便次数增多且不成形者，应酌情减量。<br/>5．孕妇慎用，儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．严格按用法用量服用，本品不宜长期服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．服药后大便次数增多且不成形者，应酌情减量。<br/>5．孕妇慎用，儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6．严格按用法用量服用，本品不宜长期服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '主要成份', '本品主要成份为甲磺酸瑞波西汀。<br/>化学名称：（±）-（2RS）-2-[（RS）-（2-乙氧基苯氧基）苯甲基]吗啉甲磺酸盐<br/>化学结构式：<br/>分子式：C19H23NO3・CH4SO3分子量：409.50', '本品主要成份为甲磺酸瑞波西汀。<br/>化学名称：（±）-（2RS）-2-[（RS）-（2-乙氧基苯氧基）苯甲基]吗啉甲磺酸盐<br/>化学结构式：<br/>分子式：C19H23NO3・CH4SO3分子量：409.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '适应症', '用于治疗成人抑郁症。', '用于治疗成人抑郁症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '用法用量', '口服，一次1片(4mg)，一日两次。2～3周逐渐起效。<br/>用药3～4周后视需要可增至一日3片（12mg），分三次服用。<br/>每日最大剂量不得超过3片（12mg）。', '口服，一次1片(4mg)，一日两次。2～3周逐渐起效。<br/>用药3～4周后视需要可增至一日3片（12mg），分三次服用。<br/>每日最大剂量不得超过3片（12mg）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '不良反应', '十分常见的不良反应（超过1/10的患者）：<br/>入睡困难（失眠）；<br/>口干；<br/>便秘；<br/>多汗。<br/>常见的不良反应（低于1/10的患者）：<br/>头痛；<br/>眩晕；<br/>心率加快、心悸、血管扩张、直立性低血压；<br/>视物模糊；<br/>厌食或食欲不振、恶心；<br/>排尿困难或尿潴留、尿路感染；<br/>勃起障碍、射精痛或睾丸痛、射精延迟；<br/>寒战。<br/>此外，自发报告有躁动、焦虑、易怒、攻击行为、幻觉、四肢发冷、恶心、呕吐、感觉异常、血压上升、雷诺氏现象、过敏性皮炎或皮疹、低钠血症、睾丸痛。<br/>多数不良反应较轻微，并且通常在前几周治疗后消失。', '十分常见的不良反应（超过1/10的患者）：<br/>入睡困难（失眠）；<br/>口干；<br/>便秘；<br/>多汗。<br/>常见的不良反应（低于1/10的患者）：<br/>头痛；<br/>眩晕；<br/>心率加快、心悸、血管扩张、直立性低血压；<br/>视物模糊；<br/>厌食或食欲不振、恶心；<br/>排尿困难或尿潴留、尿路感染；<br/>勃起障碍、射精痛或睾丸痛、射精延迟；<br/>寒战。<br/>此外，自发报告有躁动、焦虑、易怒、攻击行为、幻觉、四肢发冷、恶心、呕吐、感觉异常、血压上升、雷诺氏现象、过敏性皮炎或皮疹、低钠血症、睾丸痛。<br/>多数不良反应较轻微，并且通常在前几周治疗后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '药物过量', '服用本品不应过量，过量服用可能出现低血压、焦虑、高血压等症状；如过量服用，请立即就医。<br/>本品尚无特殊解救药，一旦出现过量服药，应按照药物过量的一般处理原则进行治疗。', '服用本品不应过量，过量服用可能出现低血压、焦虑、高血压等症状；如过量服用，请立即就医。<br/>本品尚无特殊解救药，一旦出现过量服药，应按照药物过量的一般处理原则进行治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '禁忌', '下列情况应禁用：<br/>妊娠、分娩、哺乳期妇女；对本品过敏或对其成份过敏；<br/>肝、肾功能不全患者；<br/>有惊厥史者，如癫痫患者；<br/>眼压升高（青光眼）患者；<br/>前列腺增生引起的排尿困难者；<br/>血压过低（低血压）或正在服用降压药的患者；<br/>心脏病患者，如近期发生心血管意外事件的患者；<br/>曾有过躁狂发作的患者。', '下列情况应禁用：<br/>妊娠、分娩、哺乳期妇女；对本品过敏或对其成份过敏；<br/>肝、肾功能不全患者；<br/>有惊厥史者，如癫痫患者；<br/>眼压升高（青光眼）患者；<br/>前列腺增生引起的排尿困难者；<br/>血压过低（低血压）或正在服用降压药的患者；<br/>心脏病患者，如近期发生心血管意外事件的患者；<br/>曾有过躁狂发作的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '配伍禁忌', '本品主要经CYP3A4同工酶代谢，能减少CYP3A4活性的药物，如抗真菌剂酮康唑、氟康唑可能增加本品的血药浓度。<br/>本品与下列药物可能有相互作用：<br/>唑类抗真菌剂，如氟康唑、酮康唑；抗生素，如红霉素；用于治疗偏头痛或帕金森氏症的麦角衍生物；单胺氧化酶抑制剂，如吗氯贝胺、苯乙肼；三环类抗抑郁剂，如丙咪嗪；吩噻嗪类抗精神病药，如氯丙嗪；奈法唑酮；选择性5-羟色胺重吸收抑制剂，如氟伏沙明；锂；去钾利尿剂，如噻嗪类；抗心律失常药，如普萘洛尔、阿普洛尔、氟卡尼；免疫抑制剂，如环胞菌素；降压药以及美沙酮、利多卡因等药物。', '本品主要经CYP3A4同工酶代谢，能减少CYP3A4活性的药物，如抗真菌剂酮康唑、氟康唑可能增加本品的血药浓度。<br/>本品与下列药物可能有相互作用：<br/>唑类抗真菌剂，如氟康唑、酮康唑；抗生素，如红霉素；用于治疗偏头痛或帕金森氏症的麦角衍生物；单胺氧化酶抑制剂，如吗氯贝胺、苯乙肼；三环类抗抑郁剂，如丙咪嗪；吩噻嗪类抗精神病药，如氯丙嗪；奈法唑酮；选择性5-羟色胺重吸收抑制剂，如氟伏沙明；锂；去钾利尿剂，如噻嗪类；抗心律失常药，如普萘洛尔、阿普洛尔、氟卡尼；免疫抑制剂，如环胞菌素；降压药以及美沙酮、利多卡因等药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '注意事项', '1.本品停用7天以内不宜使用单胺氧化酶抑制药（MAOI）。<br/>2.停用MAOI不超过2周者，亦不宜使用本品。<br/>3.服用本品后不会立即减轻症状，通常症状的改善会在服药后几周内出现，因此，即使服药后没有立即出现病情好转也不应停药，直到服药几个月后医生建议停药为止；已有少量患者停用本品后出现戒断症状的报告，包括头痛、头晕、紧张和恶心（感觉不适）。<br/>4.坚持每天服药是十分必要的，但如果错过一次服药，可在下一个用药时间继续服用下一个剂量即可。<br/>5.本品应在医生指导下服用，不应擅自提供给其他抑郁症病人；若有任何不良反应加重或出现新的不良反应，应立即告知医生。<br/>6.服用本品可能出现自残或自杀的想法；临床试验资料显示，在使用抗抑郁药物治疗精神疾病时,小于25岁的成年人出现自杀行为的风险更高；如果出现自残或自杀的想法，请立即就医。建议患者家属和看护者必须密切观察所有年龄患者进行抗抑郁药物治疗后的临床症状变化、自杀倾向、行为的异常变化，并与医生进行沟通。通常不应用于小于18岁的儿童和青少年。孕妇及哺乳期妇女禁用。目前暂不推荐用于老年患者。<br/>7.服用本品时不应开车或操作机械，除非确认这些操作是安全的。', '1.本品停用7天以内不宜使用单胺氧化酶抑制药（MAOI）。<br/>2.停用MAOI不超过2周者，亦不宜使用本品。<br/>3.服用本品后不会立即减轻症状，通常症状的改善会在服药后几周内出现，因此，即使服药后没有立即出现病情好转也不应停药，直到服药几个月后医生建议停药为止；已有少量患者停用本品后出现戒断症状的报告，包括头痛、头晕、紧张和恶心（感觉不适）。<br/>4.坚持每天服药是十分必要的，但如果错过一次服药，可在下一个用药时间继续服用下一个剂量即可。<br/>5.本品应在医生指导下服用，不应擅自提供给其他抑郁症病人；若有任何不良反应加重或出现新的不良反应，应立即告知医生。<br/>6.服用本品可能出现自残或自杀的想法；临床试验资料显示，在使用抗抑郁药物治疗精神疾病时,小于25岁的成年人出现自杀行为的风险更高；如果出现自残或自杀的想法，请立即就医。建议患者家属和看护者必须密切观察所有年龄患者进行抗抑郁药物治疗后的临床症状变化、自杀倾向、行为的异常变化，并与医生进行沟通。通常不应用于小于18岁的儿童和青少年。孕妇及哺乳期妇女禁用。目前暂不推荐用于老年患者。<br/>7.服用本品时不应开车或操作机械，除非确认这些操作是安全的。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '警示语', '服用本品可能出现自残或自杀的想法；<br/>临床试验资料显示，在使用抗抑郁药物治疗精神疾病时,小于25岁的成年人出现自杀行为的风险更高；<br/>如果出现自残或自杀的想法，请立即就医。建议患者家属和看护者必须密切观察所有年龄患者进行抗抑郁药物治疗后的临床症状变化、自杀倾向、行为的异常变化，并与医生进行沟通。<br/>通常不应用于小于18岁的儿童和青少年。孕妇及哺乳期妇女禁用。目前暂不推荐用于老年患者(见[注意事项][孕妇及哺乳期妇女用药][儿童用药][老年用药])。', '服用本品可能出现自残或自杀的想法；<br/>临床试验资料显示，在使用抗抑郁药物治疗精神疾病时,小于25岁的成年人出现自杀行为的风险更高；<br/>如果出现自残或自杀的想法，请立即就医。建议患者家属和看护者必须密切观察所有年龄患者进行抗抑郁药物治疗后的临床症状变化、自杀倾向、行为的异常变化，并与医生进行沟通。<br/>通常不应用于小于18岁的儿童和青少年。孕妇及哺乳期妇女禁用。目前暂不推荐用于老年患者(见[注意事项][孕妇及哺乳期妇女用药][儿童用药][老年用药])。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '妊娠及哺乳期妇女用药', '本品尚无用于孕妇的临床资料。动物生殖毒性试验研究表明，本品对大鼠的生殖能力、生育力及分娩没有影响，对大鼠和兔没有致畸作用，但是大鼠围产期用药会使子代存活率下降。本品会少量分泌到乳汁。对婴儿存在潜在影响的风险。<br/>因此孕妇及哺乳期妇女禁用。', '本品尚无用于孕妇的临床资料。动物生殖毒性试验研究表明，本品对大鼠的生殖能力、生育力及分娩没有影响，对大鼠和兔没有致畸作用，但是大鼠围产期用药会使子代存活率下降。本品会少量分泌到乳汁。对婴儿存在潜在影响的风险。<br/>因此孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '儿童用药', '本品禁用于小于18岁的儿童和青少年。未满18岁的患者接受这一类药物治疗时，发生不良反应的风险增高，如自杀企图，自杀念头和敌意（主要是攻击性、对抗性的行为和愤怒）。目前还缺乏对儿童和青少年的生长、成熟、认知和行为发育影响的长期安全性资料。', '本品禁用于小于18岁的儿童和青少年。未满18岁的患者接受这一类药物治疗时，发生不良反应的风险增高，如自杀企图，自杀念头和敌意（主要是攻击性、对抗性的行为和愤怒）。目前还缺乏对儿童和青少年的生长、成熟、认知和行为发育影响的长期安全性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '老年人用药', '老年患者对本品有较大的个体差异，体内含量增加，剂量不易掌握，目前暂不推荐用于老年患者。', '老年患者对本品有较大的个体差异，体内含量增加，剂量不易掌握，目前暂不推荐用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '药理作用', '药理作用:<br/>甲磺酸瑞波西汀为选择性去甲肾上腺素（NE）重摄取抑制剂,通过对NE再摄取的选择性阻滞，提高中枢内NE的活性，从而改善患者的情绪。临床用于治疗抑郁症。对5-羟色胺、多巴胺重吸收位点没有亲和力，对毒蕈碱、组胺或肾上腺素受体几无亲和力。<br/>毒理研究：<br/>生殖毒性：大鼠口服本品100mg/kg/天，其生育力和分娩未见明显影响。本品大鼠和家兔给药未产生致畸作用，但大鼠围产期给药使仔代存活率下降。动物研究显示，瑞波西汀可透过胎盘，并在乳汁中分泌。<br/>遗传毒性：本品Ames试验、小鼠微核试验及中国仓鼠染色体畸变试验结果均为阴性。', '药理作用:<br/>甲磺酸瑞波西汀为选择性去甲肾上腺素（NE）重摄取抑制剂,通过对NE再摄取的选择性阻滞，提高中枢内NE的活性，从而改善患者的情绪。临床用于治疗抑郁症。对5-羟色胺、多巴胺重吸收位点没有亲和力，对毒蕈碱、组胺或肾上腺素受体几无亲和力。<br/>毒理研究：<br/>生殖毒性：大鼠口服本品100mg/kg/天，其生育力和分娩未见明显影响。本品大鼠和家兔给药未产生致畸作用，但大鼠围产期给药使仔代存活率下降。动物研究显示，瑞波西汀可透过胎盘，并在乳汁中分泌。<br/>遗传毒性：本品Ames试验、小鼠微核试验及中国仓鼠染色体畸变试验结果均为阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '药代动力学', '口服吸收迅速，2小时即达到最高血浆浓度，若同时进食，会使达峰时间延迟2～3小时，但生物利用度不受影响。重复给药未见药物及其代谢物的蓄积。本品口服后以原药形式存在于血浆中，大部分（76%）由尿液排出，半衰期13小时左右，血浆蛋白结合率约为97%，绝对生物利用度为94%。<br/>对不同年龄组的研究发现，老年受试者对该药有较大的个体差异，体内含量增加，这表明如果老年患者使用本品需降低剂量。一些肾功能不全患者的血浆清除率也会下降，并随肾损伤程度而加剧。然而酒精性肝病时的肝损伤似乎对本品的药物代谢动力学没有影响。', '口服吸收迅速，2小时即达到最高血浆浓度，若同时进食，会使达峰时间延迟2～3小时，但生物利用度不受影响。重复给药未见药物及其代谢物的蓄积。本品口服后以原药形式存在于血浆中，大部分（76%）由尿液排出，半衰期13小时左右，血浆蛋白结合率约为97%，绝对生物利用度为94%。<br/>对不同年龄组的研究发现，老年受试者对该药有较大的个体差异，体内含量增加，这表明如果老年患者使用本品需降低剂量。一些肾功能不全患者的血浆清除率也会下降，并随肾损伤程度而加剧。然而酒精性肝病时的肝损伤似乎对本品的药物代谢动力学没有影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '主要成份', '枇杷叶、桔梗、水半夏、平贝母流浸膏、薄荷脑。辅料为蔗糖、苯甲酸、羟苯乙酯。', '枇杷叶、桔梗、水半夏、平贝母流浸膏、薄荷脑。辅料为蔗糖、苯甲酸、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '适应症', '镇咳祛痰。用于感冒引起的咳嗽。', '镇咳祛痰。用于感冒引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '用法用量', '口服，一次10-20毫升，一日3次。', '口服，一次10-20毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>3.服用一周病证无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.孕妇慎用。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>3.服用一周病证无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.孕妇慎用。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '主要成份', '主要成份名称：重组人干扰素α-2b<br/>分子量：约19,300道尔顿。<br/>辅料：磷酸氢二钠、磷酸二氢钠、依地酸二钠、氯化钠、间-甲苯酚、聚山梨酯80和注射用水。', '主要成份名称：重组人干扰素α-2b<br/>分子量：约19,300道尔顿。<br/>辅料：磷酸氢二钠、磷酸二氢钠、依地酸二钠、氯化钠、间-甲苯酚、聚山梨酯80和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '适应症', '本品可用于以下适应症：<br/>全身给药<br/>1.慢性乙型肝炎 用于治疗成人和儿童（≥1岁）代偿性肝病患者，患者的血清HBsAg阳性至少达6个月，同时存在乙型肝炎（以下简称乙肝）病毒（HBV）复制（血清HBeAg阳性）和血清丙氨酸氨基转移酶(ALT）升高。<br/>在开始用本品治疗前，建议先进行肝组织活检，以便确诊慢性肝炎及肝损伤的程度。<br/>在本品治疗慢性乙肝的大量临床研究中采用了下列标准，慢性乙肝患者使用本品治疗前可作为参考指标：<br/>*无肝性脑病、静脉曲张出血、腹水史及其他临床失代偿的表现。<br/>*胆红素            正常<br/>*白蛋白          稳定在正常范围内<br/>*凝血酶原时间    成人延长<3秒钟<br/>儿童延长≤2秒钟<br/>*白细胞          ≥4,000/mm3<br/>*血小板         成人≥100,000/mm3     <br/>儿童≥150,000/mm3<br/>2.慢性丙型肝炎  本品单独给药或与利巴韦林合用，。对于肝酶升高而无肝脏失代偿的慢性丙型肝炎（以下简称丙肝）成人患者，可缓解疾病的活动程度。在这些患者身上进行的许多研究表明，本品可使血清ALT转为正常，血清HCV-RNA被清除，肝组织学病变改善。<br/>使用本品12～18个月的患者的临床经验表明，较长疗程的患者比用药6个月后停药的患者的持续应答率更高。<br/>在本品治疗的慢性丙肝的大量临床研究中采用了下列标准，慢性丙肝患者采用本品治疗前可考虑作为参考：<br/>*胆红素            ≤2ml/dl<br/>*白蛋白            稳定在正常范围内<br/>*凝血酶原时间      延长<3秒钟<br/>*白细胞            ≥3,000/mm3<br/>*血小板            ≥70,000/mm3     <br/>*血清肌酐          正常或接近正常<br/>3.慢性丁型肝炎  治疗慢性丁型肝炎（以下简称丁肝）患者。<br/>4.喉乳头状瘤  治疗喉乳头状瘤的儿童或成人患者。<br/>5.毛细胞白血病  治疗毛细胞白血病患者。<br/>6.慢性髓细胞性白血病（CML）  本品单独给药或与阿糖胞苷（Ara-C）合用?治疗慢性髓细胞性白血病患者。<br/>7.与慢性髓细胞性白血病（CML）有关的血小板增多症  血小板增多症常与CML有关。本品在治疗与CML有关的血小板增多症方面已有疗效。<br/>8.多发性骨髓瘤  对于采用诱导疗法取得实质性缓解的患者和复发患者?本品可作为维持疗法。<br/>9.非何杰金淋巴瘤  结合适当的化疗方案?如环磷酰胺-羟基柔红霉素-长春新碱-泼尼松（CHOP）化疗方案?本品可治疗高肿瘤负荷（III或IV期）滤泡性淋巴瘤。<br/>10.艾滋病有关的卡波氏肉瘤  治疗与艾滋病有关的卡波氏肉瘤患者?患者无机会性感染病史?同时CD4>250/mm3。<br/>11.肾细胞癌  治疗晚期肾癌患者。<br/>12.转移性类癌瘤（胰腺内分泌肿瘤）  治疗转移性类癌瘤患者。<br/>13.恶性黑素瘤 作为手术后无病变但处于高度复发危险的成人黑素瘤患者的辅助治疗。', '本品可用于以下适应症：<br/>全身给药<br/>1.慢性乙型肝炎 用于治疗成人和儿童（≥1岁）代偿性肝病患者，患者的血清HBsAg阳性至少达6个月，同时存在乙型肝炎（以下简称乙肝）病毒（HBV）复制（血清HBeAg阳性）和血清丙氨酸氨基转移酶(ALT）升高。<br/>在开始用本品治疗前，建议先进行肝组织活检，以便确诊慢性肝炎及肝损伤的程度。<br/>在本品治疗慢性乙肝的大量临床研究中采用了下列标准，慢性乙肝患者使用本品治疗前可作为参考指标：<br/>*无肝性脑病、静脉曲张出血、腹水史及其他临床失代偿的表现。<br/>*胆红素            正常<br/>*白蛋白          稳定在正常范围内<br/>*凝血酶原时间    成人延长<3秒钟<br/>儿童延长≤2秒钟<br/>*白细胞          ≥4,000/mm3<br/>*血小板         成人≥100,000/mm3     <br/>儿童≥150,000/mm3<br/>2.慢性丙型肝炎  本品单独给药或与利巴韦林合用，。对于肝酶升高而无肝脏失代偿的慢性丙型肝炎（以下简称丙肝）成人患者，可缓解疾病的活动程度。在这些患者身上进行的许多研究表明，本品可使血清ALT转为正常，血清HCV-RNA被清除，肝组织学病变改善。<br/>使用本品12～18个月的患者的临床经验表明，较长疗程的患者比用药6个月后停药的患者的持续应答率更高。<br/>在本品治疗的慢性丙肝的大量临床研究中采用了下列标准，慢性丙肝患者采用本品治疗前可考虑作为参考：<br/>*胆红素            ≤2ml/dl<br/>*白蛋白            稳定在正常范围内<br/>*凝血酶原时间      延长<3秒钟<br/>*白细胞            ≥3,000/mm3<br/>*血小板            ≥70,000/mm3     <br/>*血清肌酐          正常或接近正常<br/>3.慢性丁型肝炎  治疗慢性丁型肝炎（以下简称丁肝）患者。<br/>4.喉乳头状瘤  治疗喉乳头状瘤的儿童或成人患者。<br/>5.毛细胞白血病  治疗毛细胞白血病患者。<br/>6.慢性髓细胞性白血病（CML）  本品单独给药或与阿糖胞苷（Ara-C）合用?治疗慢性髓细胞性白血病患者。<br/>7.与慢性髓细胞性白血病（CML）有关的血小板增多症  血小板增多症常与CML有关。本品在治疗与CML有关的血小板增多症方面已有疗效。<br/>8.多发性骨髓瘤  对于采用诱导疗法取得实质性缓解的患者和复发患者?本品可作为维持疗法。<br/>9.非何杰金淋巴瘤  结合适当的化疗方案?如环磷酰胺-羟基柔红霉素-长春新碱-泼尼松（CHOP）化疗方案?本品可治疗高肿瘤负荷（III或IV期）滤泡性淋巴瘤。<br/>10.艾滋病有关的卡波氏肉瘤  治疗与艾滋病有关的卡波氏肉瘤患者?患者无机会性感染病史?同时CD4>250/mm3。<br/>11.肾细胞癌  治疗晚期肾癌患者。<br/>12.转移性类癌瘤（胰腺内分泌肿瘤）  治疗转移性类癌瘤患者。<br/>13.恶性黑素瘤 作为手术后无病变但处于高度复发危险的成人黑素瘤患者的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '用法用量', '与其他注射用药一样，本品使用前需肉眼检查是否澄清透明。本品应为无色、澄明液体。<br/>用于维持治疗的皮下注射方案中，患者可遵医嘱自行注射。<br/>在本品用于任何适应症时，如果发生不良反应，则应调整剂量（减量50%）或暂时停药，直至不良反应消退。如果在调整剂量后不良反应持续出现或复发，或者疾病发生进展，则应停用本品治疗。<br/>1.     1.  慢性乙型肝炎<br/>标准给药方案<br/>成人：推荐剂量为每周总量30-35MIU；皮下注射，可每天5MIU连续7天，或每周三次，每次10MIU（隔日一次），共16-24周。<br/>儿童（1-17岁）：推荐剂量为第一周三次（隔日一次），皮下注射每次3MIU/m2，以后剂量升高至每周三次，每次6MIU/m2（最大可达每次10 MIU/m2），共给药16-24周。<br/>对于白细胞、中性粒细胞或血小板计数减少的患者，在临床试验中曾采用下列剂量调整方案：<br/>药物剂量<br/>白细胞计数<br/>中性粒细胞计数<br/>血小板计数<br/>减量50%<br/>＜1,500/mm3<br/>(成人和儿童)<br/>＜750/mm3（成人）<br/>＜1,000/mm3<br/>(儿童)<br/>＜50,000/mm3（成人）<br/>＜100,000/mm3<br/>(儿童)<br/>停药<br/>＜1,200/mm3<br/>(成人和儿童)<br/>＜500/mm3（成人）<br/>＜750/mm3<br/>(儿童)<br/>＜30,000/mm3（成人）<br/>＜70,000/mm3<br/>(儿童)<br/>当白细胞、中性粒细胞和（或）血小板计数恢复至正常或基础值时，本品剂量可恢复至初始量。<br/>部分国家认可的其他给药方案：本品的最低有效剂量为皮下注射每周三次，每次3MIU。HBV-DNA基础水平较低（即<100pcg/ml)的患者对本品的应答最强，大多数患者在一个月内HBV-DNA下降达50%。高危病人（HBV-DNA＞100pcg/ml）或在一月内无应答的患者，可用本品每周三次，每次5MIU治疗或剂量增至每天5MIU。剂量可随病人对本品的耐受情况调整。若病人有应答，该选择方案应维持4个月，除非病人发生严重的不良反应（见上述中性粒细胞和血小板计数下降的剂量调整方案）。<br/>2.慢性丙型肝炎<br/>单药治疗：推荐剂量为3MIU皮下注射，每周3次（隔日1次）。产生疗效的多数患者在12-16周内ALT水平有所改善。经16周治疗ALT达正常水平的病人，本品治疗应延长至18-24月（72―96周），以提高持续应答率。经12-18周治疗后ALT未能达到正常水平的患者，应考虑终止本品治疗。<br/>对于停用本品后复发的患者，重新使用本品治疗时，可采用患者以前有效的相同给药剂量。 <br/>与利巴韦林合用：若本品与利巴韦林合用治疗慢性丙肝患者，另请参考利巴韦林的说明书中关于治疗剂量方案、注意事项及禁忌症。<br/>3.慢性丁型肝炎<br/>本品初始剂量为5MIU/m2，皮下注射，每周3次，至少3～4个月，亦可使用更长时间。可按患者对药物的耐受情况而调整剂量。<br/>4.喉乳头状瘤<br/>本品的推荐剂量为皮下注射每周3次（隔日一次），每次3MIU/m2，于外科（激光）切除肿瘤组织后开始给药。可根据病人对本品的耐受程度调整剂量。治疗应答需要6个月以上的治疗。<br/>5.多毛细胞白血病<br/>本品的推荐剂量为2 MIU/m2皮下注射或肌注，每周3次（隔日1次）。可按患者对药物的耐受情况而调整剂量。<br/>脾脏未切除患者的疗效与脾脏切除者相似，均可减少输血。<br/>通常血液学指标在用药2个月内开始出现一个或数个恢复正常。所有三项血液学指标（中性粒细胞计数、血小板计数和血红蛋白水平）均达到改善的时间可能需要6个月以上。在开始给药前，应进行实验室检查以测定外周血红蛋白、血小板、中性粒细胞和多毛细胞以及骨髓多毛细胞数量。在用药期间应定期监测这些指标以确定是否产生疗效。如有效，则应继续给药直至病情达到最大改善，以及实验室指标稳定约3个月。如果给药6个月而无疗效，则应停药。如果未见疾病迅速进展或严重不良反应，则应维持上述治疗方案。<br/>对本品治疗中断者，90%以上的患者在重新使用本品治疗时有效。<br/>6.慢性髓细胞性白血病<br/>单药治疗：本品的推荐剂量为每日皮下注射4-5MIU/m2。为持续控制自细胞计数，每日的剂量范围可能需要0.5-10MIU/m2。<br/>当自细胞计数得以控制时，为维持血液学指标改善，应给予最大耐受量（每日4-10MIU/m2）。如果用药8～12周后仍未见部分血液指标缓解或有临床意义的血液学细胞减少，则应考虑停药。<br/>与阿糖胞苷合用（Ara-C）：当与阿糖胞苷合用时，先用本品每天皮下注射5MIU/m2，两周后加用Ara-C皮下注射，每天20mg/m2，每月连续用药十日（最大剂量可达每天40mg）。8-12周后如果未取得血液指标部分改善或有临床意义的血液学细胞减少，应停用本品。<br/>临床研究已表明，对于疾病处于慢性阶段的患者，使用本品治疗有效的可能性很大。诊断明确后应尽可能早地开始给药，需持续至血液指标完全改善或至少用药达18个月。有效的患者一般在用药2～3个月内显示血液指标改善。这些患者应继续用药，直到血液指标达到完全改善，即白细胞计数达3.0-4.0×109/L。血液指标完全改善的患者均应继续用药以期产生细胞遗传学改善，有些患者在用药两年后才达到这种改善。<br/>对于在诊断时白细胞计数多于50×109/L的患者，医师在开始治疗阶段可使用标准剂量的羟基脲，待自细胞数低于50×109/L时，则可改用本品。 <br/>对于新近诊断为Ph染色体阳性的慢性髓细胞性自血病患者，亦可合用本品和羟基脲进行治疗∽本品的起始剂量范围为每日6-10NIU，皮下注射；如果开始治疗时白细胞数高于10×109/，则可加用羟基脲，剂量为1.0-1.5g，每日2次，持续用药至数低于10x109/L。此后停用羟基脲，并调整本品剂量以使中性粒细胞（带状核和多形核）维持在1.0-5.0x109/L之间，血小板在75x109/L以上。<br/>7.与慢性?细胞性白血病（CML）有关的血小板增多症<br/>治疗与CML有关的血小板增多症的推荐剂量与上述治疗CML相同。控制白细胞计数的剂量调整应同时对控制血小板计数有效。<br/>基于目前所积累的临床经验，约1/4的CML患者（26%)伴发血小板增多症，血小板的基础水平＞500x109/L。通过两个月的治疗，所有病人的血小板计数都得到控制。在治疗中未见患者的血小板计数＜80x109/L。<br/>8.多发性骨髓瘤<br/>维持治疗：对于经诱导化疗后处于稳定期的患者，可单用本品皮下注射，剂量为3-5MIU/m2,每周3次（隔日一次）。复发或顽固性疾病治疗：对于化疗后复发或对化疗无效的患者，可单用本品治疗，剂量为3?5MIU/m2,每周3次。<br/>9.非何杰金淋巴瘤  与化疗联合，用本品皮下注射每周3次，每次5MIU(隔日一次）。<br/>10.艾滋病有关的卡波氏肉瘤   最佳的剂量尚不明确。<br/>已证明，采用本品皮下或肌注给药，在30MIU/m2每周3?5次的剂量下有效，亦有用较低剂量（每日10?12MIU/m2)而未明显减低疗效。<br/>当病情稳定或药物起效时，应继续给药直至肿瘤消失，除非因严重机会性感染或不良反应而需停药。<br/>与齐多夫定（AZT)联合用药 在临床研究中，已联合使用本品与齐多夫定治疗伴发卡波氏肉瘤的艾滋病患者。多数病人能很好地耐受下列给药方案：本品剂量为每日5-10MIU/m2；齐多夫定为每4小时100mg。剂量受限制的主要毒性反应为中性粒细胞胞减少症。<br/>本品的初始剂量为每日3?5MIU/m2,用药2?4周后，可根据患者对药物的耐受情况将剂量增至每日5?10 MlU/m2；齐多夫定的剂量可增至每4小时200mg。<br/>应按照患者对药物的疗效和耐受情况而进行个体化剂量调整。  <br/>11.肾细胞癌<br/>单用本品治疗时：尚未确定最佳的剂量及给药方案。本品皮下注射或静脉注射剂量3-30MIU/m2，方案有每周3次、每周5 天或每天给药。在皮下注射每周3次，每次3-10MIU/m2的剂量下，应答率最高。<br/>与其它药物合用，如白介素-2：尚未确定最佳剂量。与白介素-2合用，本品皮下注射剂量有3-20MIU/m2。报道本品皮下注射6MIU/m2,一周三次取得最高总体应答率；治疗期间可按需要调整剂量。<br/>12.转移性类癌瘤（胰腺内分泌肿瘤）<br/>皮下注射本品每天3-4MIU/m2或隔天注射，已证明本品对转移性类癌瘤及类癌瘤综合征患者的治疗作用，起始剂量为皮下注射每周三次，每次2MIU/m2,每隔两周根据耐受性增加剂量至3、5、7和10MIU/m2。<br/>尽管未取得肿瘤实质性消退指标，20%的病人24小时尿中的5-羟基吲哚乙酸（5-HIAA)水平下降50%。病人使用本品6个月（最初三天每天皮下给药2MIU/m2,随后增加至5MIU/m2,每周三次），取得约50%的客观有效率。<br/>患有恶性类癌瘤的患者在本品治疗期间可能发生自身免疫性疾病，尤其是当存在自身抗体时，应密切监测病人在治疗期间的自身免疫性症状和体征。<br/>13.恶性黑色素瘤<br/>作为诱导治疗，可采用静脉给药，剂量为每日20MIU/m2,每周5次，共4周，然后维持治疗用皮下给药，剂量为10MIU/m2，每周3次（隔日1次）共用药48周。<br/>若使用本品发生严重不良反应，尤其当中性粒细胞下降至<500/mm3或ALT/AST(天门冬氨酸氨基转移酶）升至正常值上限的5倍以上，应暂时停止治疗直至不良反应消退。重新开始本品治疗应从先前剂量的50%开始。若经剂量调整后不良反应再次发生或中性粒细胞减少至<250/mm3或ALT/AST升至正常值上限的10倍以上，应终止使用本品。<br/>虽然尚未确定最佳（最小的）剂量，为取得充分疗效，应按推荐剂量给药，根据耐受情况进行如上剂量调整。<br/>甘乐能多剂量笔（MultidosePen}的使用方法：<br/>本品可用多剂量笔进行皮下注射，多剂量笔是利用刻度原理，将预先灌注的注射液以固定剂量进行多次注射。<br/>包装中的针头为多剂量笔专用，每次注射更换一支新针头。<br/>每支注射液、每支多剂量笔只供一个病人使用。<br/>给药前30分钟将多剂量笔从冰箱中取出，以使注射液达到室温（15?25℃)。<br/>每支多剂量笔最多使用四周后必须丢弃。每次注射必须更换新针头。每次给药后，针头应丢弃于安全处，并将多剂量笔立即放回冰箱中。如果不慎将多剂量笔遗忘于室温（15-25℃)环境中，四周使用期内于室温下的总放置时间最多为两天(48小时)。<br/>本品及多剂量笔在2-8℃能稳定保存。', '与其他注射用药一样，本品使用前需肉眼检查是否澄清透明。本品应为无色、澄明液体。<br/>用于维持治疗的皮下注射方案中，患者可遵医嘱自行注射。<br/>在本品用于任何适应症时，如果发生不良反应，则应调整剂量（减量50%）或暂时停药，直至不良反应消退。如果在调整剂量后不良反应持续出现或复发，或者疾病发生进展，则应停用本品治疗。<br/>1.     1.  慢性乙型肝炎<br/>标准给药方案<br/>成人：推荐剂量为每周总量30-35MIU；皮下注射，可每天5MIU连续7天，或每周三次，每次10MIU（隔日一次），共16-24周。<br/>儿童（1-17岁）：推荐剂量为第一周三次（隔日一次），皮下注射每次3MIU/m2，以后剂量升高至每周三次，每次6MIU/m2（最大可达每次10 MIU/m2），共给药16-24周。<br/>对于白细胞、中性粒细胞或血小板计数减少的患者，在临床试验中曾采用下列剂量调整方案：<br/>药物剂量<br/>白细胞计数<br/>中性粒细胞计数<br/>血小板计数<br/>减量50%<br/>＜1,500/mm3<br/>(成人和儿童)<br/>＜750/mm3（成人）<br/>＜1,000/mm3<br/>(儿童)<br/>＜50,000/mm3（成人）<br/>＜100,000/mm3<br/>(儿童)<br/>停药<br/>＜1,200/mm3<br/>(成人和儿童)<br/>＜500/mm3（成人）<br/>＜750/mm3<br/>(儿童)<br/>＜30,000/mm3（成人）<br/>＜70,000/mm3<br/>(儿童)<br/>当白细胞、中性粒细胞和（或）血小板计数恢复至正常或基础值时，本品剂量可恢复至初始量。<br/>部分国家认可的其他给药方案：本品的最低有效剂量为皮下注射每周三次，每次3MIU。HBV-DNA基础水平较低（即<100pcg/ml)的患者对本品的应答最强，大多数患者在一个月内HBV-DNA下降达50%。高危病人（HBV-DNA＞100pcg/ml）或在一月内无应答的患者，可用本品每周三次，每次5MIU治疗或剂量增至每天5MIU。剂量可随病人对本品的耐受情况调整。若病人有应答，该选择方案应维持4个月，除非病人发生严重的不良反应（见上述中性粒细胞和血小板计数下降的剂量调整方案）。<br/>2.慢性丙型肝炎<br/>单药治疗：推荐剂量为3MIU皮下注射，每周3次（隔日1次）。产生疗效的多数患者在12-16周内ALT水平有所改善。经16周治疗ALT达正常水平的病人，本品治疗应延长至18-24月（72―96周），以提高持续应答率。经12-18周治疗后ALT未能达到正常水平的患者，应考虑终止本品治疗。<br/>对于停用本品后复发的患者，重新使用本品治疗时，可采用患者以前有效的相同给药剂量。 <br/>与利巴韦林合用：若本品与利巴韦林合用治疗慢性丙肝患者，另请参考利巴韦林的说明书中关于治疗剂量方案、注意事项及禁忌症。<br/>3.慢性丁型肝炎<br/>本品初始剂量为5MIU/m2，皮下注射，每周3次，至少3～4个月，亦可使用更长时间。可按患者对药物的耐受情况而调整剂量。<br/>4.喉乳头状瘤<br/>本品的推荐剂量为皮下注射每周3次（隔日一次），每次3MIU/m2，于外科（激光）切除肿瘤组织后开始给药。可根据病人对本品的耐受程度调整剂量。治疗应答需要6个月以上的治疗。<br/>5.多毛细胞白血病<br/>本品的推荐剂量为2 MIU/m2皮下注射或肌注，每周3次（隔日1次）。可按患者对药物的耐受情况而调整剂量。<br/>脾脏未切除患者的疗效与脾脏切除者相似，均可减少输血。<br/>通常血液学指标在用药2个月内开始出现一个或数个恢复正常。所有三项血液学指标（中性粒细胞计数、血小板计数和血红蛋白水平）均达到改善的时间可能需要6个月以上。在开始给药前，应进行实验室检查以测定外周血红蛋白、血小板、中性粒细胞和多毛细胞以及骨髓多毛细胞数量。在用药期间应定期监测这些指标以确定是否产生疗效。如有效，则应继续给药直至病情达到最大改善，以及实验室指标稳定约3个月。如果给药6个月而无疗效，则应停药。如果未见疾病迅速进展或严重不良反应，则应维持上述治疗方案。<br/>对本品治疗中断者，90%以上的患者在重新使用本品治疗时有效。<br/>6.慢性髓细胞性白血病<br/>单药治疗：本品的推荐剂量为每日皮下注射4-5MIU/m2。为持续控制自细胞计数，每日的剂量范围可能需要0.5-10MIU/m2。<br/>当自细胞计数得以控制时，为维持血液学指标改善，应给予最大耐受量（每日4-10MIU/m2）。如果用药8～12周后仍未见部分血液指标缓解或有临床意义的血液学细胞减少，则应考虑停药。<br/>与阿糖胞苷合用（Ara-C）：当与阿糖胞苷合用时，先用本品每天皮下注射5MIU/m2，两周后加用Ara-C皮下注射，每天20mg/m2，每月连续用药十日（最大剂量可达每天40mg）。8-12周后如果未取得血液指标部分改善或有临床意义的血液学细胞减少，应停用本品。<br/>临床研究已表明，对于疾病处于慢性阶段的患者，使用本品治疗有效的可能性很大。诊断明确后应尽可能早地开始给药，需持续至血液指标完全改善或至少用药达18个月。有效的患者一般在用药2～3个月内显示血液指标改善。这些患者应继续用药，直到血液指标达到完全改善，即白细胞计数达3.0-4.0×109/L。血液指标完全改善的患者均应继续用药以期产生细胞遗传学改善，有些患者在用药两年后才达到这种改善。<br/>对于在诊断时白细胞计数多于50×109/L的患者，医师在开始治疗阶段可使用标准剂量的羟基脲，待自细胞数低于50×109/L时，则可改用本品。 <br/>对于新近诊断为Ph染色体阳性的慢性髓细胞性自血病患者，亦可合用本品和羟基脲进行治疗∽本品的起始剂量范围为每日6-10NIU，皮下注射；如果开始治疗时白细胞数高于10×109/，则可加用羟基脲，剂量为1.0-1.5g，每日2次，持续用药至数低于10x109/L。此后停用羟基脲，并调整本品剂量以使中性粒细胞（带状核和多形核）维持在1.0-5.0x109/L之间，血小板在75x109/L以上。<br/>7.与慢性?细胞性白血病（CML）有关的血小板增多症<br/>治疗与CML有关的血小板增多症的推荐剂量与上述治疗CML相同。控制白细胞计数的剂量调整应同时对控制血小板计数有效。<br/>基于目前所积累的临床经验，约1/4的CML患者（26%)伴发血小板增多症，血小板的基础水平＞500x109/L。通过两个月的治疗，所有病人的血小板计数都得到控制。在治疗中未见患者的血小板计数＜80x109/L。<br/>8.多发性骨髓瘤<br/>维持治疗：对于经诱导化疗后处于稳定期的患者，可单用本品皮下注射，剂量为3-5MIU/m2,每周3次（隔日一次）。复发或顽固性疾病治疗：对于化疗后复发或对化疗无效的患者，可单用本品治疗，剂量为3?5MIU/m2,每周3次。<br/>9.非何杰金淋巴瘤  与化疗联合，用本品皮下注射每周3次，每次5MIU(隔日一次）。<br/>10.艾滋病有关的卡波氏肉瘤   最佳的剂量尚不明确。<br/>已证明，采用本品皮下或肌注给药，在30MIU/m2每周3?5次的剂量下有效，亦有用较低剂量（每日10?12MIU/m2)而未明显减低疗效。<br/>当病情稳定或药物起效时，应继续给药直至肿瘤消失，除非因严重机会性感染或不良反应而需停药。<br/>与齐多夫定（AZT)联合用药 在临床研究中，已联合使用本品与齐多夫定治疗伴发卡波氏肉瘤的艾滋病患者。多数病人能很好地耐受下列给药方案：本品剂量为每日5-10MIU/m2；齐多夫定为每4小时100mg。剂量受限制的主要毒性反应为中性粒细胞胞减少症。<br/>本品的初始剂量为每日3?5MIU/m2,用药2?4周后，可根据患者对药物的耐受情况将剂量增至每日5?10 MlU/m2；齐多夫定的剂量可增至每4小时200mg。<br/>应按照患者对药物的疗效和耐受情况而进行个体化剂量调整。  <br/>11.肾细胞癌<br/>单用本品治疗时：尚未确定最佳的剂量及给药方案。本品皮下注射或静脉注射剂量3-30MIU/m2，方案有每周3次、每周5 天或每天给药。在皮下注射每周3次，每次3-10MIU/m2的剂量下，应答率最高。<br/>与其它药物合用，如白介素-2：尚未确定最佳剂量。与白介素-2合用，本品皮下注射剂量有3-20MIU/m2。报道本品皮下注射6MIU/m2,一周三次取得最高总体应答率；治疗期间可按需要调整剂量。<br/>12.转移性类癌瘤（胰腺内分泌肿瘤）<br/>皮下注射本品每天3-4MIU/m2或隔天注射，已证明本品对转移性类癌瘤及类癌瘤综合征患者的治疗作用，起始剂量为皮下注射每周三次，每次2MIU/m2,每隔两周根据耐受性增加剂量至3、5、7和10MIU/m2。<br/>尽管未取得肿瘤实质性消退指标，20%的病人24小时尿中的5-羟基吲哚乙酸（5-HIAA)水平下降50%。病人使用本品6个月（最初三天每天皮下给药2MIU/m2,随后增加至5MIU/m2,每周三次），取得约50%的客观有效率。<br/>患有恶性类癌瘤的患者在本品治疗期间可能发生自身免疫性疾病，尤其是当存在自身抗体时，应密切监测病人在治疗期间的自身免疫性症状和体征。<br/>13.恶性黑色素瘤<br/>作为诱导治疗，可采用静脉给药，剂量为每日20MIU/m2,每周5次，共4周，然后维持治疗用皮下给药，剂量为10MIU/m2，每周3次（隔日1次）共用药48周。<br/>若使用本品发生严重不良反应，尤其当中性粒细胞下降至<500/mm3或ALT/AST(天门冬氨酸氨基转移酶）升至正常值上限的5倍以上，应暂时停止治疗直至不良反应消退。重新开始本品治疗应从先前剂量的50%开始。若经剂量调整后不良反应再次发生或中性粒细胞减少至<250/mm3或ALT/AST升至正常值上限的10倍以上，应终止使用本品。<br/>虽然尚未确定最佳（最小的）剂量，为取得充分疗效，应按推荐剂量给药，根据耐受情况进行如上剂量调整。<br/>甘乐能多剂量笔（MultidosePen}的使用方法：<br/>本品可用多剂量笔进行皮下注射，多剂量笔是利用刻度原理，将预先灌注的注射液以固定剂量进行多次注射。<br/>包装中的针头为多剂量笔专用，每次注射更换一支新针头。<br/>每支注射液、每支多剂量笔只供一个病人使用。<br/>给药前30分钟将多剂量笔从冰箱中取出，以使注射液达到室温（15?25℃)。<br/>每支多剂量笔最多使用四周后必须丢弃。每次注射必须更换新针头。每次给药后，针头应丢弃于安全处，并将多剂量笔立即放回冰箱中。如果不慎将多剂量笔遗忘于室温（15-25℃)环境中，四周使用期内于室温下的总放置时间最多为两天(48小时)。<br/>本品及多剂量笔在2-8℃能稳定保存。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '不良反应', '全身给药 最常见的不良反应为发热、疲乏、头痛和肌痛。发热和疲乏在终止给药后72小时内恢复正常，这两种反应与剂量有关。发热可能与使用本品治疗常规的流感样症状有关，但不包括其他原因所致的持续性发热。<br/>常见的不良反应包括寒战、食欲不振及恶心。<br/>非常见的不良反应包括呕吐、腹泻、关节痛、无力、嗜睡、眩晕、口干、脱发、流感样症状（非特异性）、背痛、肌肉骨骼痛、抑郁、自杀意念或攻击性行为、自杀企图、自杀、不适、疼痛、盗汗、味觉改变、易怒、失眠、意识混乱、注意力受损及低血压。<br/>偶见报道的不良反应包括腹痛、右上腹痛、皮疹（如红斑或斑点样症状）、神经过敏、注射局部反应、感觉异常、病毒性感染、单纯疱疹、皮肤干燥、皮肤红斑、瘙痒、结膜炎、眼痛、视觉异常或模糊、流泪、焦虑、情绪不稳、精神疾病包括幻觉、有时对他人的攻击性行为、激动、鼻衄、偏头痛、鼻充血、鼻炎、鼻窦炎、咳嗽、咽炎、抵抗机制紊乱、肺浸润、肺炎、局限性肺炎、癫痫发作、意识障碍（包括脑病病例，见注意事项）、体重减轻、面部水肿、呼吸困难、消化不良、胸痛、心动过速、高血压、食欲增加、性欲减退、月经不调（包括闭经或月经过多）、感觉减退、味觉反常、舌炎、口腔炎、稀便、便秘、牙龈出血、小腿痛性痉挛、外周缺血、神经病变和多发性神经病变、横纹肌溶解（有时较严重）、肌炎、听觉障碍、听力丧失、眩晕、高尿酸血症、肾功能不全及肾功能衰竭。甲状腺功能亢进或减退亦偶见报道。偶见肝毒性包括致命性肝毒性（见注意事项）。<br/>使用干扰素α的患者，包括使用本品（重组人干扰素α-2b)，偶见报道视网膜出血、棉絮状渗出点、视网膜动脉或静脉梗塞、视觉模糊或视野改变、视觉迟钝或视野丧失、视神经炎、视神经乳头水肿（见注意事项）。<br/>本品上市后罕见报道肾病综合征、肾功能不全、糖尿病加重、糖尿病、高血糖、结肠炎、胰腺炎、高甘油三酯血症、听力失调、听力损失、心脏缺血和心肌梗塞、脑血管缺血、脑血管出血、肉样瘤症或肉瘤恶化、多形性红斑、斯-约二氏综合征、中毒性表皮坏死症，注射部位坏死和浆液性视网膜脱离。<br/>干扰素α，包括本品单用或与利巴韦林（Rebetol)合用极罕见引起再生障碍性贫血或纯红细胞再生障碍性贫血。<br/>曾报告干扰素α治疗出现各种自身免疫和免疫介导性疾病，包括原发性血小板减少性紫癜和血栓性血小板减少性紫癜、类风湿性关节炎、系统性红斑狼疮、血管炎和Vogt-Koyanagi-Harada综合征。<br/>心血管不良反应尤其是心律失常，大多与原先存在的心血管疾病以及应用有心脏毒性的药物有关。原先并无心脏病证据的患者偶见报道心肌病，停用干扰素α后是可逆的。<br/>已经报道了急性超敏反应的病例，包括过敏反应，荨麻疹和血管性水肿。<br/>已经报道了虚弱的状况（包括虚弱、不适和疲劳）、行凶意念、脱水、心悸、银屑病、真菌感染和细菌感染（包括脓毒症）。当本品与羟基脲联合使用时，皮肤血管炎发病可能增多。<br/>具有临床意义的实验室检查异常，最常见于每日剂量超过10IVHU时，包括中性粒细胞和白细胞减少，血红蛋白和血小板减少，以及碱性磷酸酶、乳酸脱氢酶、血清肌酐、血尿素氮和促甲状腺素升高。白细胞、红细胞和血小板等三项血液成份发生中度并通常是可逆性的减少已有报道。在某些非肝炎患者可异常地发生血清ALT/AST增高，这种情况亦见于清除病毒DNA聚合酶的某些慢性乙肝患者。<br/>儿童   慢性乙型肝炎：小儿慢性乙肝患者所发生的不良反应与成人患者类似。最常见的不良反应为流感样症状和胃肠道障碍(如呕吐和腹痛）。同样，有报道中性粒细胞减少和血小板减少。正如对这一年龄组可预见的，出现易怒较常见。不良反应均未达危及生命的严重程度，主要是中度和重度反应，减药或停药后可消除。<br/>使用本品的儿童（1-17岁）可发现暂时性的生长延缓，停药后可恢复。<br/>部分患者的长期数据显示联合治疗可能导致生长抑制并造成一些患者最终成人身高降低。<br/>儿童患者的实验室检查异常情况与成人患者相似。', '全身给药 最常见的不良反应为发热、疲乏、头痛和肌痛。发热和疲乏在终止给药后72小时内恢复正常，这两种反应与剂量有关。发热可能与使用本品治疗常规的流感样症状有关，但不包括其他原因所致的持续性发热。<br/>常见的不良反应包括寒战、食欲不振及恶心。<br/>非常见的不良反应包括呕吐、腹泻、关节痛、无力、嗜睡、眩晕、口干、脱发、流感样症状（非特异性）、背痛、肌肉骨骼痛、抑郁、自杀意念或攻击性行为、自杀企图、自杀、不适、疼痛、盗汗、味觉改变、易怒、失眠、意识混乱、注意力受损及低血压。<br/>偶见报道的不良反应包括腹痛、右上腹痛、皮疹（如红斑或斑点样症状）、神经过敏、注射局部反应、感觉异常、病毒性感染、单纯疱疹、皮肤干燥、皮肤红斑、瘙痒、结膜炎、眼痛、视觉异常或模糊、流泪、焦虑、情绪不稳、精神疾病包括幻觉、有时对他人的攻击性行为、激动、鼻衄、偏头痛、鼻充血、鼻炎、鼻窦炎、咳嗽、咽炎、抵抗机制紊乱、肺浸润、肺炎、局限性肺炎、癫痫发作、意识障碍（包括脑病病例，见注意事项）、体重减轻、面部水肿、呼吸困难、消化不良、胸痛、心动过速、高血压、食欲增加、性欲减退、月经不调（包括闭经或月经过多）、感觉减退、味觉反常、舌炎、口腔炎、稀便、便秘、牙龈出血、小腿痛性痉挛、外周缺血、神经病变和多发性神经病变、横纹肌溶解（有时较严重）、肌炎、听觉障碍、听力丧失、眩晕、高尿酸血症、肾功能不全及肾功能衰竭。甲状腺功能亢进或减退亦偶见报道。偶见肝毒性包括致命性肝毒性（见注意事项）。<br/>使用干扰素α的患者，包括使用本品（重组人干扰素α-2b)，偶见报道视网膜出血、棉絮状渗出点、视网膜动脉或静脉梗塞、视觉模糊或视野改变、视觉迟钝或视野丧失、视神经炎、视神经乳头水肿（见注意事项）。<br/>本品上市后罕见报道肾病综合征、肾功能不全、糖尿病加重、糖尿病、高血糖、结肠炎、胰腺炎、高甘油三酯血症、听力失调、听力损失、心脏缺血和心肌梗塞、脑血管缺血、脑血管出血、肉样瘤症或肉瘤恶化、多形性红斑、斯-约二氏综合征、中毒性表皮坏死症，注射部位坏死和浆液性视网膜脱离。<br/>干扰素α，包括本品单用或与利巴韦林（Rebetol)合用极罕见引起再生障碍性贫血或纯红细胞再生障碍性贫血。<br/>曾报告干扰素α治疗出现各种自身免疫和免疫介导性疾病，包括原发性血小板减少性紫癜和血栓性血小板减少性紫癜、类风湿性关节炎、系统性红斑狼疮、血管炎和Vogt-Koyanagi-Harada综合征。<br/>心血管不良反应尤其是心律失常，大多与原先存在的心血管疾病以及应用有心脏毒性的药物有关。原先并无心脏病证据的患者偶见报道心肌病，停用干扰素α后是可逆的。<br/>已经报道了急性超敏反应的病例，包括过敏反应，荨麻疹和血管性水肿。<br/>已经报道了虚弱的状况（包括虚弱、不适和疲劳）、行凶意念、脱水、心悸、银屑病、真菌感染和细菌感染（包括脓毒症）。当本品与羟基脲联合使用时，皮肤血管炎发病可能增多。<br/>具有临床意义的实验室检查异常，最常见于每日剂量超过10IVHU时，包括中性粒细胞和白细胞减少，血红蛋白和血小板减少，以及碱性磷酸酶、乳酸脱氢酶、血清肌酐、血尿素氮和促甲状腺素升高。白细胞、红细胞和血小板等三项血液成份发生中度并通常是可逆性的减少已有报道。在某些非肝炎患者可异常地发生血清ALT/AST增高，这种情况亦见于清除病毒DNA聚合酶的某些慢性乙肝患者。<br/>儿童   慢性乙型肝炎：小儿慢性乙肝患者所发生的不良反应与成人患者类似。最常见的不良反应为流感样症状和胃肠道障碍(如呕吐和腹痛）。同样，有报道中性粒细胞减少和血小板减少。正如对这一年龄组可预见的，出现易怒较常见。不良反应均未达危及生命的严重程度，主要是中度和重度反应，减药或停药后可消除。<br/>使用本品的儿童（1-17岁）可发现暂时性的生长延缓，停药后可恢复。<br/>部分患者的长期数据显示联合治疗可能导致生长抑制并造成一些患者最终成人身高降低。<br/>儿童患者的实验室检查异常情况与成人患者相似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '禁忌', '对重组人干扰素α-2b及其所含组分有过敏史的患者禁用。严重肾功能衰竭或肌酐清除率<50ml/min的病人禁止使用本品和利巴韦林联合治疗。', '对重组人干扰素α-2b及其所含组分有过敏史的患者禁用。严重肾功能衰竭或肌酐清除率<50ml/min的病人禁止使用本品和利巴韦林联合治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '配伍禁忌', '应用对乙酰氨基酚（扑热息痛）可成功地缓解应用本品所致的发热和头痛症状。<br/>推荐的对乙酰氨基酚剂量为500毫克至1克，在使用本品前30分钟服用。对乙酰氨基酚的最大剂量为每次1克，每日4次。<br/>本品与麻醉药、催眠药或镇静药合用时应谨慎。<br/>尚未有充分数据可评价本品与其他药品之间的相互作用。本品在与其他潜在的骨髓抑制药联合应用时应谨慎。<br/>本品与齐多夫定合用时，可协同增强对白细胞的不良反应，同时接受这两种药物的患者，产生剂量依赖性中性粒细胞减少症的发生率高于单用齐多夫定。', '应用对乙酰氨基酚（扑热息痛）可成功地缓解应用本品所致的发热和头痛症状。<br/>推荐的对乙酰氨基酚剂量为500毫克至1克，在使用本品前30分钟服用。对乙酰氨基酚的最大剂量为每次1克，每日4次。<br/>本品与麻醉药、催眠药或镇静药合用时应谨慎。<br/>尚未有充分数据可评价本品与其他药品之间的相互作用。本品在与其他潜在的骨髓抑制药联合应用时应谨慎。<br/>本品与齐多夫定合用时，可协同增强对白细胞的不良反应，同时接受这两种药物的患者，产生剂量依赖性中性粒细胞减少症的发生率高于单用齐多夫定。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '注意事项', '慢性丙型肝炎的最佳治疗原则是本品与利巴韦林联合使用。不能耐受或禁忌使用利巴韦林的患者应主要单用本品治疗。当本品与利巴韦林联合用于慢性丙型肝炎的治疗时，须同时参见利巴韦林的使用说明。<br/>本品含稳定剂间-甲苯酚，某些患者对此可发生过敏反应。<br/>在用本品治疗时，很少见有急性、严重的过敏反应（如荨麻症、血管神经性水肿、支气管痉挛、过敏性休克）。如果发生以上任一反应，应停药并立即给予适当医治。一过性皮疹不需终止给药。<br/>对于虚弱患者如肺部疾患（慢性阻塞性肺病）或有酮症酸中毒倾向的糖尿病患者应慎用本品。对凝血障碍患者（如血栓性静脉炎、肺栓塞）或严重骨髓抑制患者亦应慎用。<br/>虽然在用干扰素时常报道伴有流感样综合征的发热，但应排除其他可导致持续发热的病因。<br/>本品与某些化疗药物联合应用时可导致毒性（严重程度和持续时间）增加的危险，某结果可能导致危及生命甚至致死。报道最多的可危及生命或致死性的不良反应包括粘膜炎、腹泻、中性粒细胞减少、肾功能不全及电解质紊乱。由于联合用药可致毒性增加的危险，故需慎重调整本品和合用化疗药物的剂量。<br/>下列患者不应使用本品：有肝脏失代偿症状的慢性肝炎患者，自身免疫性肝炎或有自身免疫性疾病史的患者，以及用过免疫抑制药接受移植的患者。因本品可使这些患者的肝病恶化。<br/>偶见致死性肝脏毒性反应，故对于使用本品期间发生肝功能异常的患者应严密监测，如果症状和体征有所发展，则应停药。对于肝脏代偿失调的患者不应使用本品。对于肝脏合成功能减退的乙肝患者（如白蛋白减或凝血酶原时间延长）但仍符合用药标准的患者，如果在用药期间氨基转移酶突然升高，则发生临床肝脏失代偿的危险性增加（见实验室检查项）。在考虑对这些患者是否使用本品治疗时，必须充分权衡其临床效益及其潜在的危险性。<br/>有初步资料表明，使用干扰素α可能使肾移植排异反应的发生率升高。也曾报告过肝移植排斥，但尚未确定与干扰素α治疗的因果关系。<br/>由于某些患者在使用本品时可见与失水有关的低血压，故用药病人应保持充足的水分，必要时补液。<br/>曾有充血性心力衰竭病史、心肌梗死和（或）以前或现在有心律失常或有艾滋病有关的卡波氏肉瘤的患者，如需使用本品治疗，应严密监护。艾滋病相关的卡波氏肉瘤患者，在使用本品时，罕见心肌病的报道，有时停用干扰素α后是可逆的。对于原有心脏病史和（或）晚期癌症的患者，在用药前和用药期间应作心电图检查。罕见发生心律失常（主要是室上性），并似与其原有心脏疾病或治疗前用过的心脏毒性药物有关。常规疗法往往有效，但可能需考虑调整剂量或停用本品。<br/>肺浸润、局限性肺炎和肺炎偶见于用干扰素α包括本品治疗的患者，甚至危及生命。发病机制尚未明确。对于有发热、咳嗽、呼吸困难或其他呼吸系统症状的患者应作胸部X线检查。如果胸部X光检查显示肺浸润或存在肺功能受损的证据，则应严密监护，必要时停药。虽然上述情况往往见于用干扰素α治疗的慢性丙肝患者，但亦见报道发生于用干扰素α治疗的肿瘤患者。立即停用干扰素α并用皮质激素治疗似可使肺部不良反应消失。此外，有报道当干扰素α与中药小柴胡汤联合使用时，上述症状更易发生。<br/>严重精神病或病史患者：对患有或曾患有严重精神病的成年患者如果必须接受本品治疗，只有在保证对疾病进行了适宜的个体化诊断和治疗后才能开始本品的治疗。对于原有精神疾病特别是抑郁症或曾有严重精神病史的儿童患者，不应使用本品。<br/>对于合并精神疾患和物质使用障碍(substanceusedisorders)的丙型肝炎患者，使用干扰素治疗可能出现精神疾病症状的恶化。对于有精神疾病既往史或有精神疾病症状或药物滥用(substanceuse)的患者，如果确定干扰素治疗是必需的，为达到良好的干扰素治疗效果，需要对精神症状和药物滥用制定个体化筛查治疗策略并进行持续的精神症状的监测，从而充分控制精神症状及药物滥用。推荐对于重新出现的或者进展的精神神经症状和药物滥用进行早期干预。<br/>如果发现严重中枢神经系统反应尤其是抑郁症，则应停用本品。在本品治疗期间曾发现有些患者出现严重的中枢神经系统作用，特别是抑郁，行凶意念、自杀意念，自杀或企图自杀。曾发现其他中枢神经系统作用包括有时针对他人的进攻行为，精神病包括幻觉、精神错乱和精神状态改变。上述不良反应发生于使用本品推荐剂量或较高剂量的成年患者。有些患者，通常是老年患者在使用剂量较大的干扰素α时，甚至可见较为明显的感觉迟钝和昏迷包括脑病。虽然这些不良反应一般是可逆的，但少数患者需历时3周才能恢复。使用大剂量本品可发生癫痫发作，但这种情况十分罕见。<br/>如果患者出现精神或中枢神经系统问题，包括临床抑郁，建议主管医师在治疗期间及6个月的随访期内严密观察患者。如果出现上述症状，主管医师必须牢记这些反应的严重性。如果精神病症状持续存在或恶化，或出现自杀观念或有进攻他人的行为，建议停止本品治疗，采用适宜的精神干预治疗。<br/>由于使用干扰素α病人偶见眼科异常，如患者偶见视网膜出血、棉絮状渗出点、视神经炎、视乳头水肿、视网膜动脉或静脉梗塞和浆液性视网膜脱离（见不良反应），所有病人应在用药前作眼科检查。如果病人有眼科主诉，包括视觉模糊或视野改变，应立即作眼科检查。由于上述眼科主诉有可能与其他状态并存，对于一些可能发生视网膜病变的病人如糖尿病和高血压病人在使用本品时，建议作定期眼科检查。如果病人在使用本品治疗期间发现新的或原有眼科病变恶化，应考虑停药。<br/>对于甲状腺功能障碍患者，只有当通过治疗使促甲状腺素（TSH)保持在正常范围内时，才可开始或继续使用本品。停用本品并不能逆转用药期间发生的甲状腺功能障碍。<br/>接受利巴韦林和干扰素α联合治疗患者曾报告出现牙病和牙周病。此外，在利巴韦林和干扰素α长期联合治疗期间，口干对牙齿和口腔粘膜有损伤的作用。患者应每日彻底刷牙二次，定期检查牙齿。此外，有些患者可出现呕吐。应告知患者呕吐后需要彻底漱口。<br/>有关于本品引发高甘油三酯血症及加重该症的报道，因此建议监测血脂水平。<br/>据报道，本品可加重原有的银屑病和肉瘤病，故对于银屑病和肉瘤病患者只有在利大于弊时可采用本品。<br/>对于艾滋病有关的卡波氏肉瘤患者，当出现快速进行性内脏病变时不应使用本品。除了齐多夫定，尚无安全性资料说明本品可与逆转录酶抑制药联合使用。本品与齐多夫定合用时，中性粒细胞减少症的发生率较单用齐多夫定时为高。尚未知本品与其他治疗艾滋病的药品合用的疗效。<br/>在使用各种干扰素α期间，有报道产生不同的自体抗体。在使用干扰素治疗期间，自体免疫性疾病的临床表现更易发生在有自身免疫性疾病倾向的患者。<br/>在先灵葆雅公司监测的临床试验中，对接受本品的患者血清样本进行干扰素中和因子的测定。干扰素中和因子为中和干扰素抗病毒活性的抗体。在全身给药时，癌症患者出现中和作用的临床发生率约为3%，慢性肝炎患者为6.2%，因中和抗体滴度低，治疗应答率未下降。几乎所有患者的中和抗体检出滴度均低，尚未发现与临床疗效降低或自身免疫现象有关。<br/>慢性乙肝儿童患者在用本品6MIU/m2,每周三次治疗时约9%检出血清干扰素中和抗体。检出滴度较低，未见血清抗干扰素中和活性影响本品的安全性或疗效。<br/>对于肾功能损害和/或年龄超过50岁的患者，当接受本品与利巴韦林的联合治疗时，应更严密监测贫血的发生。', '慢性丙型肝炎的最佳治疗原则是本品与利巴韦林联合使用。不能耐受或禁忌使用利巴韦林的患者应主要单用本品治疗。当本品与利巴韦林联合用于慢性丙型肝炎的治疗时，须同时参见利巴韦林的使用说明。<br/>本品含稳定剂间-甲苯酚，某些患者对此可发生过敏反应。<br/>在用本品治疗时，很少见有急性、严重的过敏反应（如荨麻症、血管神经性水肿、支气管痉挛、过敏性休克）。如果发生以上任一反应，应停药并立即给予适当医治。一过性皮疹不需终止给药。<br/>对于虚弱患者如肺部疾患（慢性阻塞性肺病）或有酮症酸中毒倾向的糖尿病患者应慎用本品。对凝血障碍患者（如血栓性静脉炎、肺栓塞）或严重骨髓抑制患者亦应慎用。<br/>虽然在用干扰素时常报道伴有流感样综合征的发热，但应排除其他可导致持续发热的病因。<br/>本品与某些化疗药物联合应用时可导致毒性（严重程度和持续时间）增加的危险，某结果可能导致危及生命甚至致死。报道最多的可危及生命或致死性的不良反应包括粘膜炎、腹泻、中性粒细胞减少、肾功能不全及电解质紊乱。由于联合用药可致毒性增加的危险，故需慎重调整本品和合用化疗药物的剂量。<br/>下列患者不应使用本品：有肝脏失代偿症状的慢性肝炎患者，自身免疫性肝炎或有自身免疫性疾病史的患者，以及用过免疫抑制药接受移植的患者。因本品可使这些患者的肝病恶化。<br/>偶见致死性肝脏毒性反应，故对于使用本品期间发生肝功能异常的患者应严密监测，如果症状和体征有所发展，则应停药。对于肝脏代偿失调的患者不应使用本品。对于肝脏合成功能减退的乙肝患者（如白蛋白减或凝血酶原时间延长）但仍符合用药标准的患者，如果在用药期间氨基转移酶突然升高，则发生临床肝脏失代偿的危险性增加（见实验室检查项）。在考虑对这些患者是否使用本品治疗时，必须充分权衡其临床效益及其潜在的危险性。<br/>有初步资料表明，使用干扰素α可能使肾移植排异反应的发生率升高。也曾报告过肝移植排斥，但尚未确定与干扰素α治疗的因果关系。<br/>由于某些患者在使用本品时可见与失水有关的低血压，故用药病人应保持充足的水分，必要时补液。<br/>曾有充血性心力衰竭病史、心肌梗死和（或）以前或现在有心律失常或有艾滋病有关的卡波氏肉瘤的患者，如需使用本品治疗，应严密监护。艾滋病相关的卡波氏肉瘤患者，在使用本品时，罕见心肌病的报道，有时停用干扰素α后是可逆的。对于原有心脏病史和（或）晚期癌症的患者，在用药前和用药期间应作心电图检查。罕见发生心律失常（主要是室上性），并似与其原有心脏疾病或治疗前用过的心脏毒性药物有关。常规疗法往往有效，但可能需考虑调整剂量或停用本品。<br/>肺浸润、局限性肺炎和肺炎偶见于用干扰素α包括本品治疗的患者，甚至危及生命。发病机制尚未明确。对于有发热、咳嗽、呼吸困难或其他呼吸系统症状的患者应作胸部X线检查。如果胸部X光检查显示肺浸润或存在肺功能受损的证据，则应严密监护，必要时停药。虽然上述情况往往见于用干扰素α治疗的慢性丙肝患者，但亦见报道发生于用干扰素α治疗的肿瘤患者。立即停用干扰素α并用皮质激素治疗似可使肺部不良反应消失。此外，有报道当干扰素α与中药小柴胡汤联合使用时，上述症状更易发生。<br/>严重精神病或病史患者：对患有或曾患有严重精神病的成年患者如果必须接受本品治疗，只有在保证对疾病进行了适宜的个体化诊断和治疗后才能开始本品的治疗。对于原有精神疾病特别是抑郁症或曾有严重精神病史的儿童患者，不应使用本品。<br/>对于合并精神疾患和物质使用障碍(substanceusedisorders)的丙型肝炎患者，使用干扰素治疗可能出现精神疾病症状的恶化。对于有精神疾病既往史或有精神疾病症状或药物滥用(substanceuse)的患者，如果确定干扰素治疗是必需的，为达到良好的干扰素治疗效果，需要对精神症状和药物滥用制定个体化筛查治疗策略并进行持续的精神症状的监测，从而充分控制精神症状及药物滥用。推荐对于重新出现的或者进展的精神神经症状和药物滥用进行早期干预。<br/>如果发现严重中枢神经系统反应尤其是抑郁症，则应停用本品。在本品治疗期间曾发现有些患者出现严重的中枢神经系统作用，特别是抑郁，行凶意念、自杀意念，自杀或企图自杀。曾发现其他中枢神经系统作用包括有时针对他人的进攻行为，精神病包括幻觉、精神错乱和精神状态改变。上述不良反应发生于使用本品推荐剂量或较高剂量的成年患者。有些患者，通常是老年患者在使用剂量较大的干扰素α时，甚至可见较为明显的感觉迟钝和昏迷包括脑病。虽然这些不良反应一般是可逆的，但少数患者需历时3周才能恢复。使用大剂量本品可发生癫痫发作，但这种情况十分罕见。<br/>如果患者出现精神或中枢神经系统问题，包括临床抑郁，建议主管医师在治疗期间及6个月的随访期内严密观察患者。如果出现上述症状，主管医师必须牢记这些反应的严重性。如果精神病症状持续存在或恶化，或出现自杀观念或有进攻他人的行为，建议停止本品治疗，采用适宜的精神干预治疗。<br/>由于使用干扰素α病人偶见眼科异常，如患者偶见视网膜出血、棉絮状渗出点、视神经炎、视乳头水肿、视网膜动脉或静脉梗塞和浆液性视网膜脱离（见不良反应），所有病人应在用药前作眼科检查。如果病人有眼科主诉，包括视觉模糊或视野改变，应立即作眼科检查。由于上述眼科主诉有可能与其他状态并存，对于一些可能发生视网膜病变的病人如糖尿病和高血压病人在使用本品时，建议作定期眼科检查。如果病人在使用本品治疗期间发现新的或原有眼科病变恶化，应考虑停药。<br/>对于甲状腺功能障碍患者，只有当通过治疗使促甲状腺素（TSH)保持在正常范围内时，才可开始或继续使用本品。停用本品并不能逆转用药期间发生的甲状腺功能障碍。<br/>接受利巴韦林和干扰素α联合治疗患者曾报告出现牙病和牙周病。此外，在利巴韦林和干扰素α长期联合治疗期间，口干对牙齿和口腔粘膜有损伤的作用。患者应每日彻底刷牙二次，定期检查牙齿。此外，有些患者可出现呕吐。应告知患者呕吐后需要彻底漱口。<br/>有关于本品引发高甘油三酯血症及加重该症的报道，因此建议监测血脂水平。<br/>据报道，本品可加重原有的银屑病和肉瘤病，故对于银屑病和肉瘤病患者只有在利大于弊时可采用本品。<br/>对于艾滋病有关的卡波氏肉瘤患者，当出现快速进行性内脏病变时不应使用本品。除了齐多夫定，尚无安全性资料说明本品可与逆转录酶抑制药联合使用。本品与齐多夫定合用时，中性粒细胞减少症的发生率较单用齐多夫定时为高。尚未知本品与其他治疗艾滋病的药品合用的疗效。<br/>在使用各种干扰素α期间，有报道产生不同的自体抗体。在使用干扰素治疗期间，自体免疫性疾病的临床表现更易发生在有自身免疫性疾病倾向的患者。<br/>在先灵葆雅公司监测的临床试验中，对接受本品的患者血清样本进行干扰素中和因子的测定。干扰素中和因子为中和干扰素抗病毒活性的抗体。在全身给药时，癌症患者出现中和作用的临床发生率约为3%，慢性肝炎患者为6.2%，因中和抗体滴度低，治疗应答率未下降。几乎所有患者的中和抗体检出滴度均低，尚未发现与临床疗效降低或自身免疫现象有关。<br/>慢性乙肝儿童患者在用本品6MIU/m2,每周三次治疗时约9%检出血清干扰素中和抗体。检出滴度较低，未见血清抗干扰素中和活性影响本品的安全性或疗效。<br/>对于肾功能损害和/或年龄超过50岁的患者，当接受本品与利巴韦林的联合治疗时，应更严密监测贫血的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '妊娠及哺乳期妇女用药', '在恒河猴中的研究中表明，本品剂量为肌内或皮下注射推荐剂量（2MIU/m2)的90?180倍时有堕胎作用。虽然各剂量组(7.5MIU，15MIU和30MIU/kg)均出现流产，但与对照组相比，仅在中剂量和高剂量组（相当于肌内或皮下注射推荐量2MIU/m2 的90~180倍）具有统计学意义。已知高剂量的其它类型的干扰素α或β可使恒河猴产生剂量相关的排卵停止和流产。目前尚未对孕妇进行充分及严格对照的临床研究，只有确实认为本品潜在临床利益大于对胎儿潜在危险性，孕妇才可以使用本品。孕妇不能进行本品膀胱内给药。<br/>目前尚不清楚本品是否可以从人乳汁中分泌。由于本品对哺乳期婴儿产生不良反应，因此，应考虑本品对授乳母亲的重要性，决定停止哺乳或停止用药。<br/>若本品合用利巴韦林治疗慢性丙肝，请参阅利巴韦林使用说明书。', '在恒河猴中的研究中表明，本品剂量为肌内或皮下注射推荐剂量（2MIU/m2)的90?180倍时有堕胎作用。虽然各剂量组(7.5MIU，15MIU和30MIU/kg)均出现流产，但与对照组相比，仅在中剂量和高剂量组（相当于肌内或皮下注射推荐量2MIU/m2 的90~180倍）具有统计学意义。已知高剂量的其它类型的干扰素α或β可使恒河猴产生剂量相关的排卵停止和流产。目前尚未对孕妇进行充分及严格对照的临床研究，只有确实认为本品潜在临床利益大于对胎儿潜在危险性，孕妇才可以使用本品。孕妇不能进行本品膀胱内给药。<br/>目前尚不清楚本品是否可以从人乳汁中分泌。由于本品对哺乳期婴儿产生不良反应，因此，应考虑本品对授乳母亲的重要性，决定停止哺乳或停止用药。<br/>若本品合用利巴韦林治疗慢性丙肝，请参阅利巴韦林使用说明书。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '儿童用药', '对于1岁以上的慢性活动性乙肝患儿，高达10MIU/m2的剂量是安全的。', '对于1岁以上的慢性活动性乙肝患儿，高达10MIU/m2的剂量是安全的。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '老年人用药', '尚缺乏老年患者用药的研究资料。', '尚缺乏老年患者用药的研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '主要成份', '1.主要成份:<br/>重组人促红素，系从人类肝细胞获取的人促红素基因组DNA，经过基因重组而由中华仓鼠卵巢细胞产生的含有165个氨基酸（C809H1301N229O240S5:分子量1823596）的糖蛋白质（分子量:约30000）。<br/>2.每1西林瓶（2ml）中含有下表成份。', '1.主要成份:<br/>重组人促红素，系从人类肝细胞获取的人促红素基因组DNA，经过基因重组而由中华仓鼠卵巢细胞产生的含有165个氨基酸（C809H1301N229O240S5:分子量1823596）的糖蛋白质（分子量:约30000）。<br/>2.每1西林瓶（2ml）中含有下表成份。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '适应症', '施行透析时的肾性贫血。', '施行透析时的肾性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '用法用量', '在给药初期，通常对成人给予本剂每次3，000IU，每周三次，尽可能缓慢地静脉注射。贫血情况改善后，通常对成人的剂量为每次1，500IU，每周两至三次，或者每次3，000IU，每周两次进行维持治疗。以血红蛋白浓度（Hb）约10g/dl（红细胞压积值30%），作为贫血症状改善与否的指标。另外，可依照患者的贫血症状及年龄等在剂量上做适当的增减，但是最高维持剂量不可超过每周三次，每次3，000IU。', '在给药初期，通常对成人给予本剂每次3，000IU，每周三次，尽可能缓慢地静脉注射。贫血情况改善后，通常对成人的剂量为每次1，500IU，每周两至三次，或者每次3，000IU，每周两次进行维持治疗。以血红蛋白浓度（Hb）约10g/dl（红细胞压积值30%），作为贫血症状改善与否的指标。另外，可依照患者的贫血症状及年龄等在剂量上做适当的增减，但是最高维持剂量不可超过每周三次，每次3，000IU。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '不良反应', '1.一般不良反应<br/>在4，435例中观察到284例（6.40%）有不良反应。主要的不良反应有血压上升166例（3.74%），头痛43例（0.97%）等，主要的临床检查值异常有ALT（GPT）升高13例（0.29%），AST（GOT）升高11例（0.25%），血清钾升高10例（0.23%）等。<br/>2.严重不良反应<br/>1）休克、过敏性症状（发生率不详）:因有可能发生休克、过敏性症状（荨麻疹、呼吸困难、口唇浮肿、喉头水肿等），因此应密切观察，如发现异常时，采取停药等适当处置。<br/>2）高血压性脑病、脑出血（发生率不详）:因急剧的血压上升有引起头痛、意识障碍、痉挛等症状，有高血压性脑病、高血压性脑出血发生的可能，需密切注意血压等的变化而给药。<br/>3）心肌梗塞、肺梗塞、脑梗塞（发生率不详）:因有引起心肌梗塞、肺梗塞、脑梗塞的可能，应密切注意观察，如发现异常时，采取停药等适当处置。<br/>4）单纯红细胞再生障碍性贫血（发生率不详）:有可能因产生抗促红素抗体而引发单纯红细胞再生障碍性贫血。若发生该症状则应采取停药等适当处置。<br/>5）肝功能损害、黄疸:曾有报道使用其他重组人促红素制剂时出现肝功能损害、黄疸并伴随AST(GOT)、ALT(GPT)、γ-GTP升高，所以用药期间应密切注意观察，如发现异常时，采取停药等适当处置。<br/>3.其他不良反应', '1.一般不良反应<br/>在4，435例中观察到284例（6.40%）有不良反应。主要的不良反应有血压上升166例（3.74%），头痛43例（0.97%）等，主要的临床检查值异常有ALT（GPT）升高13例（0.29%），AST（GOT）升高11例（0.25%），血清钾升高10例（0.23%）等。<br/>2.严重不良反应<br/>1）休克、过敏性症状（发生率不详）:因有可能发生休克、过敏性症状（荨麻疹、呼吸困难、口唇浮肿、喉头水肿等），因此应密切观察，如发现异常时，采取停药等适当处置。<br/>2）高血压性脑病、脑出血（发生率不详）:因急剧的血压上升有引起头痛、意识障碍、痉挛等症状，有高血压性脑病、高血压性脑出血发生的可能，需密切注意血压等的变化而给药。<br/>3）心肌梗塞、肺梗塞、脑梗塞（发生率不详）:因有引起心肌梗塞、肺梗塞、脑梗塞的可能，应密切注意观察，如发现异常时，采取停药等适当处置。<br/>4）单纯红细胞再生障碍性贫血（发生率不详）:有可能因产生抗促红素抗体而引发单纯红细胞再生障碍性贫血。若发生该症状则应采取停药等适当处置。<br/>5）肝功能损害、黄疸:曾有报道使用其他重组人促红素制剂时出现肝功能损害、黄疸并伴随AST(GOT)、ALT(GPT)、γ-GTP升高，所以用药期间应密切注意观察，如发现异常时，采取停药等适当处置。<br/>3.其他不良反应', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '禁忌', '1、未控制的重度高血压患者。<br/>2、对本剂或对其他促红素制剂过敏者。<br/>3、合并感染者，宜控制感染后再使用本品。', '1、未控制的重度高血压患者。<br/>2、对本剂或对其他促红素制剂过敏者。<br/>3、合并感染者，宜控制感染后再使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '注意事项', '1.对下列患者应慎重给药<br/>1）有心肌梗塞、肺梗塞、脑梗塞的患者，或者是有这些病史而可能引起血栓栓塞的患者（有报告指出，因给予本剂而引起血液粘稠度升高，有可能加重或诱发血栓栓塞，因此需密切观察）。<br/>2）高血压的患者（有些患者在使用本剂后悔出现血压升高，有时会出现高血压性脑病）。<br/>3）有药物过敏史的患者。<br/>4）有过敏倾向的患者。<br/>2.重要注意事项<br/>1）本剂的用药对象仅限于日常活动受到贫血干扰的肾性贫血患者。另外，以血红蛋白浓度低于10g/dl（红细胞压积值小于30%）为用药指标。<br/>2）本剂给药时须确诊为肾性贫血，不可用于其他贫血（如失血性贫血，血细胞减少症。铝蓄积症等）。<br/>3）用药前须充分问诊，以防止休克等反应的发生。初次用本剂或停药后再用本剂时，应先以少量行静脉注射，确定无异常反应发生后再给予全量。<br/>4）本剂用药期间应定期地（给药初期每周1次，维持给药期2周1次）检查血红蛋白浓度或者是红细胞压积值。应注意避免过度造血（血红蛋白浓度不超过12g/dl或红细胞压积值超过36%），如果发现过度造血，应采取暂时停药等适当的处置。<br/>5）本剂用药后可能会出现血压升高，另外，也有可能出现高血压性脑病，因此必须密切注意血压、红细胞压积值的变化而用药，用药期间特别注意应使红细胞压积值缓慢升高。另外，停止用药后红细胞压积值也有可能升高，需密切观察，当发现血压升高时应采取停止用药等适当处置。<br/>6）有可能因产生抗促红素抗体而引发单纯红细胞再生障碍性贫血。在本剂使用中，如出现贫血症状未曾改善甚至恶化的状况，则应考虑发生了该疾病，诊断为单纯红细胞再生障碍性贫血时应停止使用本剂。且勿改用其他促红素制剂，须采取适当处置。<br/>7）本剂的用药可能会引起高钾血症，应进行适当的饮食调整。<br/>8）本剂的用药可能会造成分流器的闭塞和血液透析装置内留有残血。所以，要密切留意分流器和血液透析装置内的血流量。如有此情况发生，须采取重新设分流器或增加抗凝剂的剂量等适当的处置。<br/>9）铁的存在对本剂的疗效发挥是非常重要的。铁缺乏时，应给予铁制剂进行治疗。<br/>10）叶酸或维生素B12不足会降低本品疗效。严重铝过多也会影响疗效。<br/>3.使用注意事项<br/>1）须遵照医师的处方指示使用。<br/>2）注射本剂时请勿与其他药物混合使用。<br/>4.运动员慎用。', '1.对下列患者应慎重给药<br/>1）有心肌梗塞、肺梗塞、脑梗塞的患者，或者是有这些病史而可能引起血栓栓塞的患者（有报告指出，因给予本剂而引起血液粘稠度升高，有可能加重或诱发血栓栓塞，因此需密切观察）。<br/>2）高血压的患者（有些患者在使用本剂后悔出现血压升高，有时会出现高血压性脑病）。<br/>3）有药物过敏史的患者。<br/>4）有过敏倾向的患者。<br/>2.重要注意事项<br/>1）本剂的用药对象仅限于日常活动受到贫血干扰的肾性贫血患者。另外，以血红蛋白浓度低于10g/dl（红细胞压积值小于30%）为用药指标。<br/>2）本剂给药时须确诊为肾性贫血，不可用于其他贫血（如失血性贫血，血细胞减少症。铝蓄积症等）。<br/>3）用药前须充分问诊，以防止休克等反应的发生。初次用本剂或停药后再用本剂时，应先以少量行静脉注射，确定无异常反应发生后再给予全量。<br/>4）本剂用药期间应定期地（给药初期每周1次，维持给药期2周1次）检查血红蛋白浓度或者是红细胞压积值。应注意避免过度造血（血红蛋白浓度不超过12g/dl或红细胞压积值超过36%），如果发现过度造血，应采取暂时停药等适当的处置。<br/>5）本剂用药后可能会出现血压升高，另外，也有可能出现高血压性脑病，因此必须密切注意血压、红细胞压积值的变化而用药，用药期间特别注意应使红细胞压积值缓慢升高。另外，停止用药后红细胞压积值也有可能升高，需密切观察，当发现血压升高时应采取停止用药等适当处置。<br/>6）有可能因产生抗促红素抗体而引发单纯红细胞再生障碍性贫血。在本剂使用中，如出现贫血症状未曾改善甚至恶化的状况，则应考虑发生了该疾病，诊断为单纯红细胞再生障碍性贫血时应停止使用本剂。且勿改用其他促红素制剂，须采取适当处置。<br/>7）本剂的用药可能会引起高钾血症，应进行适当的饮食调整。<br/>8）本剂的用药可能会造成分流器的闭塞和血液透析装置内留有残血。所以，要密切留意分流器和血液透析装置内的血流量。如有此情况发生，须采取重新设分流器或增加抗凝剂的剂量等适当的处置。<br/>9）铁的存在对本剂的疗效发挥是非常重要的。铁缺乏时，应给予铁制剂进行治疗。<br/>10）叶酸或维生素B12不足会降低本品疗效。严重铝过多也会影响疗效。<br/>3.使用注意事项<br/>1）须遵照医师的处方指示使用。<br/>2）注射本剂时请勿与其他药物混合使用。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '妊娠及哺乳期妇女用药', '不宜对孕妇或可能怀孕者注射本剂，必须使用时要判断治疗利益大于危险性才能使用（孕妇使用本剂的安全性尚未确立。此外，在动物实验（大鼠）中报告有胎儿、初生儿的发育延缓现象）。', '不宜对孕妇或可能怀孕者注射本剂，必须使用时要判断治疗利益大于危险性才能使用（孕妇使用本剂的安全性尚未确立。此外，在动物实验（大鼠）中报告有胎儿、初生儿的发育延缓现象）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '儿童用药', '对新生儿、婴儿、幼儿和儿童使用本剂的安全性尚未确立（使用经验较少）。', '对新生儿、婴儿、幼儿和儿童使用本剂的安全性尚未确立（使用经验较少）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '老年人用药', '一般高龄者的生理功能低下，且多患有高血压和循环系统疾病的并发症，所以给予本剂时，要密切监测血压及血红蛋白浓度或红细胞压积值，并适当调整给药量及给药次数。', '一般高龄者的生理功能低下，且多患有高血压和循环系统疾病的并发症，所以给予本剂时，要密切监测血压及血红蛋白浓度或红细胞压积值，并适当调整给药量及给药次数。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '主要成份', '柴胡（醋炙）、白芍（醋炙）、当归（酒炙）、茜草、白术（麸炒）、茯苓、鳖甲（醋炙）、湘曲、党参、自茅根、枳实（麸炒）、青皮（麸炒）、砂仁、地龙（炒）、甘草。', '柴胡（醋炙）、白芍（醋炙）、当归（酒炙）、茜草、白术（麸炒）、茯苓、鳖甲（醋炙）、湘曲、党参、自茅根、枳实（麸炒）、青皮（麸炒）、砂仁、地龙（炒）、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '适应症', '疏肝理脾，化瘀通络。用于肝郁脾虚兼血瘀所致的胁痛腹胀，胁下痞块，疲乏纳差，大便溏薄；慢性乙型肝炎见上述证候者。', '疏肝理脾，化瘀通络。用于肝郁脾虚兼血瘀所致的胁痛腹胀，胁下痞块，疲乏纳差，大便溏薄；慢性乙型肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '用法用量', '用开水冲服。一次1袋，一日3次，一个月为一疗程，可连续使用三个疗程。', '用开水冲服。一次1袋，一日3次，一个月为一疗程，可连续使用三个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '不良反应', '偶见服药后腹胀、恶心，停药后症状可消失。', '偶见服药后腹胀、恶心，停药后症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '药理作用', '动物试验结果表明，本品能明显降低四氯化碳肝损害大鼠的谷丙转氨酶(ALT)；对四氯化碳肝损害小鼠产生的肝细胞色素P-450水平有提高作用；对地塞米松造型产生免疫功能下降的大鼠的胸腺湿重、溶血值、巨噬细胞吞噬率、T淋巴细胞转化率有升高作用。对卡介苗造型产生免疫功能亢进的大鼠能降低巨噬细胞吞噬率。', '动物试验结果表明，本品能明显降低四氯化碳肝损害大鼠的谷丙转氨酶(ALT)；对四氯化碳肝损害小鼠产生的肝细胞色素P-450水平有提高作用；对地塞米松造型产生免疫功能下降的大鼠的胸腺湿重、溶血值、巨噬细胞吞噬率、T淋巴细胞转化率有升高作用。对卡介苗造型产生免疫功能亢进的大鼠能降低巨噬细胞吞噬率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '主要成份', '川芎、当归。', '川芎、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '适应症', '理气活血，化瘀止痛。用于血虚血瘀引起的偏头痛，症见头痛、头晕、视物昏花、健忘、失眠等。', '理气活血，化瘀止痛。用于血虚血瘀引起的偏头痛，症见头痛、头晕、视物昏花、健忘、失眠等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '用法用量', '口服。一次4丸，一日3次。', '口服。一次4丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '禁忌', '1.脑溢血患者禁服。<br/>2.孕妇禁用。', '1.脑溢血患者禁服。<br/>2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.保持情绪稳定，切忌生气恼怒及焦虑。<br/>3.本品为偏头痛的对症治疗药，用药后症状未缓解或症状严重者应及时去医院就诊。有脑动脉硬化、脑梗塞或中风、中风后遗症等脑血管疾病所致头痛的患者应去医院就诊。<br/>4.烦躁、易怒、肝火旺盛者慎服。<br/>5.有出血性疾病的患者不宜使用。<br/>6.高血压头痛及不明原因的头痛，应去医院就诊。<br/>7.儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>8.有心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>9.头痛、头晕症状严重者，应及时去医院就诊。<br/>10.服药3天症状无缓解，应去医院就诊。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.儿童必须在成人监护下使用。<br/>14.请将本品放在儿童不能接触的地方。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.保持情绪稳定，切忌生气恼怒及焦虑。<br/>3.本品为偏头痛的对症治疗药，用药后症状未缓解或症状严重者应及时去医院就诊。有脑动脉硬化、脑梗塞或中风、中风后遗症等脑血管疾病所致头痛的患者应去医院就诊。<br/>4.烦躁、易怒、肝火旺盛者慎服。<br/>5.有出血性疾病的患者不宜使用。<br/>6.高血压头痛及不明原因的头痛，应去医院就诊。<br/>7.儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>8.有心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>9.头痛、头晕症状严重者，应及时去医院就诊。<br/>10.服药3天症状无缓解，应去医院就诊。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.儿童必须在成人监护下使用。<br/>14.请将本品放在儿童不能接触的地方。<br/>15.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '主要成份', '柴胡、黄芩、板蓝根、葛根、金银花、水牛角、连翘、大黄。辅料为：蔗糖、糊精。', '柴胡、黄芩、板蓝根、葛根、金银花、水牛角、连翘、大黄。辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '适应症', '清热，解毒，利咽。用于小儿风热感冒，发热头痛，咽喉肿痛，鼻塞流黄涕，咳嗽，便秘。', '清热，解毒，利咽。用于小儿风热感冒，发热头痛，咽喉肿痛，鼻塞流黄涕，咳嗽，便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '用法用量', '口服。一岁以内，一次1/4袋至半袋；一岁至三岁，一次半袋至1袋；三岁至七岁，一次1袋至1.5袋；七岁至十二岁，一次1.5袋至2袋，一日3-4次。', '口服。一岁以内，一次1/4袋至半袋；一岁至三岁，一次半袋至1袋；三岁至七岁，一次1袋至1.5袋；七岁至十二岁，一次1.5袋至2袋，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '禁忌', '感冒风寒，大便次数多者忌用。', '感冒风寒，大便次数多者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.按照用法用量服用，如病情较重或服药24后疗效不明显者，可酌情增加剂量。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.按照用法用量服用，如病情较重或服药24后疗效不明显者，可酌情增加剂量。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '主要成份', '党参、炙黄芪、炒白术、丹参、当归、鸡血藤、三棱、莪术、芡实、山药、延胡索、川楝子、鱼腥草、北败酱、蜈蚣、全蝎、土鳖虫、炮姜、肉桂。', '党参、炙黄芪、炒白术、丹参、当归、鸡血藤、三棱、莪术、芡实、山药、延胡索、川楝子、鱼腥草、北败酱、蜈蚣、全蝎、土鳖虫、炮姜、肉桂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('22999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '适应症', '益气活血，散结止痛。用于气虚血瘀所致的月经不调、痛经、?瘕，症见行经后错、经量少、有血块、经行小腹疼痛、腹有?块；慢性盆腔炎见上述证候者。', '益气活血，散结止痛。用于气虚血瘀所致的月经不调、痛经、?瘕，症见行经后错、经量少、有血块、经行小腹疼痛、腹有?块；慢性盆腔炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '用法用量', '口服。一次4-6粒，一日2-3次。', '口服。一次4-6粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '注意事项', '孕妇忌用。', '孕妇忌用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '主要成份', '钩藤、菊花、蒺藜、厚朴、木香、苍术、天花粉、广藿香、葛根、化橘红、白芷、薏苡仁、稻芽、薄荷、茯苓、广东神曲。辅料为滑石粉、胭脂红、红氧化铁。', '钩藤、菊花、蒺藜、厚朴、木香、苍术、天花粉、广藿香、葛根、化橘红、白芷、薏苡仁、稻芽、薄荷、茯苓、广东神曲。辅料为滑石粉、胭脂红、红氧化铁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '适应症', '解表，祛湿，和中。用于暑湿感冒，症见发热头痛、腹痛腹泻、恶心呕吐、肠胃不适；亦可用于晕车晕船。', '解表，祛湿，和中。用于暑湿感冒，症见发热头痛、腹痛腹泻、恶心呕吐、肠胃不适；亦可用于晕车晕船。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '用法用量', '口服。一次1.85-3.7克（半袋-1袋），一日3次。', '口服。一次1.85-3.7克（半袋-1袋），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.外感燥热者不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.吐泻严重者应及时去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.外感燥热者不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.吐泻严重者应及时去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '主要成份', '本品主要成份为汉防己甲素，为防己科植物粉防己(石蟾蜍)Stcphania Tctrandra Smoorc的根中提取得到的一种生物碱。<br/>化学结构式：<br/>分子式：C38H42N2O6<br/>分子量：622.72', '本品主要成份为汉防己甲素，为防己科植物粉防己(石蟾蜍)Stcphania Tctrandra Smoorc的根中提取得到的一种生物碱。<br/>化学结构式：<br/>分子式：C38H42N2O6<br/>分子量：622.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '适应症', '用于风湿痛、关节痛、神经痛。与小剂量放射合并用于肺癌；亦用于单纯硅肺Ⅰ、Ⅱ、Ⅲ期及各期煤硅肺。', '用于风湿痛、关节痛、神经痛。与小剂量放射合并用于肺癌；亦用于单纯硅肺Ⅰ、Ⅱ、Ⅲ期及各期煤硅肺。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '用法用量', '口服。抗风湿及镇痛：每次20mg-40mg，一日3次。抗肺癌：每次40mg-60mg，一日3次。抗硅肺：每次60-100mg，一日3次，服用6天，停药1天，疗程3个月。', '口服。抗风湿及镇痛：每次20mg-40mg，一日3次。抗肺癌：每次40mg-60mg，一日3次。抗硅肺：每次60-100mg，一日3次，服用6天，停药1天，疗程3个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '不良反应', '部分患者服药后会有轻度嗜睡、乏力、恶心、上腹部不适，长期口服可能会引面部色素沉着。', '部分患者服药后会有轻度嗜睡、乏力、恶心、上腹部不适，长期口服可能会引面部色素沉着。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '禁忌', '1.肝、肾等脏器发生器质性病患者禁用。<br/>2.孕妇禁用。<br/>3.对本品过敏者禁用。', '1.肝、肾等脏器发生器质性病患者禁用。<br/>2.孕妇禁用。<br/>3.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '配伍禁忌', '1.能减轻化疗药物引起的消化道反应与肢体麻木症状，并对化疗引起的血红蛋白与白细胞的损害有保护作用。<br/>2.使口服环孢素A后的最高血药浓度(Cmax)增高。', '1.能减轻化疗药物引起的消化道反应与肢体麻木症状，并对化疗引起的血红蛋白与白细胞的损害有保护作用。<br/>2.使口服环孢素A后的最高血药浓度(Cmax)增高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '注意事项', '服药期间每3个月复查肝功能、心电图等。', '服药期间每3个月复查肝功能、心电图等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '妊娠及哺乳期妇女用药', '能引起小鼠精子畸形率及微核率增高，有致突变作用，孕妇禁用。', '能引起小鼠精子畸形率及微核率增高，有致突变作用，孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '药理作用', '1.药理本品通过降低过氧化物释放和吞噬细胞的活性而起到镇痛作用；还能通过抑制肿瘤耐药细胞表面P-糖蛋白的过度表达功能，增加化疗药物在肿瘤细胞内的积聚，增强肿瘤细胞对化疗药物的敏感性。汉防已甲素可使硅肺胶原纤维松散、降解，脂类减少，微管结构消失、解聚，前胶原转化受阻，在间隙内出现新的细胞。<br/>2.毒理本品最小致死量：蟾蜍前淋巴囊注射时为1000mg/kg-1200mg/kg；小鼠腹腔注射时为700mg/kg-800mg/kg；家兔注射时为40mg/kg-42mg/kg。汉防己甲素可引起小鼠精子畸形率及微核率增高，对姐妹染色单体交换频率影响不大。', '1.药理本品通过降低过氧化物释放和吞噬细胞的活性而起到镇痛作用；还能通过抑制肿瘤耐药细胞表面P-糖蛋白的过度表达功能，增加化疗药物在肿瘤细胞内的积聚，增强肿瘤细胞对化疗药物的敏感性。汉防已甲素可使硅肺胶原纤维松散、降解，脂类减少，微管结构消失、解聚，前胶原转化受阻，在间隙内出现新的细胞。<br/>2.毒理本品最小致死量：蟾蜍前淋巴囊注射时为1000mg/kg-1200mg/kg；小鼠腹腔注射时为700mg/kg-800mg/kg；家兔注射时为40mg/kg-42mg/kg。汉防己甲素可引起小鼠精子畸形率及微核率增高，对姐妹染色单体交换频率影响不大。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '药代动力学', '<p>\r\n    本品吸收后，主要分布于肝、肺、肾脏等组织器官。体内代谢成二室模型，大部分以原形存在，少部分代谢转化为汉甲素-N-氧化物异构体和N-2-去甲基汉防己甲素体内半衰期(t<sub>1/2</sub>)为90分钟，清除率(CL)为38.6L.kg<sup>-1.</sup>h<sup>-1</sup>。\r\n</p>', '本品吸收后，主要分布于肝、肺、肾脏等组织器官。体内代谢成二室模型，大部分以原形存在，少部分代谢转化为汉甲素-N-氧化物异构体和N-2-去甲基汉防己甲素体内半衰期(t<sub>1/2)为90分钟，清除率(CL)为38.6L.kg<sup>-1.h<sup>-1。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '主要成份', '本品主要成份为利福喷丁，其化学名为：3-[[(4-环戊基-1-哌嗪基)亚氨基]甲基]-利福霉素。<br/>其结构式为：<br/>分子式：C47H64N4O12<br/>分子量：877.04', '本品主要成份为利福喷丁，其化学名为：3-[[(4-环戊基-1-哌嗪基)亚氨基]甲基]-利福霉素。<br/>其结构式为：<br/>分子式：C47H64N4O12<br/>分子量：877.04', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '适应症', '1．本品与其他抗结核药联合用于各种结核病的初治与复治，但不宜用于结核性脑膜炎的治疗。<br/>2．适合医务人员直接观察下的短程化疗。<br/>3．亦可用于非结核性分枝杆菌感染的治疗。<br/>4．与其他抗麻风药联合用于麻风治疗可能有效。', '1．本品与其他抗结核药联合用于各种结核病的初治与复治，但不宜用于结核性脑膜炎的治疗。<br/>2．适合医务人员直接观察下的短程化疗。<br/>3．亦可用于非结核性分枝杆菌感染的治疗。<br/>4．与其他抗麻风药联合用于麻风治疗可能有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '用法用量', '口服，抗结核。成人一次0.6g(体重<55kg者应酌减)，一日1次，空腹时(餐前1小时)用水送服；一周服药1-2次。需与其他抗结核药联合应用，肺结核初始患者其疗程一般为6-9个月。', '口服，抗结核。成人一次0.6g(体重<55kg者应酌减)，一日1次，空腹时(餐前1小时)用水送服；一周服药1-2次。需与其他抗结核药联合应用，肺结核初始患者其疗程一般为6-9个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '不良反应', '本品不良反应比利福平轻微，少数病例可出现白细胞、血小板减少；丙氨酸氨基转移酶升高；皮疹、头昏、失眠等。胃肠道反应较少。应用本品未发现流感症候群和免疫性血小板降低，也未发现过敏性休克样反应。如果出现这类不良反应须及时停药。', '本品不良反应比利福平轻微，少数病例可出现白细胞、血小板减少；丙氨酸氨基转移酶升高；皮疹、头昏、失眠等。胃肠道反应较少。应用本品未发现流感症候群和免疫性血小板降低，也未发现过敏性休克样反应。如果出现这类不良反应须及时停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '药物过量', '逾量的处理：<br/>(1)洗胃，洗胃后给予活性炭糊，以吸收胃肠道内残余的利福喷丁；有严重恶心、呕吐者，给予止吐剂。<br/>(2)输液，给利尿药促进药物排泄。<br/>(3)出现严重肝功能损害达24-48小时以上者，可考虑进行胆汁引流，以切断本品的肝肠循环。', '逾量的处理：<br/>(1)洗胃，洗胃后给予活性炭糊，以吸收胃肠道内残余的利福喷丁；有严重恶心、呕吐者，给予止吐剂。<br/>(2)输液，给利尿药促进药物排泄。<br/>(3)出现严重肝功能损害达24-48小时以上者，可考虑进行胆汁引流，以切断本品的肝肠循环。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '禁忌', '1.对本品或利福霉素类抗菌药过敏者禁用<br/>2.肝功能严重不全、胆道阻塞者和孕妇禁用。', '1.对本品或利福霉素类抗菌药过敏者禁用<br/>2.肝功能严重不全、胆道阻塞者和孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '配伍禁忌', '1．服用本品时每日饮酒，可导致本品肝毒性增加，故服用本品期间应戒酒。<br/>2．对氨基水杨酸盐可影响本品的吸收，导致其血药浓度减低；如必须联合应用时，两者服用间隔至少6小时。<br/>3．苯巴比妥类药，可能会影响本品的吸收，故不宜与本品同时服用。<br/>4．本品与口服抗凝药同时应用时会降低后者的抗凝效果，应加以注意。<br/>5．本品与异烟肼合用可致肝毒性发生危险增加，尤其是原有肝功能损害者和异烟肼快乙酰化患者。<br/>6．本品与乙硫异烟胺合用可加重其不良反应。<br/>7．制酸药合用会明显降低本品的生物利用度。<br/>8．肾上腺皮质激素(糖皮质激素、盐皮质激素)、氨茶碱、茶碱、氯霉素、氯贝丁酯、环孢素、维拉帕米(异搏定)、妥卡尼、普罗帕酮、甲氧苄啶、香豆素或茚满二酮衍生物、口服降血糖药、促皮质素、氨苯砜、洋地黄苷类、丙吡胺、奎尼丁等与本品合用时，由于后者诱导肝微粒体酶活性，可使上述药物的药效减弱，因此除地高辛和氨苯砜外，在用本品前和疗程中上述药物需调整剂量。与香豆素或茚满二酮类合用时应每日或定期测定凝血酶原时间，据以调整剂量。<br/>9．本品可诱导肝微粒体酶，增加抗肿瘤药达卡巴嗪(dacarbazine)、环磷酰胺的代谢，形成烷化代谢物，促使白细胞减低，因此需调整剂量。<br/>10．与地西泮(安定)合用可增加后者的消除，使其血药浓度减低，故需调整剂量。<br/>11．本品可增加苯妥因在肝脏中的代谢，故两者合用时应测定苯妥因血药浓度并调整用量。<br/>12．本品可增加左旋甲状腺素在肝脏中的降解、因此两者合用时左旋甲状腺素剂量应增加。<br/>13．本品亦可增加美沙酮、美西律在肝脏中的代谢，引起美沙酮撤药症状和美西律血药浓度减低，故合用时后两者需调整剂量。<br/>14．丙磺舒可与本品竞争被肝细胞的摄入，使本品血药浓度增高并产生毒性反应。但该作用不稳定，故通常不宜加用丙磺舒以增高本品的血药浓度。<br/>15．氯苯酚嗪可减少本品的吸收，达峰时间延迟且半衰期延长。<br/>16．与咪康唑或酮康唑合用，可使后两者血药浓度减低，故本品不宜与咪唑类合用。', '1．服用本品时每日饮酒，可导致本品肝毒性增加，故服用本品期间应戒酒。<br/>2．对氨基水杨酸盐可影响本品的吸收，导致其血药浓度减低；如必须联合应用时，两者服用间隔至少6小时。<br/>3．苯巴比妥类药，可能会影响本品的吸收，故不宜与本品同时服用。<br/>4．本品与口服抗凝药同时应用时会降低后者的抗凝效果，应加以注意。<br/>5．本品与异烟肼合用可致肝毒性发生危险增加，尤其是原有肝功能损害者和异烟肼快乙酰化患者。<br/>6．本品与乙硫异烟胺合用可加重其不良反应。<br/>7．制酸药合用会明显降低本品的生物利用度。<br/>8．肾上腺皮质激素(糖皮质激素、盐皮质激素)、氨茶碱、茶碱、氯霉素、氯贝丁酯、环孢素、维拉帕米(异搏定)、妥卡尼、普罗帕酮、甲氧苄啶、香豆素或茚满二酮衍生物、口服降血糖药、促皮质素、氨苯砜、洋地黄苷类、丙吡胺、奎尼丁等与本品合用时，由于后者诱导肝微粒体酶活性，可使上述药物的药效减弱，因此除地高辛和氨苯砜外，在用本品前和疗程中上述药物需调整剂量。与香豆素或茚满二酮类合用时应每日或定期测定凝血酶原时间，据以调整剂量。<br/>9．本品可诱导肝微粒体酶，增加抗肿瘤药达卡巴嗪(dacarbazine)、环磷酰胺的代谢，形成烷化代谢物，促使白细胞减低，因此需调整剂量。<br/>10．与地西泮(安定)合用可增加后者的消除，使其血药浓度减低，故需调整剂量。<br/>11．本品可增加苯妥因在肝脏中的代谢，故两者合用时应测定苯妥因血药浓度并调整用量。<br/>12．本品可增加左旋甲状腺素在肝脏中的降解、因此两者合用时左旋甲状腺素剂量应增加。<br/>13．本品亦可增加美沙酮、美西律在肝脏中的代谢，引起美沙酮撤药症状和美西律血药浓度减低，故合用时后两者需调整剂量。<br/>14．丙磺舒可与本品竞争被肝细胞的摄入，使本品血药浓度增高并产生毒性反应。但该作用不稳定，故通常不宜加用丙磺舒以增高本品的血药浓度。<br/>15．氯苯酚嗪可减少本品的吸收，达峰时间延迟且半衰期延长。<br/>16．与咪康唑或酮康唑合用，可使后两者血药浓度减低，故本品不宜与咪唑类合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '注意事项', '1．本品与其他利福霉素有交叉过敏性。<br/>2．酒精中毒、肝功能损害者慎用。肝功能减退患者必须密切观察肝功能的变化。<br/>3．服用本品后引起白细胞和血小板减少患者，应避免进行拔牙等手术，并注意口腔卫生，剔牙需谨慎，直至血象恢复正常。<br/>4．对诊断的干扰：可引起直接抗球蛋白试验(Coombs试验)阳性；干扰血清叶酸浓度测定和血清维生素B12浓度测定结果；可使磺溴酞钠试验滞留出现假阳性；可干扰利用分光光度计或颜色改变而进行的各项尿液分析试验的结果；可使血液尿素氮、血清碱性磷酸酶、血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素及血清尿酸浓度测定结果增高。<br/>5．应用本品过程中，应经常观察血象和肝功能的变化情况。<br/>6．如曾间歇服用利福平因产生循环抗体而发生变态反应，如血压下降或休克、急性溶血贫血、血小板减少或急性间质性肾小管肾炎者，均不宜再用本品。<br/>7．本品应在空腹时(餐前1小时)用水送服；国外推荐给予高脂和少量碳水化合物的早餐后服用本品可提高生物利用度。如服利福平出现胃肠道刺激症状者可改服本品。<br/>8．本品单独用于治疗结核病可能迅速产生细菌耐药性，必须联合其他抗结核药治疗。<br/>9．患者服用本品后，大小便、唾液、痰液、泪液等可呈橙红色。', '1．本品与其他利福霉素有交叉过敏性。<br/>2．酒精中毒、肝功能损害者慎用。肝功能减退患者必须密切观察肝功能的变化。<br/>3．服用本品后引起白细胞和血小板减少患者，应避免进行拔牙等手术，并注意口腔卫生，剔牙需谨慎，直至血象恢复正常。<br/>4．对诊断的干扰：可引起直接抗球蛋白试验(Coombs试验)阳性；干扰血清叶酸浓度测定和血清维生素B12浓度测定结果；可使磺溴酞钠试验滞留出现假阳性；可干扰利用分光光度计或颜色改变而进行的各项尿液分析试验的结果；可使血液尿素氮、血清碱性磷酸酶、血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素及血清尿酸浓度测定结果增高。<br/>5．应用本品过程中，应经常观察血象和肝功能的变化情况。<br/>6．如曾间歇服用利福平因产生循环抗体而发生变态反应，如血压下降或休克、急性溶血贫血、血小板减少或急性间质性肾小管肾炎者，均不宜再用本品。<br/>7．本品应在空腹时(餐前1小时)用水送服；国外推荐给予高脂和少量碳水化合物的早餐后服用本品可提高生物利用度。如服利福平出现胃肠道刺激症状者可改服本品。<br/>8．本品单独用于治疗结核病可能迅速产生细菌耐药性，必须联合其他抗结核药治疗。<br/>9．患者服用本品后，大小便、唾液、痰液、泪液等可呈橙红色。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '妊娠及哺乳期妇女用药', '孕妇禁用。本品可经乳汁排泄，哺乳期妇女用药应充分权衡利弊后决定是否用药，如应需要使用本品时应暂停哺乳。', '孕妇禁用。本品可经乳汁排泄，哺乳期妇女用药应充分权衡利弊后决定是否用药，如应需要使用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '儿童用药', '本品在5岁以下小儿应用的安全性尚未确定。', '本品在5岁以下小儿应用的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '老年人用药', '老年患者肝功能有所减退，用药量应酌减。', '老年患者肝功能有所减退，用药量应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '药理作用', '利福喷丁为半合成广谱杀菌剂，体外对结核杆菌有很强的抗菌活性，最低抑菌浓度(MIC)为0.12-0.25mg/L，比利福平强2-10倍；在小鼠体内的抗结核感染作用也优于利福平。麻风杆菌和其他分枝杆菌如堪萨斯分枝杆菌、蟾分枝杆菌也对本品敏感，但鸟分枝杆菌耐药。另外本品对多数革兰阳性球菌有高度抗菌活性，其MIC&lt;0.025mg/L；对革兰阴性菌的作用差。对衣原体属的作用与红霉素、多西环素相仿，较利福平差；对耐甲氧西林葡萄球菌作用较差。体外试验结果，衣原体属、金黄色葡萄球菌和淋病奈瑟菌都会对本品产生耐药性。与多西环素联合，对淋病奈瑟菌有协同作用；与异烟肼联合，对结核杆菌的作用远远超过利福平与异烟肼联合。<br/>其作用机制与利福平相同，为与依赖DNA的RNA多聚酶的β亚单位牢固结合，抑制细菌RNA的合成，防止该酶与DNA连接，从而阻断RNA转录过程，使DNA和蛋白的合成停止。<br/>动物实验证明本品有一定的肝功能毒性，对胎儿有致畸作用。', '利福喷丁为半合成广谱杀菌剂，体外对结核杆菌有很强的抗菌活性，最低抑菌浓度(MIC)为0.12-0.25mg/L，比利福平强2-10倍；在小鼠体内的抗结核感染作用也优于利福平。麻风杆菌和其他分枝杆菌如堪萨斯分枝杆菌、蟾分枝杆菌也对本品敏感，但鸟分枝杆菌耐药。另外本品对多数革兰阳性球菌有高度抗菌活性，其MIC&lt;0.025mg/L；对革兰阴性菌的作用差。对衣原体属的作用与红霉素、多西环素相仿，较利福平差；对耐甲氧西林葡萄球菌作用较差。体外试验结果，衣原体属、金黄色葡萄球菌和淋病奈瑟菌都会对本品产生耐药性。与多西环素联合，对淋病奈瑟菌有协同作用；与异烟肼联合，对结核杆菌的作用远远超过利福平与异烟肼联合。<br/>其作用机制与利福平相同，为与依赖DNA的RNA多聚酶的β亚单位牢固结合，抑制细菌RNA的合成，防止该酶与DNA连接，从而阻断RNA转录过程，使DNA和蛋白的合成停止。<br/>动物实验证明本品有一定的肝功能毒性，对胎儿有致畸作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '药代动力学', '<p>\r\n    本品在胃肠道的吸收缓慢且不完全，健康成人单次口服4mg/kg，血药峰浓度(Cmax)平均5.13mg/L，血消除半衰期为14.1小时；单次口服8mg/kg，则血药峰浓度(Cmax)平均8.5mg/L，血消除半衰期（t<sub>1/2</sub>）为19.9小时。本品血浆蛋白结合率&gt;98%，口服本品5-15小时后血浓度可达高峰。<br/>本品在体内分布广，尤其肝组织中分布最多，其次为肾，其他组织中亦有较高浓度，但不易透过血-脑脊液屏障。主要在肝内酯酶作用下去乙酰化，成为25-去乙酰利福平；后者在肝脏内去乙酰化比利福平慢，其蛋白结合率显著降低，它水解后形成无活性的3-甲酰利福霉素。本品存在肝、肠循环，故由胆汁排入肠道的原药部分可被再吸收。本品及其代谢产物主要经胆汁入肠道随粪排出，仅部分由尿中排出。\r\n</p>', '本品在胃肠道的吸收缓慢且不完全，健康成人单次口服4mg/kg，血药峰浓度(Cmax)平均5.13mg/L，血消除半衰期为14.1小时；单次口服8mg/kg，则血药峰浓度(Cmax)平均8.5mg/L，血消除半衰期（t<sub>1/2）为19.9小时。本品血浆蛋白结合率&gt;98%，口服本品5-15小时后血浓度可达高峰。<br/>本品在体内分布广，尤其肝组织中分布最多，其次为肾，其他组织中亦有较高浓度，但不易透过血-脑脊液屏障。主要在肝内酯酶作用下去乙酰化，成为25-去乙酰利福平；后者在肝脏内去乙酰化比利福平慢，其蛋白结合率显著降低，它水解后形成无活性的3-甲酰利福霉素。本品存在肝、肠循环，故由胆汁排入肠道的原药部分可被再吸收。本品及其代谢产物主要经胆汁入肠道随粪排出，仅部分由尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '主要成份', '麦冬、赤芍、北沙参、三七。', '麦冬、赤芍、北沙参、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '适应症', '滋养心阴，活血止痛。用于阴虚血瘀所致的胸痹，症见胸闷胸痛、心悸怔忡、五心烦热、夜眠不安、舌红少苔；冠心病、心绞痛见上述证候者。', '滋养心阴，活血止痛。用于阴虚血瘀所致的胸痹，症见胸闷胸痛、心悸怔忡、五心烦热、夜眠不安、舌红少苔；冠心病、心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '主要成份', '本品为复方制剂，每克含利多卡因20毫克、醋酸氯己定5毫克、苯扎溴铵1毫克。辅料为：乙醇、乙烯吡咯烷酮-醋酸乙烯酯共聚物、乙酸乙酯、抛射剂。', '本品为复方制剂，每克含利多卡因20毫克、醋酸氯己定5毫克、苯扎溴铵1毫克。辅料为：乙醇、乙烯吡咯烷酮-醋酸乙烯酯共聚物、乙酸乙酯、抛射剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '适应症', '用于轻度割伤、擦伤、软组织损伤、灼伤、晒伤、以及蚊虫叮咬、瘙痒、痱子等。', '用于轻度割伤、擦伤、软组织损伤、灼伤、晒伤、以及蚊虫叮咬、瘙痒、痱子等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '用法用量', '外用。距离患处10-20公分，揿压阀门喷出药液，一日1-3次，喷药次数视症状轻重酌定。', '外用。距离患处10-20公分，揿压阀门喷出药液，一日1-3次，喷药次数视症状轻重酌定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '禁忌', '1.禁止与肥皂及盐类消毒药合用。<br/>2.对本品成分过敏者禁用。', '1.禁止与肥皂及盐类消毒药合用。<br/>2.对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '配伍禁忌', '1.本品不应与肥皂、高锰酸钾（灰锰氧）以及磺胺粉同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与肥皂、高锰酸钾（灰锰氧）以及磺胺粉同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '注意事项', '1.避免撞击、受热和防火。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.避免接触眼睛、口腔和鼻内。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.对本药品过敏者禁用，过敏体质者慎用。<br/>6.本药品性状发生改变时禁止使用。<br/>7.请将该药品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用该药品前请咨询医师或药师。', '1.避免撞击、受热和防火。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.避免接触眼睛、口腔和鼻内。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.对本药品过敏者禁用，过敏体质者慎用。<br/>6.本药品性状发生改变时禁止使用。<br/>7.请将该药品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用该药品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '药理作用', '利多卡因为局部麻醉剂，醋酸氯己定为广谱抗菌剂，对革兰阳性和阴性菌均有效，苯扎溴铵亦为广谱杀菌剂，但对革兰阳性菌作用较强。', '利多卡因为局部麻醉剂，醋酸氯己定为广谱抗菌剂，对革兰阳性和阴性菌均有效，苯扎溴铵亦为广谱杀菌剂，但对革兰阳性菌作用较强。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '主要成份', '甲磺酸吉米沙星<br/>化学名称：（R，S）-7-（3-氨甲基-4-（Z）-甲氧亚胺基-1-吡咯烷基）-1-环丙基-6氟-1，4-二氢-4-氧-1，8-二氨杂萘-3-羧酸甲酸盐。<br/>化学结构式：<br/>分子式：C18H20FN5O4・CH4O3S<br/>分子量：485.49', '甲磺酸吉米沙星<br/>化学名称：（R，S）-7-（3-氨甲基-4-（Z）-甲氧亚胺基-1-吡咯烷基）-1-环丙基-6氟-1，4-二氢-4-氧-1，8-二氨杂萘-3-羧酸甲酸盐。<br/>化学结构式：<br/>分子式：C18H20FN5O4・CH4O3S<br/>分子量：485.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '适应症', '本品用于由以下条件下定的微生物的敏感菌株引起的感染的治疗。<br/>1．慢性支气管炎急性发作 由肺炎链球菌、流感嗜血杆菌及副流感嗜血杆菌或粘膜炎莫拉氏菌等敏感菌引起的慢性支气管炎的急性发作。<br/>2．社区获得性肺炎 由肺炎链球菌（包括多药抗性菌株（MDRSP）*）、流感嗜血杆菌、粘膜炎莫拉氏菌、肺炎衣原体或肺炎支原体等敏感菌引起的社区获得性肺炎。<br/>3．急性鼻窦炎 由肺炎链球菌（包括多药抗性菌株（MDRSP）*）、流感嗜血杆菌、卡他莫拉菌、肺炎克雷伯杆菌、金黄色葡萄球菌等敏感菌引起的急性鼻窦炎。<br/>*MDRSP，多药抗性肺炎链球菌包括已知的PRSPF抗生素的两种或多种的菌株：青霉素、第2代头胞菌素、例如，头胞呋辛、大环内酶、四环素及TMP/SMZ。', '本品用于由以下条件下定的微生物的敏感菌株引起的感染的治疗。<br/>1．慢性支气管炎急性发作 由肺炎链球菌、流感嗜血杆菌及副流感嗜血杆菌或粘膜炎莫拉氏菌等敏感菌引起的慢性支气管炎的急性发作。<br/>2．社区获得性肺炎 由肺炎链球菌（包括多药抗性菌株（MDRSP）*）、流感嗜血杆菌、粘膜炎莫拉氏菌、肺炎衣原体或肺炎支原体等敏感菌引起的社区获得性肺炎。<br/>3．急性鼻窦炎 由肺炎链球菌（包括多药抗性菌株（MDRSP）*）、流感嗜血杆菌、卡他莫拉菌、肺炎克雷伯杆菌、金黄色葡萄球菌等敏感菌引起的急性鼻窦炎。<br/>*MDRSP，多药抗性肺炎链球菌包括已知的PRSPF抗生素的两种或多种的菌株：青霉素、第2代头胞菌素、例如，头胞呋辛、大环内酶、四环素及TMP/SMZ。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '用法用量', '本品可与食物同服或不与食物同服，应用随意量的液体完整吞服。本品的推荐剂量为每日320mg（1片），详见下表。<br/>适应症<br/>剂量<br/>疗程<br/>慢性支气管炎急性发作<br/>一次320mg（1片），一日一次<br/>5天<br/>社区获得性肺炎<br/>一次320mg（1片），一日一次<br/>7天<br/>急性鼻窦炎<br/>一次320mg（1片），一日一次<br/>5天<br/>本品不应超过推荐的剂量及疗程。<br/>肾功能不全患者：肌酐消除率>40ml/min的患者无需调整剂量。肌酐清除率≤40mL/min的患者建议进行剂量调整。下表提供了用于肾功能不全患者的剂量指导原则。<br/>肾功能不全患者的推荐剂量<br/>肌酐清除率（ml/min）<br/> 剂量<br/>＞40<br/>见通常的用法<br/>≤40 <br/>160mg q24h<br/>需要常规血液透析的患者或连续腹膜透析的患者就当给予160mg q24h。<br/>当血清肌酐浓度未知时，以下公式可用于估算肌酐清除率。<br/>男性：肌酐清除率（ml/min）=[体重（kg）x（140-年龄）]/[72X血清肌酐（mg/dL）]<br/>女性：0.85×男性的计算值<br/>肝功能不全患者的使用：有轻度（Child-Pugh A级）、中度（Child-Pugh B级）或严重（Child-Pugh C级）的肝功能不全患者不必调整剂量。', '本品可与食物同服或不与食物同服，应用随意量的液体完整吞服。本品的推荐剂量为每日320mg（1片），详见下表。<br/>适应症<br/>剂量<br/>疗程<br/>慢性支气管炎急性发作<br/>一次320mg（1片），一日一次<br/>5天<br/>社区获得性肺炎<br/>一次320mg（1片），一日一次<br/>7天<br/>急性鼻窦炎<br/>一次320mg（1片），一日一次<br/>5天<br/>本品不应超过推荐的剂量及疗程。<br/>肾功能不全患者：肌酐消除率>40ml/min的患者无需调整剂量。肌酐清除率≤40mL/min的患者建议进行剂量调整。下表提供了用于肾功能不全患者的剂量指导原则。<br/>肾功能不全患者的推荐剂量<br/>肌酐清除率（ml/min）<br/> 剂量<br/>＞40<br/>见通常的用法<br/>≤40 <br/>160mg q24h<br/>需要常规血液透析的患者或连续腹膜透析的患者就当给予160mg q24h。<br/>当血清肌酐浓度未知时，以下公式可用于估算肌酐清除率。<br/>男性：肌酐清除率（ml/min）=[体重（kg）x（140-年龄）]/[72X血清肌酐（mg/dL）]<br/>女性：0.85×男性的计算值<br/>肝功能不全患者的使用：有轻度（Child-Pugh A级）、中度（Child-Pugh B级）或严重（Child-Pugh C级）的肝功能不全患者不必调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '不良反应', '1.临床研究中的不良事件<br/>在临床研究中，8119名患者接受每日剂量为320mg的本品治疗。另外，在临床药理学研究中，1797名健康志愿者及81名肾或肝功能不全的患者接受单剂量或多剂量的本品。在临床试验中患者发生的大多数不良反应被认为是轻度至中度的。<br/>2.0%的患者因不良反应(研究者认为有可能或很有可能与药物相关的)停用本品，主要由于皮疹（0.8%)、恶心（0.3%)、腹泻（0.3%)、荨麻疹（0.2%)及呕吐(0.2%)。因不良事件停用的对照药抗生素整体比例约为2.1%，主要由于腹泻 (0.5%)、恶心（0.4%)、呕吐（0.3%)及皮疹（0.3%)，腹痛（0.2%)和眩晕 (0.2%)。<br/>接受320mg本品与对照药物（β-内酰胺类抗生素、大环内酯类及其他喹诺酮类)的患者发生药物相关的不良反应，分类为可能或很可能的且频率≥2%的如下：腹泻5.0%和6.2%；皮疹3.5%和1.1% ；恶心3.7%和4.5% ；头痛4.2%和5.2%；腹痛2.2%和2.2% ；呕吐1.6%和2.0%；头晕1.7%和2.6%；味觉错乱0.3%和1.9%。<br/>频率<1%的不良事件<br/>在这8119名患者中发生的频率介于>0.1%和≤1%之间的其他药物相关不良事件 (有可能或很可能相关)包括：腹痛、厌食、便秘、皮炎、头晕、口干、消化不良、疲劳、肠胃胀气、真菌感染、胃炎、生殖器念珠菌病、外阴瘙痒症、高血糖、碱性磷酸酶升高、丙氨酸氨基转移酶(ALT)升高、天门冬氨酸氨基转移酶（AST) 升高、肌酸磷酸激酶升高、失眠、白细胞减少症、皮肤瘙痒、嗜睡、味觉异常、血小板增多症、荨麻疹、阴道炎和呕吐。<br/>在临床试验中报告的，具有潜在临床意义且被认为与研究药物可篚相关的发生率≤0.1%的其他不良反应包括：异常尿、异常视觉、贫血、关节痛、乏力、背痛、 胆红素血症、呼吸困难、湿疹、嗜酸性粒细胞增多、面部水肿、潮红、肠胃炎、粒细胞减少、潮热、谷氨酰转移酶(GGT)升高、非蛋白氮升高、腿痛性痉挛、念珠菌病、肌痛、神经过敏、不明胃肠道疾病、疼痛、咽炎、光敏性/光毒性反应、肺炎、血小板p少症、震颤、眩晕。<br/>在慢性支气管炎的急性细菌性发作(AECB)及社区获得性肺炎(CAP)的临床试验中，皮疹的发生率如下表：<br/>本品治疗的患者的皮疹发生率（按临床适应症分组）<br/><br/>AECB（5天）N=2284<br/>CAP（7天）N=643<br/><br/>n/N<br/>%<br/>n/N<br/>%<br/>合计<br/>27/2284<br/>1.2<br/>26/643<br/>4.0<br/>女性＜40岁<br/>NA*<br/><br/>8/88<br/>9.1<br/>女性≥40岁<br/>16/1040<br/>1.5<br/>5/214<br/>2.3<br/>男性＜40岁<br/>NA*<br/><br/>5/101<br/>5.0<br/>男性≥40岁<br/>11/1203<br/>0.9<br/>8/240<br/>3.3<br/>*此类患者数量不足，无分析意义。<br/>实验室变化：下面列出了接受本品多剂量给药并出现实验室指标异常的患者百分比。这些异常是否与本品或基础疾病有关尚不明确。<br/>临床化学：ALT升高（1.7%)、AST升高（1.3%)、肌酸磷酸激酶升高(0.7%)、碱性磷酸酶升高（0.4%)、总胆红素升高（0.4%)、钾升高（0.3%）、钠降低 (0.2%)、血尿素氮升高(0.3%)、白蛋白降低(0.3%)、血清肌酐升高(0.2%)、钙降低(0.1%)、总蛋白降低(0.1%)、钾降低(0.1%)、钠升高(0.1%)、乳酸脱氢酶升高(<0.1%)和钙升高(<0.1%)。<br/>磷酸肌酸激酶(CPK)升高较不常见；0.7%的本品患者与0.7%的对照药患者。<br/>血液学：血小板增多（1.0%)、中性粒细胞p少（0.5%)、中性粒细胞增多(0.5%)、血细胞比容下降（0.3%)、血红蛋白降低（0.2%)、血小板减少(0.2%)、红血细胞减少（0.1%)、血细胞比容升高（0.1%)、血红蛋白升高 (0.1%)和红细胞增多(0.1%)。<br/>在临床研究中，约有7%的本品治疗的患者在进入研究前初现ALT值升高。在这些患者中，约有15%ALT值在治疗访视时出现进一步升高，9%在治疗结束访视时出现进一步升高。这些患者中均未表现出肝细胞黄疸的证据。在合并后的对照药物中，约有6%的患者在进人研究前初现ALT值升高。在这些患者中，约有7%ALT值在治疗访视时出现进一步升高，4%在治疗结束访视时出现进一步升高。<br/>在一项临床试验中，638名患者接受了640mg本品（单剂量）或250mg环丙沙星 (每日两次，共3天）给药，本品组ALT升高的发生率（3.9%)高于对照药物组(1.0%)。在该研究中，有两名患者的ALT升高到正常范围上限的8-10倍。这些升高无症状且可逆。<br/>2.上市后不良事件<br/>大多数所报告的上市后不良事件为皮肤事件，且大部分为皮疹。在这些皮肤不良事件中，某些被认为是严重的。大部分皮疹发生在妇女和40岁以下的患者。<br/>以下列出了在本品上市后使用期间所报告的其他不良反应。由于这些反应是来自 于一个数量不确定的人群的自发报告，因此无法可靠地估计其频率，或建立与本品暴露之间的因果关系：<br/>?过敏性反应、多形性红斑、皮肤剥脱、面部肿胀；<br/>?重症肌无力加剧；<br/>?出血、国际标准化比率(INR)升高、视网膜出血；<br/>?外周性水肿；<br/>?肾功能衰竭；<br/>? QT间期延长、室上性心动过速、晕厥、短暂性脑缺血发作；<br/>?光敏性/光毒性反应(见注意事项）； <br/>?抗生素相关性结肠炎；<br/>?肌腱断裂。', '1.临床研究中的不良事件<br/>在临床研究中，8119名患者接受每日剂量为320mg的本品治疗。另外，在临床药理学研究中，1797名健康志愿者及81名肾或肝功能不全的患者接受单剂量或多剂量的本品。在临床试验中患者发生的大多数不良反应被认为是轻度至中度的。<br/>2.0%的患者因不良反应(研究者认为有可能或很有可能与药物相关的)停用本品，主要由于皮疹（0.8%)、恶心（0.3%)、腹泻（0.3%)、荨麻疹（0.2%)及呕吐(0.2%)。因不良事件停用的对照药抗生素整体比例约为2.1%，主要由于腹泻 (0.5%)、恶心（0.4%)、呕吐（0.3%)及皮疹（0.3%)，腹痛（0.2%)和眩晕 (0.2%)。<br/>接受320mg本品与对照药物（β-内酰胺类抗生素、大环内酯类及其他喹诺酮类)的患者发生药物相关的不良反应，分类为可能或很可能的且频率≥2%的如下：腹泻5.0%和6.2%；皮疹3.5%和1.1% ；恶心3.7%和4.5% ；头痛4.2%和5.2%；腹痛2.2%和2.2% ；呕吐1.6%和2.0%；头晕1.7%和2.6%；味觉错乱0.3%和1.9%。<br/>频率<1%的不良事件<br/>在这8119名患者中发生的频率介于>0.1%和≤1%之间的其他药物相关不良事件 (有可能或很可能相关)包括：腹痛、厌食、便秘、皮炎、头晕、口干、消化不良、疲劳、肠胃胀气、真菌感染、胃炎、生殖器念珠菌病、外阴瘙痒症、高血糖、碱性磷酸酶升高、丙氨酸氨基转移酶(ALT)升高、天门冬氨酸氨基转移酶（AST) 升高、肌酸磷酸激酶升高、失眠、白细胞减少症、皮肤瘙痒、嗜睡、味觉异常、血小板增多症、荨麻疹、阴道炎和呕吐。<br/>在临床试验中报告的，具有潜在临床意义且被认为与研究药物可篚相关的发生率≤0.1%的其他不良反应包括：异常尿、异常视觉、贫血、关节痛、乏力、背痛、 胆红素血症、呼吸困难、湿疹、嗜酸性粒细胞增多、面部水肿、潮红、肠胃炎、粒细胞减少、潮热、谷氨酰转移酶(GGT)升高、非蛋白氮升高、腿痛性痉挛、念珠菌病、肌痛、神经过敏、不明胃肠道疾病、疼痛、咽炎、光敏性/光毒性反应、肺炎、血小板p少症、震颤、眩晕。<br/>在慢性支气管炎的急性细菌性发作(AECB)及社区获得性肺炎(CAP)的临床试验中，皮疹的发生率如下表：<br/>本品治疗的患者的皮疹发生率（按临床适应症分组）<br/><br/>AECB（5天）N=2284<br/>CAP（7天）N=643<br/><br/>n/N<br/>%<br/>n/N<br/>%<br/>合计<br/>27/2284<br/>1.2<br/>26/643<br/>4.0<br/>女性＜40岁<br/>NA*<br/><br/>8/88<br/>9.1<br/>女性≥40岁<br/>16/1040<br/>1.5<br/>5/214<br/>2.3<br/>男性＜40岁<br/>NA*<br/><br/>5/101<br/>5.0<br/>男性≥40岁<br/>11/1203<br/>0.9<br/>8/240<br/>3.3<br/>*此类患者数量不足，无分析意义。<br/>实验室变化：下面列出了接受本品多剂量给药并出现实验室指标异常的患者百分比。这些异常是否与本品或基础疾病有关尚不明确。<br/>临床化学：ALT升高（1.7%)、AST升高（1.3%)、肌酸磷酸激酶升高(0.7%)、碱性磷酸酶升高（0.4%)、总胆红素升高（0.4%)、钾升高（0.3%）、钠降低 (0.2%)、血尿素氮升高(0.3%)、白蛋白降低(0.3%)、血清肌酐升高(0.2%)、钙降低(0.1%)、总蛋白降低(0.1%)、钾降低(0.1%)、钠升高(0.1%)、乳酸脱氢酶升高(<0.1%)和钙升高(<0.1%)。<br/>磷酸肌酸激酶(CPK)升高较不常见；0.7%的本品患者与0.7%的对照药患者。<br/>血液学：血小板增多（1.0%)、中性粒细胞p少（0.5%)、中性粒细胞增多(0.5%)、血细胞比容下降（0.3%)、血红蛋白降低（0.2%)、血小板减少(0.2%)、红血细胞减少（0.1%)、血细胞比容升高（0.1%)、血红蛋白升高 (0.1%)和红细胞增多(0.1%)。<br/>在临床研究中，约有7%的本品治疗的患者在进入研究前初现ALT值升高。在这些患者中，约有15%ALT值在治疗访视时出现进一步升高，9%在治疗结束访视时出现进一步升高。这些患者中均未表现出肝细胞黄疸的证据。在合并后的对照药物中，约有6%的患者在进人研究前初现ALT值升高。在这些患者中，约有7%ALT值在治疗访视时出现进一步升高，4%在治疗结束访视时出现进一步升高。<br/>在一项临床试验中，638名患者接受了640mg本品（单剂量）或250mg环丙沙星 (每日两次，共3天）给药，本品组ALT升高的发生率（3.9%)高于对照药物组(1.0%)。在该研究中，有两名患者的ALT升高到正常范围上限的8-10倍。这些升高无症状且可逆。<br/>2.上市后不良事件<br/>大多数所报告的上市后不良事件为皮肤事件，且大部分为皮疹。在这些皮肤不良事件中，某些被认为是严重的。大部分皮疹发生在妇女和40岁以下的患者。<br/>以下列出了在本品上市后使用期间所报告的其他不良反应。由于这些反应是来自 于一个数量不确定的人群的自发报告，因此无法可靠地估计其频率，或建立与本品暴露之间的因果关系：<br/>?过敏性反应、多形性红斑、皮肤剥脱、面部肿胀；<br/>?重症肌无力加剧；<br/>?出血、国际标准化比率(INR)升高、视网膜出血；<br/>?外周性水肿；<br/>?肾功能衰竭；<br/>? QT间期延长、室上性心动过速、晕厥、短暂性脑缺血发作；<br/>?光敏性/光毒性反应(见注意事项）； <br/>?抗生素相关性结肠炎；<br/>?肌腱断裂。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '禁忌', '本品禁用于对吉米沙星、氟喹诺酮类抗生素或产品中任何其他成分有过敏史的患者。', '本品禁用于对吉米沙星、氟喹诺酮类抗生素或产品中任何其他成分有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '配伍禁忌', '制酸剂/二价及三价阳离子：当与含铝或含镁的制酸剂同服时，本品的全身利用度显著降低(AUC降低85% ；Cmax降低87%)。在本品给药前3h与给药后2h服用含铝、含镁的制酸剂或硫酸铁(325mg)，不会显著改变本品的全身利用度。因此，含铝或含镁的制酸剂、硫酸铁(铁)、含锌或其他金属离子的多种维生素制剂、或 Vides*(去羟肌苷)咀嚼片/缓冲片或儿童用口服冲剂，不应在本品片给药前的3h 或给药后的2h内服用。<br/>碳酸钙（1000mg)无论在本品服药前2h或服药后2h给予，均未见本品全身利用度的显著降低。碳酸钙与本品同时服用，导致本品暴露量稍降且无临床显著性的降低[AUC（0-inf）下降21%，Cmax下降]。<br/>硫糖铝：当在本品服药3h前给予硫糖铝（2g），本品的口服生物利用度显著下降（AUC下降53%，Cmax下降69%）。当本品给药2h后服用硫糖铝（2g），对本品的口服生物利用度无显著影响。因此本品应在服用硫糖铝至少2h前服用。<br/>体外代谢：体外抑制研究结果表明肝脏细胞色素P450（CYP450）酶系对吉米沙星的代谢不起重要作用，因此吉米沙星不会引起通过CYP450酶系代谢的其他药物显著的体内药动学相互作用。<br/>茶碱：本品320mg处于稳态时不影响茶碱多剂量给药（300-400mg，b.i.d，健康男性受试者）的药动学。<br/>地高辛：本品320mg处于稳态时不影响地高辛的多剂量给药（每天0.25mg，健康老年受试者）的药动学。<br/>口服避孕药：在健康女性受试者研究口服雌激素/孕酮避孕药（每日一次，21天）对本品（320mg，每日一镒，连续6天）药动学影响，研究结果表明：同时服用避孕药可引起吉米沙星AUC及Cmax均值下降19%及12%。这些变化不认为具有临床显著性。本品320mg处于稳态时不影响雌激素/孕酮口服避孕药的多剂量给药的药动学（30μg/150μg；每日一次，连续21天，给予健康受试者）。<br/>西米替丁：单剂量给予320mg吉米沙星，与西米替丁每日4次连续7天共同服用，可导致本品AUC（0-inf）与Cmax的均值略有升高，分别升高10%与6%。这些升高不认为具有临床显著性。<br/>奥美拉唑：单剂量给予320mg本品与奥美拉唑40mg每日一次连续4天共同服用，本品的AUC（0-inf）与Cmax的均值略有升高，分别升高10%与11%。这些升高不认为具有临床显著性。<br/>华法林：对进行华法林稳态治疗的健康受试者，多剂量给予本品（每日一次320mg，连续7天），本品对华法林诱导的抗凝活性无显著影响（即，凝血酶原时间的国际正常化比率）<br/>丙磺舒：对多剂量给予丙磺舒（总剂量=4.5g）的健康受试者，单剂量给予320mg的本品，本品的平均肾清除率降低了约50%，导致本品的AUC（0-inf）平均增加了45%，半衰期均值延长了1.6h，本品Cmax均值增加了8%。', '制酸剂/二价及三价阳离子：当与含铝或含镁的制酸剂同服时，本品的全身利用度显著降低(AUC降低85% ；Cmax降低87%)。在本品给药前3h与给药后2h服用含铝、含镁的制酸剂或硫酸铁(325mg)，不会显著改变本品的全身利用度。因此，含铝或含镁的制酸剂、硫酸铁(铁)、含锌或其他金属离子的多种维生素制剂、或 Vides*(去羟肌苷)咀嚼片/缓冲片或儿童用口服冲剂，不应在本品片给药前的3h 或给药后的2h内服用。<br/>碳酸钙（1000mg)无论在本品服药前2h或服药后2h给予，均未见本品全身利用度的显著降低。碳酸钙与本品同时服用，导致本品暴露量稍降且无临床显著性的降低[AUC（0-inf）下降21%，Cmax下降]。<br/>硫糖铝：当在本品服药3h前给予硫糖铝（2g），本品的口服生物利用度显著下降（AUC下降53%，Cmax下降69%）。当本品给药2h后服用硫糖铝（2g），对本品的口服生物利用度无显著影响。因此本品应在服用硫糖铝至少2h前服用。<br/>体外代谢：体外抑制研究结果表明肝脏细胞色素P450（CYP450）酶系对吉米沙星的代谢不起重要作用，因此吉米沙星不会引起通过CYP450酶系代谢的其他药物显著的体内药动学相互作用。<br/>茶碱：本品320mg处于稳态时不影响茶碱多剂量给药（300-400mg，b.i.d，健康男性受试者）的药动学。<br/>地高辛：本品320mg处于稳态时不影响地高辛的多剂量给药（每天0.25mg，健康老年受试者）的药动学。<br/>口服避孕药：在健康女性受试者研究口服雌激素/孕酮避孕药（每日一次，21天）对本品（320mg，每日一镒，连续6天）药动学影响，研究结果表明：同时服用避孕药可引起吉米沙星AUC及Cmax均值下降19%及12%。这些变化不认为具有临床显著性。本品320mg处于稳态时不影响雌激素/孕酮口服避孕药的多剂量给药的药动学（30μg/150μg；每日一次，连续21天，给予健康受试者）。<br/>西米替丁：单剂量给予320mg吉米沙星，与西米替丁每日4次连续7天共同服用，可导致本品AUC（0-inf）与Cmax的均值略有升高，分别升高10%与6%。这些升高不认为具有临床显著性。<br/>奥美拉唑：单剂量给予320mg本品与奥美拉唑40mg每日一次连续4天共同服用，本品的AUC（0-inf）与Cmax的均值略有升高，分别升高10%与11%。这些升高不认为具有临床显著性。<br/>华法林：对进行华法林稳态治疗的健康受试者，多剂量给予本品（每日一次320mg，连续7天），本品对华法林诱导的抗凝活性无显著影响（即，凝血酶原时间的国际正常化比率）<br/>丙磺舒：对多剂量给予丙磺舒（总剂量=4.5g）的健康受试者，单剂量给予320mg的本品，本品的平均肾清除率降低了约50%，导致本品的AUC（0-inf）平均增加了45%，半衰期均值延长了1.6h，本品Cmax均值增加了8%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '注意事项', '1.警告<br/>本品在儿童、青少年（年龄未满18岁）、孕妇及哺乳期妇女的安全性与有效性尚未建立。<br/>肌腱疾病与肌腱断裂：喹诺酮类药物，包括本品，在所有年龄段人群中，存在增加肌腱炎和肌腱断裂的风险。这一不良反应最常涉及到跟腱，并且跟腱的断裂可能需要手术方式修复。肌腱套(肩关节）、手部、二头肌、拇指和其他肌腱部位的肌腱炎和肌腱断裂也曾有被报告。通常超过60岁的老年患者、正在服用皮质激素类药物的患者、以及接受了肾脏、心脏或肺移植手术的患者，出现喹诺酮类药物相关肌腱炎和肌腱断裂的风险会进一步升高。除年龄和皮质类激素的使用外，其他因素也可独自地增加肌腱断裂风险包括剧烈体力活动、肾功能衰竭、以及既往有肌腱疾病，如风湿性关节炎。肌腱炎和肌腱断裂也曾出现在服用喹诺酮类药物但不具有上述风险因素的患者中。肌腱断裂可发生在治疗过程中或治疗结束后，曾有发生在治疗结束几个月后的肌腱断裂病例报告。若患者出现肌腱疼痛、肿胀、炎症或断裂时，应停用本品。在初次出现肌腱炎或肌腱断裂的迹象时，应建议患者休息，并联络其医疗保健提供者更换另一种非喹诺酮类抗菌药物。<br/>重症肌无力加剧：喹诺酮类药物，包括本品，具有神经肌肉松弛活性，可能对重症肌无力患者会加重肌肉无力症状。上市后严重不良事件，包括死亡和通气支持的需求，曾在重症肌无力患者使用喹诺酮类药物时伴发。已知具有重症肌无力病史的患者应避免使用本品。<br/>2.一般原则<br/>在未证实或强烈怀疑发生细菌感染的情况下开具本品处方，不会给患者带来好处，且增加了产生酎药菌的危险。<br/>3.―般注意事项<br/>本品在儿童、青少年(年龄未满18岁)、孕妇及哺乳期妇女的安全性与有效性尚未建立。<br/>QT间期影响：喹诺酮类药物，包括本品可能会延长一些患者的QT间期。本品应当避免在有QT间期延长史的患者、有未治疗的电解质紊乱的患者(低血钾或低血镁)及接受IA类(如喹尼丁、普鲁卡因胺)或III类(胺碘酮、甲磺胺心安)等抗心律失常药的患者使用。<br/>尚未进行本品与可延长QT间期药物(如红霉素、抗精神病药及三环类抗抑郁药）之间的药动学研究。当本品与这些药物一同使用，以及处于有进行性心律失常前期，例如心动过缓或急性心肌缺血患者使用时应当谨慎。在多达8199余名使用本品治疗的患者，包括707名同时使用已知可延长QT间期药物的患者及7名低钾血症患者，无因QT延长导致的心血管疾病成死亡事件发生。<br/>QT延长发生的可能性可能会随药物剂量的增加而增加。因此，不应超过推荐剂量，特别是肾或肝损伤患者，其Cmax及AUC可能略有升高。QT延长可能导致发生室性心律失常包括尖端扭转型室性心动过速的风险增加。QT间期的最大变化发生在口服本品后5-10h。<br/>超敏反应：在接受喹诺酮类药物治疗的患者中有发生严重及偶尔致命的超敏和/或过敏反应的报道。这些反应可能发生在口服第一个剂量后。有些反应伴随心血管性虚脱、低血压/休克、瘢痫发作、失去知觉、麻刺感、血管神经性水肿(包括舌头、喉或面部水肿/肿胀)、气道阻塞括支气管痉挛、呼吸短促及急性呼吸窘迫)、呼吸困难、荨麻疹、刺痒及其他严取皮肤反应发生。<br/>当出现以上任何I型速发型过敏性皮疹迹象或任何其他超敏反应的临床表现时，应立即停止本品治疗。应评价是否需要继续喹诺酮的治疗。与其他药物相同，严重的急性超敏反应，应根据临床症状，可能需要使用肾上腺素和其他复苏措施，包括吸氧、静脉输液、抗组胺药、皮质激素类、升压胺类和气道处置等。<br/>其他严重及偶发致命事件在接受喹诺酮类，包括本品治疗的患者中鲜有报告，这些事件有些是由于超敏反应，有些是由于不确定的病因引起的。这些事件可能是严重的，通常发生在多剂量给药后。其临床表现可能包括下列表现中的一种或多种：发热，皮疹或严重皮肤反应（如，中毒性表皮坏死松解症、斯-约二氏综合征）；急性肾功能不全或肾功能衰竭；黄疸性肝炎，急性肝坏死或肝功徒衰竭；溶血性贫血或再生障碍性贫血；血小板减少症，包括血栓性特发性血小板减少性紫癜；白细胞p少粒细胞缺乏症；全血细胞减少和/或其他血液学异常。<br/>在首次出现皮疹、黄疸或任何其他超敏反应时应立即停用本药并采取支持性措施。<br/> <br/>外周神经病：罕见的感觉或感觉运动轴突多神经病，病可影响小和/或大轴突，导致感觉异常，感觉减退，感觉迟钝和虚弱，这在服用喹诺酮病人中已有报道。<br/>对中枢神经系统(CNS)的影响：在本品的临床研究中，对CNS的影响报道不多。象其他喹诺酮类药物一样，本品当用于有中枢神经系统疾病，例扣癫痫或惊厥预处置的患者时应当谨慎。尽管在本品的临床试验中未发现，但接受其他喹诺酮类药物的患者有发生惊厥、颅内压增加(包括假性脑瘤)、中毒性精神病的报道。其他喹诺酮药物亦可能引起CNS刺激，而CNS刺激可能导致震颤、烦躁、焦虑、头晕、精神错乱、幻觉、妄想、抑郁、失眠及罕见的自杀念头或行为。如果这些反应发生在服用本品的患者身上，应停止用药并采取适当措施。<br/>艰难梭菌相关腹泻：几乎所有的抗菌药物，包括本品均有发生艰难梭菌相关腹泻 (CDAD)的报告，严重程度可从轻度腹泻直至致命性结肠炎。抗菌药物治疗可改变结肠的正常菌群从而导致艰难梭菌的过度生长。<br/>艰难梭菌产生的毒素A和B可促进CDAD的发生。产生超毒素（Hypertoxin)的艰难梭菌菌株导致了更高的发病率和死亡率，因为抗菌治疗可能难以治疗这些感染并可能需要结肠切除。使用抗菌素后发生腹泻的所有患者都必须考虑CDAD。需要仔细询问病史，因为曾有CDAD发生于抗菌药给药超过2个月之后的报告。<br/>如怀疑或已确认CDAD，可能需要停用正在使用的不直接抗艰难梭菌的抗菌药。应根据临床指征适当进行体液和电解质管理、蛋白补充、艰难梭菌抗菌治疗和手术评估。<br/>皮疹：在临床研究中，本品治疗患者的皮疹发生频率高于对照药物（2.7% vs. 0.6%)。在较年轻(尤其是40岁以下)、女性、使用激素替代疗法和治疗时间较长的患者中皮疹的发生率更高(见下表)。风疹样反应(其中一些未被归类为皮疹)在本品治疗患者中的发生率较对比患者中更高(0.6% vs. 0.2%)。当患者在治疗中出现了皮疹或风疹时，应停止本品治疗。<br/>在临床研究人群*中按性别、年龄及治疗时间划分的本品治疗患者的皮疹发生率<br/><br/>本品 治疗时间<br/>性别与年龄（岁）类别<br/>5天<br/>7天<br/>10天**<br/>14天**<br/>女性＜40<br/>10/399<br/>（2.5%）<br/>49/407<br/>（12.0%）<br/>20/131<br/>(15.3%)<br/>7/31<br/>(22.6%)<br/>女性≥40<br/>30/1438<br/>(2.1%)<br/>34/887<br/>(3.8%)<br/>19/308<br/>(6.2%)<br/>10/126<br/>(7.9%)<br/>男性＜40<br/>6/356<br/>(1.7%)<br/>26/453<br/>(5.7%)<br/>7/74<br/>(9.5%)<br/>3/39<br/>(7.7%)<br/>男性≥40<br/>10/1503<br/>(0.7%)<br/>26/984<br/>(2.6%)<br/>9/345<br/>(2.6%)<br/>3/116<br/>(2.6%)<br/>合计<br/>56/3696<br/>(1.5%)<br/>135/2732<br/>(4.9%)<br/>55/858<br/>(6.4%)<br/>23/312<br/>(7.4%)<br/>*包括社区获得性肺炎、慢性支气管炎急性恶化及其他适应症的患者<br/>**超过推荐的用药时间<br/>与本品相关的皮疹最常见的是斑丘疹，严重程度为轻至中度。80%可在14天内痊愈。在这些皮疹中约有10%(在所有患者中为0.5%)为重度，而在这些重度皮疹患者中约有10%接受了全身类固醇治疗。在临床试验中，无已知与显著发病率或死亡率有关的更严重的皮肤反应的文献实例。<br/>光敏感性反应在本品的临床研究中很少见到报道。中至重度光敏性/光毒性反应与使用喹诺酮类药物后在阳光或紫外线照射有关。光毒性反应可表现为光照部位强烈的晒伤反应(如烧灼感、红斑、渗出、水泡、发疱、水肿)并涉及暴露在光线的部位(通常包括脸部、颈部“V”形区、前臂伸肌面、手背部)。因此，应避免过度暴露于这些光照。若发生光毒性反应，应停止药物治疗。<br/>对肝脏的影响：给予本品320mg每日一次，肝酶升高(ALT及/或AST升高)发生率与参比抗生素药物(环丙沙星、左氟沙星、克拉霉素/头孢呋新酯、阿莫西林/克拉维酸钾及氧氟沙星）相当。当患者给子本品的剂量增加到疤?80mg或更高时，肝酶升?的发生率增高。<br/>这些肝脏酶升高并不伴有临床症状。肝酶升高的现象在治疗停止后即消失。本品服用时不应超过推荐剂量320mg/日，亦不应超过其推荐的用药时间。<br/>对于肾功能的影响 对于肾功能不全(肌酐清除率≤40mL/min)的患者，必须调整给药方案。<br/>服用本品的患者应保持足够的水分，以防形成高浓度的尿液。<br/>4.给患者的信息<br/>应当建议患者：<br/>?若出现肌腱疼痛、肿胀或炎症，或某个关节无力或无法活动时，应联络医疗保健提供者；休息并限制运动；并停止本品治疗。与氟喹诺酮类药物相关的严重肌腱疾病的风险通常在超过60岁的老年患者、正在服用皮质激素类药物的患者以及接受了肾脏、心脏或肺移植手术的患者中会有所升高。<br/>?喹诺酮类药物如本品可导致重症肌无力症状的加剧，包括肌肉无力和呼吸困难。患者若出现任何肌肉无力或呼吸问题的恶化，应立即联络其医疗保健提供者。<br/>?抗菌药包括本品应当仅在细菌感染的治疗时使用。它们不能用于治疗病毒感染(如，普通的感冒)。当本品用于治疗细菌感染时，应当告知患者尽管在治疗早期阶段时一般会有好转的感觉，但仍应严格按照医疗保健提供者的指导继续服药。漏服或未完成整个疗程可能会（1）降低当前治疗的疗效（2）增加细菌产生耐药性的可能性，并使得未来使用本品或其他抗菌药物时无效；<br/>?本品可伴有皮疹和荨麻疹。皮疹更常见于40岁以下的患者，特别是女性及接受激素替代疗法的女性。皮疹的发生率在治疗时间超过5天，尤其是超过7天的患者中更高。患者若发生皮疹，应停用本品并联络其医疗保健提供者；<br/>?本品可能会伴有超敏反应，包括过敏反应，甚至可发生在单剂量给药后；患者在发生皮疹或其他过敏反应的迹象时应立即停药，并寻求医疗服务；<br/>?腹泻是抗生素使用所导致的一个常见问题，通常会随着抗生素的停用而停止。有时患者可在开始抗生素治疗后出现水样便和血便(伴或不伴胃痉挛和发热)，甚至可晚至在最后一剂抗生素使用后两个月或以上。若发生这种情r，患者应尽快联络其医疗保健提供者；<br/>?本品可能产生心电图的变化(QT间期延长）；<br/>?本品应当避免给子服用IA类(如喹尼丁、普鲁卡因胺)或III类(胺碘酮、甲磺肢胺安心定)等抗心律失常药的患者使用；<br/>?本品在给予服用可能延长QT间期药物（如西沙比利，红霉素、抗精神病药及三环类抗抑郁药)的患者时应当谨慎；<br/>?应当将以下情况告知医生，任何有个人及家族QT间期延长史或心律失常前期的条件，例如近期的低钾血症、显著的心动过缓或近期的心肌缺血；<br/>?如果服用本品时感觉心悸或昏厥，请与医生联系；<br/>?本品可能引起眩晕；如果发生，患者应当避免开车或操作机器或从事需要精神警醒或协调的活动；<br/>?给予喹诺酮类药物的患者有发生惊厥的报道；患者若有抽搐、惊厥或癫痫史， 应在服用本品前告知医疗保健提供者；<br/>?其他中枢神经系统问题如震颤、烦躁、头晕、精神错乱和幻觉可能很少发生；<br/>?有喹诺酮类药物发生光毒性的报道。患者在服用喹诺酮类药物时应尽可能少或避免暴露于日光或人工日光（日光浴床或UVA/B治疗)。若患者在服用喹诺酮类药物时需要进行室外活动，则应穿着被阳光曝晒下能保护皮肤的宽松衣服，并与其医生讨论其他阳光防护措施。如果出现晒伤样反应或斑疹，应与您的医生联系；<br/>?当本品与华法林或其衍生物同时使用时，曾有国际标准化比率(INR)或凝血酶原时间（PT）的增加，和/或出血的临床发作的情况发生。患者若正在服用华法林或其衍生物时，应告知其医疗保健提供者；<br/>?应将与本品同服的其他药物告知医生，包括非处方药及营养增补剂；<br/>?本品可与或不与食物同时服用；<br/>?本品的服用可自由饮水；<br/>?不要在服用本品的3小时前或2小时后服用含镁及/或铝或含硫酸铁（铁）的制剂、含锌或其他金属离子的多种维生素制剂，或Vides? (去羟肌苷)咀嚼片/缓冲片或儿童用口服冲剂；<br/>?本品应在服用硫糖铝前至少2小时服用。<br/>药物相互作用：本品多剂量给药时对健康受试者使用茶碱、地高辛或炔雌醇/左炔诺孕酮口服避孕药的多剂量药动学无影响。<br/>本品与碳酸钙、西咪替丁、奥美拉唑或雌激素/孕酮口服避孕药同服时，对本品的 药动学产生很小的变化，认为无临床显著性。<br/>本品与丙磺舒一同服用，导致本品的全身暴露量增加45%。<br/>在接受稳定华法林治疗的健康受试者中，本品对华法林的抗凝效应无显著影响。然而，喹诺酮类药物，包括本品与华法林或其衍生物同时使用时，INR或PT，和/ 或临床出血发作的上市后报告增加。此外，感染性疾病及其伴随的炎症过程，患者的年龄和一般状况是抗凝活性增加的风险因子。因此，当喹诺酮类抗生素，包括本品与华法林或其衍生物同时服用时，需密切监测PT、INR或其他适当的凝血试验。如果喹诺酮类抗生素与华法令或其衍生物一同服用时，需密切监视凝血酶原时间及其他适当的凝集试验。<br/>喹诺酮与碱土金属及过渡金属形成蝥合物。本品当与含有铝及镁的制酸剂一同服 用时口服吸收显著降低。含镁及/或铝的制酸剂、含硫酸铁(铁)的制剂、含锌或其 他金属阳离子的多种维生素制剂或Vides?(去羟肌苷）咀嚼片/缓冲片或儿童用口服冲剂，应当在本品服用前3h或服用后2h服用。硫糖铝不应在服用本品后2h以内服用。', '1.警告<br/>本品在儿童、青少年（年龄未满18岁）、孕妇及哺乳期妇女的安全性与有效性尚未建立。<br/>肌腱疾病与肌腱断裂：喹诺酮类药物，包括本品，在所有年龄段人群中，存在增加肌腱炎和肌腱断裂的风险。这一不良反应最常涉及到跟腱，并且跟腱的断裂可能需要手术方式修复。肌腱套(肩关节）、手部、二头肌、拇指和其他肌腱部位的肌腱炎和肌腱断裂也曾有被报告。通常超过60岁的老年患者、正在服用皮质激素类药物的患者、以及接受了肾脏、心脏或肺移植手术的患者，出现喹诺酮类药物相关肌腱炎和肌腱断裂的风险会进一步升高。除年龄和皮质类激素的使用外，其他因素也可独自地增加肌腱断裂风险包括剧烈体力活动、肾功能衰竭、以及既往有肌腱疾病，如风湿性关节炎。肌腱炎和肌腱断裂也曾出现在服用喹诺酮类药物但不具有上述风险因素的患者中。肌腱断裂可发生在治疗过程中或治疗结束后，曾有发生在治疗结束几个月后的肌腱断裂病例报告。若患者出现肌腱疼痛、肿胀、炎症或断裂时，应停用本品。在初次出现肌腱炎或肌腱断裂的迹象时，应建议患者休息，并联络其医疗保健提供者更换另一种非喹诺酮类抗菌药物。<br/>重症肌无力加剧：喹诺酮类药物，包括本品，具有神经肌肉松弛活性，可能对重症肌无力患者会加重肌肉无力症状。上市后严重不良事件，包括死亡和通气支持的需求，曾在重症肌无力患者使用喹诺酮类药物时伴发。已知具有重症肌无力病史的患者应避免使用本品。<br/>2.一般原则<br/>在未证实或强烈怀疑发生细菌感染的情况下开具本品处方，不会给患者带来好处，且增加了产生酎药菌的危险。<br/>3.―般注意事项<br/>本品在儿童、青少年(年龄未满18岁)、孕妇及哺乳期妇女的安全性与有效性尚未建立。<br/>QT间期影响：喹诺酮类药物，包括本品可能会延长一些患者的QT间期。本品应当避免在有QT间期延长史的患者、有未治疗的电解质紊乱的患者(低血钾或低血镁)及接受IA类(如喹尼丁、普鲁卡因胺)或III类(胺碘酮、甲磺胺心安)等抗心律失常药的患者使用。<br/>尚未进行本品与可延长QT间期药物(如红霉素、抗精神病药及三环类抗抑郁药）之间的药动学研究。当本品与这些药物一同使用，以及处于有进行性心律失常前期，例如心动过缓或急性心肌缺血患者使用时应当谨慎。在多达8199余名使用本品治疗的患者，包括707名同时使用已知可延长QT间期药物的患者及7名低钾血症患者，无因QT延长导致的心血管疾病成死亡事件发生。<br/>QT延长发生的可能性可能会随药物剂量的增加而增加。因此，不应超过推荐剂量，特别是肾或肝损伤患者，其Cmax及AUC可能略有升高。QT延长可能导致发生室性心律失常包括尖端扭转型室性心动过速的风险增加。QT间期的最大变化发生在口服本品后5-10h。<br/>超敏反应：在接受喹诺酮类药物治疗的患者中有发生严重及偶尔致命的超敏和/或过敏反应的报道。这些反应可能发生在口服第一个剂量后。有些反应伴随心血管性虚脱、低血压/休克、瘢痫发作、失去知觉、麻刺感、血管神经性水肿(包括舌头、喉或面部水肿/肿胀)、气道阻塞括支气管痉挛、呼吸短促及急性呼吸窘迫)、呼吸困难、荨麻疹、刺痒及其他严取皮肤反应发生。<br/>当出现以上任何I型速发型过敏性皮疹迹象或任何其他超敏反应的临床表现时，应立即停止本品治疗。应评价是否需要继续喹诺酮的治疗。与其他药物相同，严重的急性超敏反应，应根据临床症状，可能需要使用肾上腺素和其他复苏措施，包括吸氧、静脉输液、抗组胺药、皮质激素类、升压胺类和气道处置等。<br/>其他严重及偶发致命事件在接受喹诺酮类，包括本品治疗的患者中鲜有报告，这些事件有些是由于超敏反应，有些是由于不确定的病因引起的。这些事件可能是严重的，通常发生在多剂量给药后。其临床表现可能包括下列表现中的一种或多种：发热，皮疹或严重皮肤反应（如，中毒性表皮坏死松解症、斯-约二氏综合征）；急性肾功能不全或肾功能衰竭；黄疸性肝炎，急性肝坏死或肝功徒衰竭；溶血性贫血或再生障碍性贫血；血小板减少症，包括血栓性特发性血小板减少性紫癜；白细胞p少粒细胞缺乏症；全血细胞减少和/或其他血液学异常。<br/>在首次出现皮疹、黄疸或任何其他超敏反应时应立即停用本药并采取支持性措施。<br/> <br/>外周神经病：罕见的感觉或感觉运动轴突多神经病，病可影响小和/或大轴突，导致感觉异常，感觉减退，感觉迟钝和虚弱，这在服用喹诺酮病人中已有报道。<br/>对中枢神经系统(CNS)的影响：在本品的临床研究中，对CNS的影响报道不多。象其他喹诺酮类药物一样，本品当用于有中枢神经系统疾病，例扣癫痫或惊厥预处置的患者时应当谨慎。尽管在本品的临床试验中未发现，但接受其他喹诺酮类药物的患者有发生惊厥、颅内压增加(包括假性脑瘤)、中毒性精神病的报道。其他喹诺酮药物亦可能引起CNS刺激，而CNS刺激可能导致震颤、烦躁、焦虑、头晕、精神错乱、幻觉、妄想、抑郁、失眠及罕见的自杀念头或行为。如果这些反应发生在服用本品的患者身上，应停止用药并采取适当措施。<br/>艰难梭菌相关腹泻：几乎所有的抗菌药物，包括本品均有发生艰难梭菌相关腹泻 (CDAD)的报告，严重程度可从轻度腹泻直至致命性结肠炎。抗菌药物治疗可改变结肠的正常菌群从而导致艰难梭菌的过度生长。<br/>艰难梭菌产生的毒素A和B可促进CDAD的发生。产生超毒素（Hypertoxin)的艰难梭菌菌株导致了更高的发病率和死亡率，因为抗菌治疗可能难以治疗这些感染并可能需要结肠切除。使用抗菌素后发生腹泻的所有患者都必须考虑CDAD。需要仔细询问病史，因为曾有CDAD发生于抗菌药给药超过2个月之后的报告。<br/>如怀疑或已确认CDAD，可能需要停用正在使用的不直接抗艰难梭菌的抗菌药。应根据临床指征适当进行体液和电解质管理、蛋白补充、艰难梭菌抗菌治疗和手术评估。<br/>皮疹：在临床研究中，本品治疗患者的皮疹发生频率高于对照药物（2.7% vs. 0.6%)。在较年轻(尤其是40岁以下)、女性、使用激素替代疗法和治疗时间较长的患者中皮疹的发生率更高(见下表)。风疹样反应(其中一些未被归类为皮疹)在本品治疗患者中的发生率较对比患者中更高(0.6% vs. 0.2%)。当患者在治疗中出现了皮疹或风疹时，应停止本品治疗。<br/>在临床研究人群*中按性别、年龄及治疗时间划分的本品治疗患者的皮疹发生率<br/><br/>本品 治疗时间<br/>性别与年龄（岁）类别<br/>5天<br/>7天<br/>10天**<br/>14天**<br/>女性＜40<br/>10/399<br/>（2.5%）<br/>49/407<br/>（12.0%）<br/>20/131<br/>(15.3%)<br/>7/31<br/>(22.6%)<br/>女性≥40<br/>30/1438<br/>(2.1%)<br/>34/887<br/>(3.8%)<br/>19/308<br/>(6.2%)<br/>10/126<br/>(7.9%)<br/>男性＜40<br/>6/356<br/>(1.7%)<br/>26/453<br/>(5.7%)<br/>7/74<br/>(9.5%)<br/>3/39<br/>(7.7%)<br/>男性≥40<br/>10/1503<br/>(0.7%)<br/>26/984<br/>(2.6%)<br/>9/345<br/>(2.6%)<br/>3/116<br/>(2.6%)<br/>合计<br/>56/3696<br/>(1.5%)<br/>135/2732<br/>(4.9%)<br/>55/858<br/>(6.4%)<br/>23/312<br/>(7.4%)<br/>*包括社区获得性肺炎、慢性支气管炎急性恶化及其他适应症的患者<br/>**超过推荐的用药时间<br/>与本品相关的皮疹最常见的是斑丘疹，严重程度为轻至中度。80%可在14天内痊愈。在这些皮疹中约有10%(在所有患者中为0.5%)为重度，而在这些重度皮疹患者中约有10%接受了全身类固醇治疗。在临床试验中，无已知与显著发病率或死亡率有关的更严重的皮肤反应的文献实例。<br/>光敏感性反应在本品的临床研究中很少见到报道。中至重度光敏性/光毒性反应与使用喹诺酮类药物后在阳光或紫外线照射有关。光毒性反应可表现为光照部位强烈的晒伤反应(如烧灼感、红斑、渗出、水泡、发疱、水肿)并涉及暴露在光线的部位(通常包括脸部、颈部“V”形区、前臂伸肌面、手背部)。因此，应避免过度暴露于这些光照。若发生光毒性反应，应停止药物治疗。<br/>对肝脏的影响：给予本品320mg每日一次，肝酶升高(ALT及/或AST升高)发生率与参比抗生素药物(环丙沙星、左氟沙星、克拉霉素/头孢呋新酯、阿莫西林/克拉维酸钾及氧氟沙星）相当。当患者给子本品的剂量增加到疤?80mg或更高时，肝酶升?的发生率增高。<br/>这些肝脏酶升高并不伴有临床症状。肝酶升高的现象在治疗停止后即消失。本品服用时不应超过推荐剂量320mg/日，亦不应超过其推荐的用药时间。<br/>对于肾功能的影响 对于肾功能不全(肌酐清除率≤40mL/min)的患者，必须调整给药方案。<br/>服用本品的患者应保持足够的水分，以防形成高浓度的尿液。<br/>4.给患者的信息<br/>应当建议患者：<br/>?若出现肌腱疼痛、肿胀或炎症，或某个关节无力或无法活动时，应联络医疗保健提供者；休息并限制运动；并停止本品治疗。与氟喹诺酮类药物相关的严重肌腱疾病的风险通常在超过60岁的老年患者、正在服用皮质激素类药物的患者以及接受了肾脏、心脏或肺移植手术的患者中会有所升高。<br/>?喹诺酮类药物如本品可导致重症肌无力症状的加剧，包括肌肉无力和呼吸困难。患者若出现任何肌肉无力或呼吸问题的恶化，应立即联络其医疗保健提供者。<br/>?抗菌药包括本品应当仅在细菌感染的治疗时使用。它们不能用于治疗病毒感染(如，普通的感冒)。当本品用于治疗细菌感染时，应当告知患者尽管在治疗早期阶段时一般会有好转的感觉，但仍应严格按照医疗保健提供者的指导继续服药。漏服或未完成整个疗程可能会（1）降低当前治疗的疗效（2）增加细菌产生耐药性的可能性，并使得未来使用本品或其他抗菌药物时无效；<br/>?本品可伴有皮疹和荨麻疹。皮疹更常见于40岁以下的患者，特别是女性及接受激素替代疗法的女性。皮疹的发生率在治疗时间超过5天，尤其是超过7天的患者中更高。患者若发生皮疹，应停用本品并联络其医疗保健提供者；<br/>?本品可能会伴有超敏反应，包括过敏反应，甚至可发生在单剂量给药后；患者在发生皮疹或其他过敏反应的迹象时应立即停药，并寻求医疗服务；<br/>?腹泻是抗生素使用所导致的一个常见问题，通常会随着抗生素的停用而停止。有时患者可在开始抗生素治疗后出现水样便和血便(伴或不伴胃痉挛和发热)，甚至可晚至在最后一剂抗生素使用后两个月或以上。若发生这种情r，患者应尽快联络其医疗保健提供者；<br/>?本品可能产生心电图的变化(QT间期延长）；<br/>?本品应当避免给子服用IA类(如喹尼丁、普鲁卡因胺)或III类(胺碘酮、甲磺肢胺安心定)等抗心律失常药的患者使用；<br/>?本品在给予服用可能延长QT间期药物（如西沙比利，红霉素、抗精神病药及三环类抗抑郁药)的患者时应当谨慎；<br/>?应当将以下情况告知医生，任何有个人及家族QT间期延长史或心律失常前期的条件，例如近期的低钾血症、显著的心动过缓或近期的心肌缺血；<br/>?如果服用本品时感觉心悸或昏厥，请与医生联系；<br/>?本品可能引起眩晕；如果发生，患者应当避免开车或操作机器或从事需要精神警醒或协调的活动；<br/>?给予喹诺酮类药物的患者有发生惊厥的报道；患者若有抽搐、惊厥或癫痫史， 应在服用本品前告知医疗保健提供者；<br/>?其他中枢神经系统问题如震颤、烦躁、头晕、精神错乱和幻觉可能很少发生；<br/>?有喹诺酮类药物发生光毒性的报道。患者在服用喹诺酮类药物时应尽可能少或避免暴露于日光或人工日光（日光浴床或UVA/B治疗)。若患者在服用喹诺酮类药物时需要进行室外活动，则应穿着被阳光曝晒下能保护皮肤的宽松衣服，并与其医生讨论其他阳光防护措施。如果出现晒伤样反应或斑疹，应与您的医生联系；<br/>?当本品与华法林或其衍生物同时使用时，曾有国际标准化比率(INR)或凝血酶原时间（PT）的增加，和/或出血的临床发作的情况发生。患者若正在服用华法林或其衍生物时，应告知其医疗保健提供者；<br/>?应将与本品同服的其他药物告知医生，包括非处方药及营养增补剂；<br/>?本品可与或不与食物同时服用；<br/>?本品的服用可自由饮水；<br/>?不要在服用本品的3小时前或2小时后服用含镁及/或铝或含硫酸铁（铁）的制剂、含锌或其他金属离子的多种维生素制剂，或Vides? (去羟肌苷)咀嚼片/缓冲片或儿童用口服冲剂；<br/>?本品应在服用硫糖铝前至少2小时服用。<br/>药物相互作用：本品多剂量给药时对健康受试者使用茶碱、地高辛或炔雌醇/左炔诺孕酮口服避孕药的多剂量药动学无影响。<br/>本品与碳酸钙、西咪替丁、奥美拉唑或雌激素/孕酮口服避孕药同服时，对本品的 药动学产生很小的变化，认为无临床显著性。<br/>本品与丙磺舒一同服用，导致本品的全身暴露量增加45%。<br/>在接受稳定华法林治疗的健康受试者中，本品对华法林的抗凝效应无显著影响。然而，喹诺酮类药物，包括本品与华法林或其衍生物同时使用时，INR或PT，和/ 或临床出血发作的上市后报告增加。此外，感染性疾病及其伴随的炎症过程，患者的年龄和一般状况是抗凝活性增加的风险因子。因此，当喹诺酮类抗生素，包括本品与华法林或其衍生物同时服用时，需密切监测PT、INR或其他适当的凝血试验。如果喹诺酮类抗生素与华法令或其衍生物一同服用时，需密切监视凝血酶原时间及其他适当的凝集试验。<br/>喹诺酮与碱土金属及过渡金属形成蝥合物。本品当与含有铝及镁的制酸剂一同服 用时口服吸收显著降低。含镁及/或铝的制酸剂、含硫酸铁(铁)的制剂、含锌或其 他金属阳离子的多种维生素制剂或Vides?(去羟肌苷）咀嚼片/缓冲片或儿童用口服冲剂，应当在本品服用前3h或服用后2h服用。硫糖铝不应在服用本品后2h以内服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '妊娠及哺乳期妇女用药', '尚未确定本品在妊娠妇女中的安全性。故妊娠妇女不宜使用本品，除非母体的潜在获益大于胎儿的风险。尚未在妊娠妇女中进行充分且严格对照的研究。<br/>本品可分泌于大鼠的乳汁中。无本品在人体乳汁中分泌的信息。因此，本品不应给哺乳期妇女服用，除非对母亲的潜在好处高于危险。', '尚未确定本品在妊娠妇女中的安全性。故妊娠妇女不宜使用本品，除非母体的潜在获益大于胎儿的风险。尚未在妊娠妇女中进行充分且严格对照的研究。<br/>本品可分泌于大鼠的乳汁中。无本品在人体乳汁中分泌的信息。因此，本品不应给哺乳期妇女服用，除非对母亲的潜在好处高于危险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '儿童用药', '尚未建立儿童与年龄未满18岁的青少年的安全性与有效性。喹诺酮类药物，包括本品可引起未成年动物的关节病及软骨病。', '尚未建立儿童与年龄未满18岁的青少年的安全性与有效性。喹诺酮类药物，包括本品可引起未成年动物的关节病及软骨病。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '老年人用药', '老年患者使用喹诺酮类药物，如本品治疗时，可发生严重的肌腱疾病，包括肌腱断裂的风险会增加。在伴随使用皮质激素类药物治疗的患者中这种风险会进一步增加。肌腱炎或肌腱断裂可累及跟腱、手、肩或其他肌腱部位，并可在治疗过程中 或治疗结束后发生；曾有报告氟喹诺酮类药物治疗结束几个月后出现肌腱断裂病 例。对老年患者，尤其是那些正在接受皮质激素类药物治疗的患者开具本品处方时应谨慎。应告知患者这一潜在副作用，并建议其在出现任何肌腱炎或肌腱断裂的症状时停用本品并联络其医疗保健提供者。<br/>(见黑框警告.警告和不良反应/上市后不良事件报告）<br/>在本品临床研究的所有受试者中，29%(2314)在65岁及以上，11%(865)在75 岁及以上。在这些受试者与年轻受试者间未观察到整体上的有效性差异；此年龄组的不良事件发生率相似或低于年轻受试者(老年患者皮疹发生率低于40岁以下患者的发生率除外)。<br/>老年患者可能对于药物相关的QT间期影响更为敏感。因此，本品应避免用于正在服用可导致QT间期延长的药物的患者(如IA类或III类抗心律失常药物)，或具有尖端扭转型室性心动过速风险的患者（如已知的QT间期延长、未纠正的低钾血症）。', '老年患者使用喹诺酮类药物，如本品治疗时，可发生严重的肌腱疾病，包括肌腱断裂的风险会增加。在伴随使用皮质激素类药物治疗的患者中这种风险会进一步增加。肌腱炎或肌腱断裂可累及跟腱、手、肩或其他肌腱部位，并可在治疗过程中 或治疗结束后发生；曾有报告氟喹诺酮类药物治疗结束几个月后出现肌腱断裂病 例。对老年患者，尤其是那些正在接受皮质激素类药物治疗的患者开具本品处方时应谨慎。应告知患者这一潜在副作用，并建议其在出现任何肌腱炎或肌腱断裂的症状时停用本品并联络其医疗保健提供者。<br/>(见黑框警告.警告和不良反应/上市后不良事件报告）<br/>在本品临床研究的所有受试者中，29%(2314)在65岁及以上，11%(865)在75 岁及以上。在这些受试者与年轻受试者间未观察到整体上的有效性差异；此年龄组的不良事件发生率相似或低于年轻受试者(老年患者皮疹发生率低于40岁以下患者的发生率除外)。<br/>老年患者可能对于药物相关的QT间期影响更为敏感。因此，本品应避免用于正在服用可导致QT间期延长的药物的患者(如IA类或III类抗心律失常药物)，或具有尖端扭转型室性心动过速风险的患者（如已知的QT间期延长、未纠正的低钾血症）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '主要成份', '本品主要成分为酒石酸长春瑞滨。<br/>化学名称：3＇，4＇-二去氢-4＇-去氧-8＇-去甲长春碱二酒石酸盐。<br/>化学结构式：<br/>分子式：C45H54N4O8・2C4H6O6<br/>分子量：1079.12', '本品主要成分为酒石酸长春瑞滨。<br/>化学名称：3＇，4＇-二去氢-4＇-去氧-8＇-去甲长春碱二酒石酸盐。<br/>化学结构式：<br/>分子式：C45H54N4O8・2C4H6O6<br/>分子量：1079.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '适应症', '本品适用于非小细胞肺癌、乳腺癌患者。', '本品适用于非小细胞肺癌、乳腺癌患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '用法用量', '本品只能静脉给药。<br/>单药治疗：推荐剂量为每周25-30mg/m2。<br/>联合化疗：依照所用方案选用剂量和给药时间。<br/>一般25-30mg/m2。药物必须溶于生理盐水，于短时间内（15-20分钟）静脉输入，然后静滴生理盐水冲洗静脉。', '本品只能静脉给药。<br/>单药治疗：推荐剂量为每周25-30mg/m2。<br/>联合化疗：依照所用方案选用剂量和给药时间。<br/>一般25-30mg/m2。药物必须溶于生理盐水，于短时间内（15-20分钟）静脉输入，然后静滴生理盐水冲洗静脉。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '不良反应', '1.血液学毒性<br/>1.1粒细胞减少<br/>1.2贫血常见，但多为中度<br/>2.神经毒性<br/>2.1外周神经毒性：一般限于深腱反射消失，感觉异常少见。长期用药可出现下肢无力。<br/>2.2植物神经毒性：主要表现为小肠麻痹引起的便秘。麻痹性肠梗阻罕见。<br/>3.胃肠道毒性<br/>3.1便秘<br/>3.1恶心呕吐常见，程度较轻<br/>4.呼吸道毒性<br/>4.1与其他长春花碱相似。本品可引起呼吸困难和支气管痉挛。这些反应可于注射后数分钟或数小时内发生。<br/>4.2可见有中毒进行性脱发和下颌痛。<br/>5.静脉用药外渗可引起局部皮肤红肿甚至坏死。', '1.血液学毒性<br/>1.1粒细胞减少<br/>1.2贫血常见，但多为中度<br/>2.神经毒性<br/>2.1外周神经毒性：一般限于深腱反射消失，感觉异常少见。长期用药可出现下肢无力。<br/>2.2植物神经毒性：主要表现为小肠麻痹引起的便秘。麻痹性肠梗阻罕见。<br/>3.胃肠道毒性<br/>3.1便秘<br/>3.1恶心呕吐常见，程度较轻<br/>4.呼吸道毒性<br/>4.1与其他长春花碱相似。本品可引起呼吸困难和支气管痉挛。这些反应可于注射后数分钟或数小时内发生。<br/>4.2可见有中毒进行性脱发和下颌痛。<br/>5.静脉用药外渗可引起局部皮肤红肿甚至坏死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '药物过量', '目前尚不明确。', '目前尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '禁忌', '妊娠期、哺乳期妇女及严重肝功能不全者禁用。', '妊娠期、哺乳期妇女及严重肝功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '配伍禁忌', '目前尚不明确。', '目前尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '注意事项', '1.治疗必须在严密的血液学监测下进行，每次用药前均须检查外周血象。<br/>2.当粒细胞减少时（<2000/mm3），应停药至血象恢复正常。<br/>3.肝功能不全时应减少用药剂量。<br/>4.肾功能不全时，应慎重用药。<br/>5.治疗操作时谨防药物污染眼球，药物在一定压力下喷射入眼时刻导致角膜溃疡。<br/>6.在进行包括肝脏的放疗时，忌用本品。', '1.治疗必须在严密的血液学监测下进行，每次用药前均须检查外周血象。<br/>2.当粒细胞减少时（<2000/mm3），应停药至血象恢复正常。<br/>3.肝功能不全时应减少用药剂量。<br/>4.肾功能不全时，应慎重用药。<br/>5.治疗操作时谨防药物污染眼球，药物在一定压力下喷射入眼时刻导致角膜溃疡。<br/>6.在进行包括肝脏的放疗时，忌用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '妊娠及哺乳期妇女用药', '妊娠期、哺乳期妇女禁用。', '妊娠期、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '儿童用药', '目前尚不明确。', '目前尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '老年人用药', '目前尚不明确。', '目前尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '药理作用', '本品为长春碱半合成衍生物，主要通过抑制微管蛋白的聚合，使细胞分裂停止于有丝分裂中期，是一细胞周期特异性的药物。', '本品为长春碱半合成衍生物，主要通过抑制微管蛋白的聚合，使细胞分裂停止于有丝分裂中期，是一细胞周期特异性的药物。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '药代动力学', '本品静脉给药时，血浆动力学符合三室模型，终末相平均半衰期为40小时，血浆清除率较高，约为每小时0.8升/公斤体重。主要在肝脏代谢与清除，经胆道，从粪便排出。', '本品静脉给药时，血浆动力学符合三室模型，终末相平均半衰期为40小时，血浆清除率较高，约为每小时0.8升/公斤体重。主要在肝脏代谢与清除，经胆道，从粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '主要成份', '白术、苍术、神曲、泽泻、川芎、海螵蛸、草豆蔻，莱菔子、陈皮（制）、瓜蒌、槟榔、甘草、马兰草，绿衣积实、麦芽，姜半夏、茯苓、黄柏、山姜子、黄芩、干姜、香附（制）、厚朴、木香、紫河车。辅料为：淀粉、预胶化淀粉、明胶、硬脂酸镁。', '白术、苍术、神曲、泽泻、川芎、海螵蛸、草豆蔻，莱菔子、陈皮（制）、瓜蒌、槟榔、甘草、马兰草，绿衣积实、麦芽，姜半夏、茯苓、黄柏、山姜子、黄芩、干姜、香附（制）、厚朴、木香、紫河车。辅料为：淀粉、预胶化淀粉、明胶、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '适应症', '和胃止痛。用于胃痛，胃酸偏多者。', '和胃止痛。用于胃痛，胃酸偏多者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '用法用量', '口服，一次5片，一日3-4次。', '口服，一次5片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '注意事项', '1.孕妇慎用。<br/>2.忌食辛辣食物。<br/>3.不适用于剧烈胃痛、呕吐、黑便者。<br/>4.急症胃痛及溃疡病活动期胃痛应在医师指导下服用。<br/>5.按照用法用量服用，小儿及年老体虚者应在医师的指导下服用。<br/>6.服药三天后症状未改善，应去医院就诊。<br/>7.对本品过敏者，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.忌食辛辣食物。<br/>3.不适用于剧烈胃痛、呕吐、黑便者。<br/>4.急症胃痛及溃疡病活动期胃痛应在医师指导下服用。<br/>5.按照用法用量服用，小儿及年老体虚者应在医师的指导下服用。<br/>6.服药三天后症状未改善，应去医院就诊。<br/>7.对本品过敏者，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '主要成份', '丹参、川芎、赤芍、红花、香附、木香、山楂。', '丹参、川芎、赤芍、红花、香附、木香、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '适应症', '行气活血，化瘀通脉。用于气滞血瘀所致的头痛、眩晕、胸痛、心悸；冠心病心绞痛、多发性脑梗死见上述证候者。', '行气活血，化瘀通脉。用于气滞血瘀所致的头痛、眩晕、胸痛、心悸；冠心病心绞痛、多发性脑梗死见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '用法用量', '口服，一次3～6粒，一日3次。', '口服，一次3～6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '主要成份', '本品每片含主要成份西咪替丁0.2克。辅料为淀粉、羟丙基纤维素、羧甲淀粉钠、硬脂酸镁。', '本品每片含主要成份西咪替丁0.2克。辅料为淀粉、羟丙基纤维素、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '适应症', '用于缓解胃酸过多引起的胃痛、胃灼热感（烧心）、反酸。', '用于缓解胃酸过多引起的胃痛、胃灼热感（烧心）、反酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '用法用量', '口服。成人一次1片，一日2次，24小时内不超过4次。', '口服。成人一次1片，一日2次，24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '不良反应', '1.长期用药或加大剂量时可出现：男性乳房肿胀、泌乳现象、性欲减退、腹泻、眩晕或头痛、肌痉挛或肌痛、皮疹、脱发等。<br/>2.偶见的不良反应有：①精神紊乱，多见于老年或重病患者，停药后48小时内能恢复；②咽喉痛热；③不明原因的出血或瘀斑，以及异常倦怠无力；④粒细胞减少或其他异常血象，多见于合并症严重之患者。', '1.长期用药或加大剂量时可出现：男性乳房肿胀、泌乳现象、性欲减退、腹泻、眩晕或头痛、肌痉挛或肌痛、皮疹、脱发等。<br/>2.偶见的不良反应有：①精神紊乱，多见于老年或重病患者，停药后48小时内能恢复；②咽喉痛热；③不明原因的出血或瘀斑，以及异常倦怠无力；④粒细胞减少或其他异常血象，多见于合并症严重之患者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '配伍禁忌', '1.本品若与氢氧化铝、氧化镁等抗酸剂合用时，本品的吸收可能减少，故一般不提倡同用。<br/>2.本品与硝西泮（硝基安定）、地西泮（安定）、茶碱、普萘洛尔（心得安）、苯妥英钠、阿司匹林等同用时，均可使这些药物的血药浓度升高，作用增强，出现不良反应，甚至是毒性反应，故本品不宜与这些药物同用。<br/>3.本品与氨基糖苷类抗生素如庆大霉素等同用时可能导致呼吸抑制或呼吸停止。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品若与氢氧化铝、氧化镁等抗酸剂合用时，本品的吸收可能减少，故一般不提倡同用。<br/>2.本品与硝西泮（硝基安定）、地西泮（安定）、茶碱、普萘洛尔（心得安）、苯妥英钠、阿司匹林等同用时，均可使这些药物的血药浓度升高，作用增强，出现不良反应，甚至是毒性反应，故本品不宜与这些药物同用。<br/>3.本品与氨基糖苷类抗生素如庆大霉素等同用时可能导致呼吸抑制或呼吸停止。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '注意事项', '1.本品连续使用不得超过7天，症状未缓解请咨询医师或药师。<br/>2.儿童、老年患者应在医师指导下使用。<br/>3.下列情况慎用：严重心脏及呼吸系统疾患、系统性红斑狼疮、器质性脑病、肝肾功能不全。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解请咨询医师或药师。<br/>2.儿童、老年患者应在医师指导下使用。<br/>3.下列情况慎用：严重心脏及呼吸系统疾患、系统性红斑狼疮、器质性脑病、肝肾功能不全。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '药理作用', '本品能明显抑制昼夜基础胃酸分泌，也能抑制由食物、组胺、五肽胃泌素、咖啡因与胰岛素等所诱发的胃酸分泌。', '本品能明显抑制昼夜基础胃酸分泌，也能抑制由食物、组胺、五肽胃泌素、咖啡因与胰岛素等所诱发的胃酸分泌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '主要成份', '矮地茶、百部、穿破石、五指毛桃、白及、桑白皮。', '矮地茶、百部、穿破石、五指毛桃、白及、桑白皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '适应症', '散瘀止血，祛痰止咳。用于肺虚久咳，痰中带血。', '散瘀止血，祛痰止咳。用于肺虚久咳，痰中带血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '主要成份', '本品主要成份为盐酸二甲弗林<br/>化学名称：3-甲基-7-甲氧基-2-苯基-8[(二甲氨基)甲基]-4H-1-苯并吡喃-4-酮盐酸盐。<br/>化学结构式：<br/>分子式：C20H21NO3・HCl<br/>分子量：359.85<br/>辅料名称：注射用水。', '本品主要成份为盐酸二甲弗林<br/>化学名称：3-甲基-7-甲氧基-2-苯基-8[(二甲氨基)甲基]-4H-1-苯并吡喃-4-酮盐酸盐。<br/>化学结构式：<br/>分子式：C20H21NO3・HCl<br/>分子量：359.85<br/>辅料名称：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '适应症', '常用于麻醉、催眠药物所引起的呼吸抑制及各种疾病引起的中枢性呼吸衰竭，以及手术、外伤等引起的虚脱和休克。', '常用于麻醉、催眠药物所引起的呼吸抑制及各种疾病引起的中枢性呼吸衰竭，以及手术、外伤等引起的虚脱和休克。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '用法用量', '肌内注射：一次8mg。静脉注射：一次8-16mg，临用前加5%葡萄糖注射液稀释后缓慢注射。静脉滴注：用于重症病人，一次16-32mg，临用前加氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注。', '肌内注射：一次8mg。静脉注射：一次8-16mg，临用前加5%葡萄糖注射液稀释后缓慢注射。静脉滴注：用于重症病人，一次16-32mg，临用前加氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '不良反应', '用量较大易引起抽搐或惊厥，尤见于小儿。', '用量较大易引起抽搐或惊厥，尤见于小儿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '药物过量', '过量时可引起抽搐、惊厥。处理：①惊厥时可用短效巴比妥类药(如异戊巴比妥)治疗；②静脉滴注10%葡萄糖注射液，促进排泄；③对症治疗。', '过量时可引起抽搐、惊厥。处理：①惊厥时可用短效巴比妥类药(如异戊巴比妥)治疗；②静脉滴注10%葡萄糖注射液，促进排泄；③对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '禁忌', '(1)有惊厥病史者、肝、肾功能不全者禁用。(2)孕妇及哺乳期妇女禁用。', '(1)有惊厥病史者、肝、肾功能不全者禁用。(2)孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '注意事项', '本品安全范围较窄，剂量掌握不当易致抽搐或惊厥。', '本品安全范围较窄，剂量掌握不当易致抽搐或惊厥。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '儿童用药', '慎用。', '慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '药理作用', '本品对呼吸中枢有较强兴奋作用，用药后可见肺换气量明显增加，二氧化碳分压下降，本品安全范围较窄，剂量掌握不当易致抽搐或惊厥。', '本品对呼吸中枢有较强兴奋作用，用药后可见肺换气量明显增加，二氧化碳分压下降，本品安全范围较窄，剂量掌握不当易致抽搐或惊厥。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '药代动力学', '作用快，维持时间2-3小时。', '作用快，维持时间2-3小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '主要成份', '荜茇、木香、木瓜、山楂、土木香、南寒水石、烈香杜鹃、石榴皮。', '荜茇、木香、木瓜、山楂、土木香、南寒水石、烈香杜鹃、石榴皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '适应症', '健胃消食、散寒止痛。用于脾胃虚弱，寒凝食滞，胃脘胀痛，饮食不消，以及慢性胃炎、消化性溃疡见上述症状者。', '健胃消食、散寒止痛。用于脾胃虚弱，寒凝食滞，胃脘胀痛，饮食不消，以及慢性胃炎、消化性溃疡见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '用法用量', '口服，一次3粒，一日3次；或遵医嘱。', '口服，一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '注意事项', '(1)服药期间慎食生、冷、硬及刺激性食物；<br/>(2)孕妇慎服。', '(1)服药期间慎食生、冷、硬及刺激性食物；<br/>(2)孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '主要成份', '盐酸美西律。<br/>化学名称：（±）-1-(2,6-二甲基苯氧基)-2-丙胺盐酸盐。<br/>化学结构式：<br/>分子式：C11H17NO・HCl<br/>分子量：215.72', '盐酸美西律。<br/>化学名称：（±）-1-(2,6-二甲基苯氧基)-2-丙胺盐酸盐。<br/>化学结构式：<br/>分子式：C11H17NO・HCl<br/>分子量：215.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '适应症', '主要用于慢性室性心律失常，如室性早搏、室性心动过速。', '主要用于慢性室性心律失常，如室性早搏、室性心动过速。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '用法用量', '口服：首次200-300mg（4-6片），必要时2小时后再服100-200mg（2-4片）。一般维持量每日约400-800mg（8-16片），分2-3次服。成人极量为每日1200mg（24片），分次口服。', '口服：首次200-300mg（4-6片），必要时2小时后再服100-200mg（2-4片）。一般维持量每日约400-800mg（8-16片），分2-3次服。成人极量为每日1200mg（24片），分次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '不良反应', '约20%-30%患者口服发生不良反应。<br/>（1）胃肠反应：最常见。包括恶心、呕吐等，有肝功能异常的报道，包括GOT增高。<br/>（2）神经：为第二位常见不良反应。包括头晕、震颤（最先出现手细颤）、共济失调、眼球震颤、嗜睡、昏迷及惊厥、复视、视物模糊、精神失常、失眠。<br/>（3）心血管：窦性心动过缓及窦性停搏一般较少发生。偶见胸痛，促心律失常作用如室性心动过速，低血压及心力衰竭加剧。治疗包括停药、用阿托品、升压药、起搏器等。<br/>（4）过敏反应：皮疹。<br/>（5）极个别有白细胞及血小板减少。', '约20%-30%患者口服发生不良反应。<br/>（1）胃肠反应：最常见。包括恶心、呕吐等，有肝功能异常的报道，包括GOT增高。<br/>（2）神经：为第二位常见不良反应。包括头晕、震颤（最先出现手细颤）、共济失调、眼球震颤、嗜睡、昏迷及惊厥、复视、视物模糊、精神失常、失眠。<br/>（3）心血管：窦性心动过缓及窦性停搏一般较少发生。偶见胸痛，促心律失常作用如室性心动过速，低血压及心力衰竭加剧。治疗包括停药、用阿托品、升压药、起搏器等。<br/>（4）过敏反应：皮疹。<br/>（5）极个别有白细胞及血小板减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '药物过量', '过量时心电图可产生P-R间期延长及QRS波增宽，门冬氨酸氨基转移酶增高，偶有抗核抗体阳性。有报道服4400mg美西律可导致死亡。药物应用过量的表现包括恶心、低血压、窦性心动过缓、感觉异常、癫痫发作、间歇性左束支传导阻滞和心跳骤停。', '过量时心电图可产生P-R间期延长及QRS波增宽，门冬氨酸氨基转移酶增高，偶有抗核抗体阳性。有报道服4400mg美西律可导致死亡。药物应用过量的表现包括恶心、低血压、窦性心动过缓、感觉异常、癫痫发作、间歇性左束支传导阻滞和心跳骤停。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '禁忌', '心源性休克和有Ⅱ或Ⅲ度房室传导阻滞，病窦综合征者禁用。', '心源性休克和有Ⅱ或Ⅲ度房室传导阻滞，病窦综合征者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '配伍禁忌', '（1）有临床试验报道美西律与常用的抗心绞痛、抗高血压和抗纤溶药物合用未见相互影响。<br/>（2）美西律与奎尼丁、普萘洛尔或胺碘酮合用治疗效果更好。可用于单用一种药物无效的顽固室性心律失常。但不宜与Ib类药物合用。<br/>（3）如果苯妥英钠或其它肝酶诱导剂如利福平和苯巴比妥等与美西律合用，可以降低美西律的血药浓度。<br/>（4）有报道苯二氮?类药物不影响美西律的血药浓度。<br/>（5）美西律和地高辛、利尿剂和普萘洛尔合用不影响心电图PR、QRS和QT间期。<br/>（6）在急性心肌梗死早期，吗啡使本品吸收延迟并减少，可能与胃排空延迟有关。<br/>（7）制酸药可减低口服本品时的血药浓度，但也可因尿pH值增高，血药浓度升高。', '（1）有临床试验报道美西律与常用的抗心绞痛、抗高血压和抗纤溶药物合用未见相互影响。<br/>（2）美西律与奎尼丁、普萘洛尔或胺碘酮合用治疗效果更好。可用于单用一种药物无效的顽固室性心律失常。但不宜与Ib类药物合用。<br/>（3）如果苯妥英钠或其它肝酶诱导剂如利福平和苯巴比妥等与美西律合用，可以降低美西律的血药浓度。<br/>（4）有报道苯二氮?类药物不影响美西律的血药浓度。<br/>（5）美西律和地高辛、利尿剂和普萘洛尔合用不影响心电图PR、QRS和QT间期。<br/>（6）在急性心肌梗死早期，吗啡使本品吸收延迟并减少，可能与胃排空延迟有关。<br/>（7）制酸药可减低口服本品时的血药浓度，但也可因尿pH值增高，血药浓度升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '注意事项', '（1）本品在危及生命的心律失常患者中有使心律失常恶化的可能。在程序刺激试验中，此种情况见于10%的患者，但不比其他抗心律失常药高。<br/>（2）美西律可用于已安装起搏器的Ⅱ度和Ⅲ度房室传导阻滞病人，有临床试验表明在I度房室传导阻滞的病人中应用较安全，但要慎用。<br/>（3）美西律可引起严重心律失常，多发生于恶性心律失常患者。<br/>（4）在低血压和严重充血性心力衰竭病人中慎用。<br/>（5）肝功能异常者慎用。<br/>（6）室内传导阻滞或严重窦性心动过缓者慎用。<br/>（7）用药期间注意随访检查血压、心电图、血药浓度。', '（1）本品在危及生命的心律失常患者中有使心律失常恶化的可能。在程序刺激试验中，此种情况见于10%的患者，但不比其他抗心律失常药高。<br/>（2）美西律可用于已安装起搏器的Ⅱ度和Ⅲ度房室传导阻滞病人，有临床试验表明在I度房室传导阻滞的病人中应用较安全，但要慎用。<br/>（3）美西律可引起严重心律失常，多发生于恶性心律失常患者。<br/>（4）在低血压和严重充血性心力衰竭病人中慎用。<br/>（5）肝功能异常者慎用。<br/>（6）室内传导阻滞或严重窦性心动过缓者慎用。<br/>（7）用药期间注意随访检查血压、心电图、血药浓度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '妊娠及哺乳期妇女用药', '在怀孕大鼠、小鼠和兔中应用人体最大口服量4倍的剂量未发现致畸和影响生育的作用，但在人体没有相关报道，因此仅用于对胎儿有益的治疗。美西律在母乳内的浓度与母体血液中相同，因此建议哺乳期妇女禁用该药。', '在怀孕大鼠、小鼠和兔中应用人体最大口服量4倍的剂量未发现致畸和影响生育的作用，但在人体没有相关报道，因此仅用于对胎儿有益的治疗。美西律在母乳内的浓度与母体血液中相同，因此建议哺乳期妇女禁用该药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '儿童用药', '美西律在儿童中应用的安全性和有效性尚不明确。', '美西律在儿童中应用的安全性和有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '老年人用药', '老年人用药需监测肝功能。', '老年人用药需监测肝功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '药理作用', '药理作用：属Ib类抗心律失常药，可以抑制心肌细胞钠内流，降低动作电位0相除极速度，缩短浦氏纤维的有效不应期。在心脏传导系统正常的病人中，美西律对心脏冲动的产生和传导作用不大，临床试验中未发现美西律引起Ⅱ度或Ⅲ度房室传导阻滞。美西律不延长心室除极和复极时程，因此可用于QT间期延长的室性心律失常。该药具有抗心律失常、抗惊厥及局部麻醉作用。对心肌的抑制作用较小。美西律的有效血药浓度0.5-2μg/ml，中毒血药浓度与有效血药浓度相近，为2μg/ml以上。少数患者在有效血药浓度时即可出现严重不良反应。毒理：未进行该项实验且无可靠参考文献。', '药理作用：属Ib类抗心律失常药，可以抑制心肌细胞钠内流，降低动作电位0相除极速度，缩短浦氏纤维的有效不应期。在心脏传导系统正常的病人中，美西律对心脏冲动的产生和传导作用不大，临床试验中未发现美西律引起Ⅱ度或Ⅲ度房室传导阻滞。美西律不延长心室除极和复极时程，因此可用于QT间期延长的室性心律失常。该药具有抗心律失常、抗惊厥及局部麻醉作用。对心肌的抑制作用较小。美西律的有效血药浓度0.5-2μg/ml，中毒血药浓度与有效血药浓度相近，为2μg/ml以上。少数患者在有效血药浓度时即可出现严重不良反应。毒理：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '药代动力学', '<p>\r\n    美西律口服后在胃肠道吸收良好。生物利用度为80%-90%，急性心肌梗死者吸收较低。口服后30分钟作用开始，约持续8小时，2-3小时达到血药峰浓度。口服200mg的血药峰值为0.3μg/ml，口服400mg时约为1.0μg/ml。2-3小时达到血药峰浓度。在体内分布广泛，表观分布容积为5-7L/kg，有或无心力衰竭者相似。血液红细胞内的浓度比血浆中高15%。正常人血浆清除半衰期（T<sub>1/2</sub>）为10-12小时。长期服药者为13小时，急性心肌梗死者为17小时。肝功能受损者半衰期（T1/2）也可延长。血浆蛋白结合率为50-60%。美西律在肝脏代谢成多种产物，药理活性很小。约10%经肾排出。尿PH值不影响药物清除，尿pH值显著异常可以减慢药物清除速度：酸性尿加快其清除速度，碱性尿减慢其清除速度。\r\n</p>', '美西律口服后在胃肠道吸收良好。生物利用度为80%-90%，急性心肌梗死者吸收较低。口服后30分钟作用开始，约持续8小时，2-3小时达到血药峰浓度。口服200mg的血药峰值为0.3μg/ml，口服400mg时约为1.0μg/ml。2-3小时达到血药峰浓度。在体内分布广泛，表观分布容积为5-7L/kg，有或无心力衰竭者相似。血液红细胞内的浓度比血浆中高15%。正常人血浆清除半衰期（T<sub>1/2）为10-12小时。长期服药者为13小时，急性心肌梗死者为17小时。肝功能受损者半衰期（T<sub>1/2）也可延长。血浆蛋白结合率为50-60%。美西律在肝脏代谢成多种产物，药理活性很小。约10%经肾排出。尿PH值不影响药物清除，尿pH值显著异常可以减慢药物清除速度：酸性尿加快其清除速度，碱性尿减慢其清除速度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '主要成份', '人工牛黄、雄黄、石膏、大黄、黄芩、桔梗、冰片、甘草。', '人工牛黄、雄黄、石膏、大黄、黄芩、桔梗、冰片、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '适应症', '清热解毒。用于火热内盛，咽喉肿痛，牙龈肿痛，口舌生疮，目赤肿痛。', '清热解毒。用于火热内盛，咽喉肿痛，牙龈肿痛，口舌生疮，目赤肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '用法用量', '口服。一次4粒，一日2-3次。', '口服。一次4粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '注意事项', '孕妇禁用。', '孕妇禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '主要成份', '本品主要成份为氨肽素，系由猪蹄甲经提取制得。', '本品主要成份为氨肽素，系由猪蹄甲经提取制得。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '适应症', '用于原发性血小扳减少性紫癜，再生障碍性贫血，白细胞减少症，亦可用于银屑病。', '用于原发性血小扳减少性紫癜，再生障碍性贫血，白细胞减少症，亦可用于银屑病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '用法用量', '口服：一次2片，一日3次。儿童用药酌减或遵医嘱。', '口服：一次2片，一日3次。儿童用药酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '药理作用', '1．药理：本品主要成份氨肽素是从动物脏器提取的话性物质。能增强机体代谢和抗病能力，有助于血细胞增殖、分化，成熟与释放，对提升白细胞和血小板均有较好的作用。<br/>2．毒理：小鼠灌胃给药．其LD50大于15g／kg；对大白鼠和狗的亚急性毒性实验结果表明：对动物生长及血象、肝、肾功能均未见异常；经组织学检查，对心、肝、肺、肾、胃、肠、脾、肾上腺、脑等脏器均未见病理学改变。<br/>用鼠伤寒沙门氏菌／微粒体实验方法检测致突变活性，氨肽素在所实验条件下无致突变性；在安全实验中，未见到染色体核型和结构的变化，亦未见到药物特异性抗体及免疫复合物的形成；在测定淋巴细胞转化、巨噬细胞吞噬功能、激发特异性抗体的形成，脾功能和cAMP等方面均无明显变化。', '1．药理：本品主要成份氨肽素是从动物脏器提取的话性物质。能增强机体代谢和抗病能力，有助于血细胞增殖、分化，成熟与释放，对提升白细胞和血小板均有较好的作用。<br/>2．毒理：小鼠灌胃给药．其LD50大于15g／kg；对大白鼠和狗的亚急性毒性实验结果表明：对动物生长及血象、肝、肾功能均未见异常；经组织学检查，对心、肝、肺、肾、胃、肠、脾、肾上腺、脑等脏器均未见病理学改变。<br/>用鼠伤寒沙门氏菌／微粒体实验方法检测致突变活性，氨肽素在所实验条件下无致突变性；在安全实验中，未见到染色体核型和结构的变化，亦未见到药物特异性抗体及免疫复合物的形成；在测定淋巴细胞转化、巨噬细胞吞噬功能、激发特异性抗体的形成，脾功能和cAMP等方面均无明显变化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '主要成份', '<p>\r\n    本品的主要成份为利塞膦酸钠。<br/>化学名称：2-(3-吡啶基)-羟基乙烷-1，1-二磷酸钠。 <br/>其结构式：<br/>分子式：C<sub>7</sub>H<sub style=\"vertical-align: sub;\">10</sub>NO<sub style=\"vertical-align: sub;\">7</sub>P<sub style=\"vertical-align: sub;\">2</sub>Na?2.5H<span style=\"vertical-align: sub;\">2</span>O<br/>分子量：350.14\r\n</p>', '本品的主要成份为利塞膦酸钠。<br/>化学名称：2-(3-吡啶基)-羟基乙烷-1，1-二磷酸钠。 <br/>其结构式：<br/>分子式：C<sub>7H<sub>10NO<sub>7P<sub>2Na?2.5H<sub>2O<br/>分子量：350.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '适应症', '本品用于治疗和预防绝经后妇女的骨质疏松症。', '本品用于治疗和预防绝经后妇女的骨质疏松症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '用法用量', '口服用药，需至少餐前30分钟直立位服用，一杯（200ml左右）清水送服，服药后30分钟内不宜卧床。<br/>用量为一日一次，一次一粒。', '口服用药，需至少餐前30分钟直立位服用，一杯（200ml左右）清水送服，服药后30分钟内不宜卧床。<br/>用量为一日一次，一次一粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '不良反应', '1、消化系统可引起上消化道紊乱，表现为吞咽困难、食道炎、食道或胃溃疡，还可引起腹泻、腹痛、恶心、便秘等；<br/>2、其它如流感样综合症、头痛、头晕、皮诊、关节痛等。', '1、消化系统可引起上消化道紊乱，表现为吞咽困难、食道炎、食道或胃溃疡，还可引起腹泻、腹痛、恶心、便秘等；<br/>2、其它如流感样综合症、头痛、头晕、皮诊、关节痛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '药物过量', '过量使用可能会引起血钙、磷下降，还会出现低血钙症状。牛奶和含钙的抗酸剂可以减少本品吸收，洗胃可以清除未吸收的药物，静脉注射钙制剂，可减轻低血钙症状。', '过量使用可能会引起血钙、磷下降，还会出现低血钙症状。牛奶和含钙的抗酸剂可以减少本品吸收，洗胃可以清除未吸收的药物，静脉注射钙制剂，可减轻低血钙症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '禁忌', '以下患者禁用。<br/>1、已知对本品过敏者；<br/>2、低钙血症患者。<br/>3、30分钟内难以坚持站立或端坐位者。', '以下患者禁用。<br/>1、已知对本品过敏者；<br/>2、低钙血症患者。<br/>3、30分钟内难以坚持站立或端坐位者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '配伍禁忌', '没有有关本品特殊的药物间相互作用的报道。本品不被代谢，也不诱导或抑制肝细胞色素酶P450。<br/>钙剂/抗酸剂 本品与钙剂、抗酸剂以及含二价阳离子的口服制剂同服，会影响本品的吸收。<br/>激素替代治疗 如运用得当，本品可与激素联合使用。<br/>阿司匹林/非甾体抗炎药 在5700名病人参加的本品Ⅲ期临床试验 中，31%病人服用阿司匹林，其中24%为规律服用，48%的病人服用了非甾体抗炎药，其中21为规律服用。结果显示服用阿司匹林/非甾体抗炎药的病人中，上消化道不良反应的发生率，本品组（24.5% )与安慰剂组（24.8% )相似。<br/>H2-受体阻滞剂和质子泵抑制剂在上述同一试验中，21%病人服用H2-受体阻滞剂和质子泵抑制剂，这些病人中，上消化道副反应的发生率，本品组与安慰剂组相似。', '没有有关本品特殊的药物间相互作用的报道。本品不被代谢，也不诱导或抑制肝细胞色素酶P450。<br/>钙剂/抗酸剂 本品与钙剂、抗酸剂以及含二价阳离子的口服制剂同服，会影响本品的吸收。<br/>激素替代治疗 如运用得当，本品可与激素联合使用。<br/>阿司匹林/非甾体抗炎药 在5700名病人参加的本品Ⅲ期临床试验 中，31%病人服用阿司匹林，其中24%为规律服用，48%的病人服用了非甾体抗炎药，其中21为规律服用。结果显示服用阿司匹林/非甾体抗炎药的病人中，上消化道不良反应的发生率，本品组（24.5% )与安慰剂组（24.8% )相似。<br/>H2-受体阻滞剂和质子泵抑制剂在上述同一试验中，21%病人服用H2-受体阻滞剂和质子泵抑制剂，这些病人中，上消化道副反应的发生率，本品组与安慰剂组相似。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '注意事项', '1、服药2小时内，避免食用高钙食品（例如牛奶或奶制品）以及服用补钙剂或含铝、镁等的抗酸药物。<br/>2、不宜与阿司匹林或非甾体抗炎药同服。<br/>3、重度肾功能损害者慎用本品。<br/>4、饮食中钙、维生素D摄入不足者，应加服这些药品。<br/>5、勿嚼碎或吸吮本品。', '1、服药2小时内，避免食用高钙食品（例如牛奶或奶制品）以及服用补钙剂或含铝、镁等的抗酸药物。<br/>2、不宜与阿司匹林或非甾体抗炎药同服。<br/>3、重度肾功能损害者慎用本品。<br/>4、饮食中钙、维生素D摄入不足者，应加服这些药品。<br/>5、勿嚼碎或吸吮本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '妊娠及哺乳期妇女用药', '孕妇用药的安全有效性尚未确立，除非疾病本身对母子的危害性更大并无其它更安全药物替代时，才在妊娠期使用本品。<br/>本品对哺乳婴儿有严重的不良反应，哺乳期妇女应停药或停止哺乳。', '孕妇用药的安全有效性尚未确立，除非疾病本身对母子的危害性更大并无其它更安全药物替代时，才在妊娠期使用本品。<br/>本品对哺乳婴儿有严重的不良反应，哺乳期妇女应停药或停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '儿童用药', '儿童用药的安全有效性尚未确立。', '儿童用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '老年人用药', '临床试验资料表明，老年人和年轻人在服用本品时无安全性和有效性上的差异，但不排除老年人个体对本品具高第敏感性。', '临床试验资料表明，老年人和年轻人在服用本品时无安全性和有效性上的差异，但不排除老年人个体对本品具高第敏感性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '药理作用', '<p>\r\n    药理作用<br/>利塞膦酸钠能够与骨中羟磷灰石结合，具有抑制骨吸收的作用。在细胞水平，本品抑制破骨细胞。破骨细胞通常存在于骨表面上，但不具有明显的吸收活性。对大鼠、狗、小猪进行组织形态测定，发现本品可减少骨转换（活化频率，即骨组织重构部位被活化的速率）和骨再塑部位的吸收。<br/>动物试验提示，本品可抑制骨质疏松模型大鼠和小型猪的破骨细胞，抑制骨吸收。大鼠和小猪分别经口给予本品（按体表面积折算，剂量分别为人用剂量5mg/m<sup>2</sup>的4和25倍，计算方法下同），骨量和骨生物力学强度呈剂量依赖性增加，骨密度的增加与骨生物力学强度呈现正相 关，对骨结构和骨矿化无明显影响。狗经口给予本品（剂量分别为人用剂 量的0.35-1.4倍)，可促进骨更新单元水平上的骨平衡。狗经口给予本品1mg/kg/天（约为人用剂量的5倍)，可延迟骨折愈合。这种作用与其他二膦酸盐化合物相似，但在0.1mg/kg/天的剂量下不发生。大鼠本品治疗后对骨骼进行组织检?/span&gt;，结果在高剂量（5mg/kg/天，皮下注射)下也没有影响骨矿化，也未出现骨软化。<br/>毒理研究<br/>遗传毒性：本品在沙门氏伤寒菌及大肠杆菌体外回复突变试验 (Ames试验)、哺乳动物细胞基因突变试验（CHO/HPRT)、大鼠肝细胞程序外DNA合成试验、大鼠骨髓细胞微核试验中未见基因毒性。CHO 细胞染色体裂变试验中，浓度达到细胞毒水平时（&gt;675mcg/ml，存活率6%-7%)出现阳性结果，但在细胞存活率达29%的剂量水平时，未发现染色体损伤。<br/>生殖毒性：雌性大鼠经口给予本品16mg/kg/天（按体表面积折算，相当于人用剂量30mg/天的5.2倍，下同），排卵受到抑制；剂量为7mg/kg/天（相当于人用剂量的2.3倍)，着床减少，雄性大鼠经口给予本品40mg/kg/天，可见睾丸和附睾萎缩、炎性细胞浸润；大鼠连续13周经口给予本品16mg/kg/天，也可见睾丸萎缩；犬连续13周经口给予本品8mg/kg/天（相当于人用剂量的8倍)，可见中度至重度的精子生成障碍。这些变化随给药剂量的增加和给药时间延长而趋严重。<br/>妊娠期大鼠经口给予本品，剂量≥16mg/kg/天（相当于人用剂量的5.2倍）时，胎鼠成活率降低；在80mg/kg/天的剂量下，胎仔体重下降； 在7.1mg/kg/天剂量下，见胸骨或颇骨骨化数明显增高；在≥16mg/kg/天剂量下，胸骨未骨化或骨化不完全均明显增加；在≥3.2mg/kg/天剂量下，可见胚胎腭裂发生率下降，但该发现与临床的相关性尚不清楚。妊娠 家兔经口给予本品，剂量达10mg/kg/天（相当于人用剂量的6.7倍）时，未发现对胚胎骨化产生影响，但14窝中有1窝流产，另外1窝早产分娩。<br/>与其他二膦酸类化合物类似，大鼠在交配期与妊娠期给药，剂量低至3.2mg/kg/天（相当于人用剂量的1倍）可致亲代动物分娩期低血钙症和死亡。此外，本品能在大鼠乳汁中分泌。<br/>致癌性：在104周的致癌研究中，大鼠经口给予本品达24mg/kg/ 天，未发现明显因药物引起的肿瘤。试验中，雄鼠高剂量组(24mg/kg/天）因毒性反应较大，于第93周时停止试验。在大鼠80周的致癌研究中，本品给药剂量达32mg/kg/天时未发现明显因药物引起的肿瘤。\r\n</p>', '药理作用<br/>利塞膦酸钠能够与骨中羟磷灰石结合，具有抑制骨吸收的作用。在细胞水平，本品抑制破骨细胞。破骨细胞通常存在于骨表面上，但不具有明显的吸收活性。对大鼠、狗、小猪进行组织形态测定，发现本品可减少骨转换（活化频率，即骨组织重构部位被活化的速率）和骨再塑部位的吸收。<br/>动物试验提示，本品可抑制骨质疏松模型大鼠和小型猪的破骨细胞，抑制骨吸收。大鼠和小猪分别经口给予本品（按体表面积折算，剂量分别为人用剂量5mg/m<sup>2的4和25倍，计算方法下同），骨量和骨生物力学强度呈剂量依赖性增加，骨密度的增加与骨生物力学强度呈现正相 关，对骨结构和骨矿化无明显影响。狗经口给予本品（剂量分别为人用剂 量的0.35-1.4倍)，可促进骨更新单元水平上的骨平衡。狗经口给予本品1mg/kg/天（约为人用剂量的5倍)，可延迟骨折愈合。这种作用与其他二膦酸盐化合物相似，但在0.1mg/kg/天的剂量下不发生。大鼠本品治疗后对骨骼进行组织检?/span>，结果在高剂量（5mg/kg/天，皮下注射)下也没有影响骨矿化，也未出现骨软化。<br/>毒理研究<br/>遗传毒性：本品在沙门氏伤寒菌及大肠杆菌体外回复突变试验 (Ames试验)、哺乳动物细胞基因突变试验（CHO/HPRT)、大鼠肝细胞程序外DNA合成试验、大鼠骨髓细胞微核试验中未见基因毒性。CHO 细胞染色体裂变试验中，浓度达到细胞毒水平时（&gt;675mcg/ml，存活率6%-7%)出现阳性结果，但在细胞存活率达29%的剂量水平时，未发现染色体损伤。<br/>生殖毒性：雌性大鼠经口给予本品16mg/kg/天（按体表面积折算，相当于人用剂量30mg/天的5.2倍，下同），排卵受到抑制；剂量为7mg/kg/天（相当于人用剂量的2.3倍)，着床减少，雄性大鼠经口给予本品40mg/kg/天，可见睾丸和附睾萎缩、炎性细胞浸润；大鼠连续13周经口给予本品16mg/kg/天，也可见睾丸萎缩；犬连续13周经口给予本品8mg/kg/天（相当于人用剂量的8倍)，可见中度至重度的精子生成障碍。这些变化随给药剂量的增加和给药时间延长而趋严重。<br/>妊娠期大鼠经口给予本品，剂量≥16mg/kg/天（相当于人用剂量的5.2倍）时，胎鼠成活率降低；在80mg/kg/天的剂量下，胎仔体重下降； 在7.1mg/kg/天剂量下，见胸骨或颇骨骨化数明显增高；在≥16mg/kg/天剂量下，胸骨未骨化或骨化不完全均明显增加；在≥3.2mg/kg/天剂量下，可见胚胎腭裂发生率下降，但该发现与临床的相关性尚不清楚。妊娠 家兔经口给予本品，剂量达10mg/kg/天（相当于人用剂量的6.7倍）时，未发现对胚胎骨化产生影响，但14窝中有1窝流产，另外1窝早产分娩。<br/>与其他二膦酸类化合物类似，大鼠在交配期与妊娠期给药，剂量低至3.2mg/kg/天（相当于人用剂量的1倍）可致亲代动物分娩期低血钙症和死亡。此外，本品能在大鼠乳汁中分泌。<br/>致癌性：在104周的致癌研究中，大鼠经口给予本品达24mg/kg/ 天，未发现明显因药物引起的肿瘤。试验中，雄鼠高剂量组(24mg/kg/天）因毒性反应较大，于第93周时停止试验。在大鼠80周的致癌研究中，本品给药剂量达32mg/kg/天时未发现明显因药物引起的肿瘤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '药代动力学', '<p>\r\n    据文献报道，本品的药代动力学特点如下：<br/>吸收本品口服后由上消化道迅速吸收，血药浓度达峰时间(Tmax) 约为服药后1小时，在一定剂量范围内（单剂量给药：2.5-30mg，多剂量给药：2.5-5mg)，吸收呈剂量依赖性。连续用药57天内可达到稳态 血浆浓度。利塞膦酸钠片的平均绝对口服生物利用度为0.63% (90%置信限：0.54%-0.75%)，与食物同服时生物利用度降低。与空腹给药相比，早餐前半小时或晚餐后2小时给药，吸收减少55% ；早餐前1小时给药，吸收减少30%。本品在早餐前至少30分钟给药是有效的。<br/>分布人体平均稳态分布容积为6.3L/kg。人血浆蛋白结合率约为24%。给大鼠和狗静脉注射单剂量14C标记的本品，吸收量的大约60% 分布到骨组织，其余随尿液排出，软组织分布极少，大鼠经多次灌胃后，大约有0.001 %-0.01%的本品分布到软组织。<br/>代谢本品在体内无明显代谢。<br/>消除口服给药后，吸收量的约一半在24小时内随尿排出，未吸收的药物以原形随类便排出。其平均肾清除率为105ml/分，与肌酐清除率之间呈线性关系，而无剂量依赖性。终末半衰期（t<sub>1/2</sub>)达480h，代表本品从骨组织的解离速率。<br/>特殊人群的药代动力学<br/>儿童本品尚未在18岁以下患者中进行药代动力学研究。<br/>性别本品的口服生物利用度和药代动力学基本上没有性别差异。老年人老年患者（&gt;60岁)和年轻患者具有相似的生物利用度，因此老年患者不需调整剂量。<br/>肾功能不全本品主要以原形经肾排泄。与肾功能正常的人相比，肌酐清除率约为30ml/分的患者，本品的肾清除率约减少70%。严重肾功能损害（肌酐清除率&lt;30ml/分）的患者慎用本品。肌酐清除率&lt;30ml/分的患者不需要调整剂量。<br/>肝功能不全尚未在肝功能损害的患者中评价过本品的安全性和有效性。\r\n</p>', '据文献报道，本品的药代动力学特点如下：<br/>吸收本品口服后由上消化道迅速吸收，血药浓度达峰时间(Tmax) 约为服药后1小时，在一定剂量范围内（单剂量给药：2.5-30mg，多剂量给药：2.5-5mg)，吸收呈剂量依赖性。连续用药57天内可达到稳态 血浆浓度。利塞膦酸钠片的平均绝对口服生物利用度为0.63% (90%置信限：0.54%-0.75%)，与食物同服时生物利用度降低。与空腹给药相比，早餐前半小时或晚餐后2小时给药，吸收减少55% ；早餐前1小时给药，吸收减少30%。本品在早餐前至少30分钟给药是有效的。<br/>分布人体平均稳态分布容积为6.3L/kg。人血浆蛋白结合率约为24%。给大鼠和狗静脉注射单剂量14C标记的本品，吸收量的大约60% 分布到骨组织，其余随尿液排出，软组织分布极少，大鼠经多次灌胃后，大约有0.001 %-0.01%的本品分布到软组织。<br/>代谢本品在体内无明显代谢。<br/>消除口服给药后，吸收量的约一半在24小时内随尿排出，未吸收的药物以原形随类便排出。其平均肾清除率为105ml/分，与肌酐清除率之间呈线性关系，而无剂量依赖性。终末半衰期（t<sub>1/2)达480h，代表本品从骨组织的解离速率。<br/>特殊人群的药代动力学<br/>儿童本品尚未在18岁以下患者中进行药代动力学研究。<br/>性别本品的口服生物利用度和药代动力学基本上没有性别差异。老年人老年患者（&gt;60岁)和年轻患者具有相似的生物利用度，因此老年患者不需调整剂量。<br/>肾功能不全本品主要以原形经肾排泄。与肾功能正常的人相比，肌酐清除率约为30ml/分的患者，本品的肾清除率约减少70%。严重肾功能损害（肌酐清除率&lt;30ml/分）的患者慎用本品。肌酐清除率&lt;30ml/分的患者不需要调整剂量。<br/>肝功能不全尚未在肝功能损害的患者中评价过本品的安全性和有效性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '主要成份', '艾叶、淫羊藿、天冬、柴胡、川楝子、土贝母。', '艾叶、淫羊藿、天冬、柴胡、川楝子、土贝母。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '适应症', '疏肝解郁，调理冲任。用于肝郁气滞、冲任失调引起的乳痛症及乳腺增生等症。', '疏肝解郁，调理冲任。用于肝郁气滞、冲任失调引起的乳痛症及乳腺增生等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '用法用量', '口服。一次2-3片，一日3次。', '口服。一次2-3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '注意事项', '1、忌食辛辣刺激性食物。2、孕妇慎用。', '1、忌食辛辣刺激性食物。2、孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '主要成份', '熊胆粉、苦参、蛇床子、黄连、土荆皮、雄黄、丁香叶、儿茶、白矾(煅)。', '熊胆粉、苦参、蛇床子、黄连、土荆皮、雄黄、丁香叶、儿茶、白矾(煅)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '适应症', '清热除湿，杀虫止痒。主治妇女湿热下注型带下，症见阴痒灼痛、带下量多、味臭、呈泡沫状、豆渣样或色黄如脓，舌苔黄腻，脉数等。用于霉菌性、滴虫性、非特异性阴道炎见上述症状者。', '清热除湿，杀虫止痒。主治妇女湿热下注型带下，症见阴痒灼痛、带下量多、味臭、呈泡沫状、豆渣样或色黄如脓，舌苔黄腻，脉数等。用于霉菌性、滴虫性、非特异性阴道炎见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '用法用量', '本品包装为一次使用剂量，使用前请将药液摇匀，病人取仰卧位垫高臀部，将瓶颈轻轻插入阴道8-10公分，缓缓将药液挤入阴道，保留5-10分钟，每日一次，每次1支。', '本品包装为一次使用剂量，使用前请将药液摇匀，病人取仰卧位垫高臀部，将瓶颈轻轻插入阴道8-10公分，缓缓将药液挤入阴道，保留5-10分钟，每日一次，每次1支。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '注意事项', '孕妇忌用，妇女月经期忌用。', '孕妇忌用，妇女月经期忌用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '主要成份', '连钱草、盐车前子、木通、徐长卿、石韦、忍冬藤、滑石、瞿麦、苘麻子、甘草。', '连钱草、盐车前子、木通、徐长卿、石韦、忍冬藤、滑石、瞿麦、苘麻子、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '适应症', '清热利水，通淋排石。用于下焦湿热所致的石淋，症见腰腹疼痛、排尿不畅或伴有血尿；泌尿系结石见上述证候者。', '清热利水，通淋排石。用于下焦湿热所致的石淋，症见腰腹疼痛、排尿不畅或伴有血尿；泌尿系结石见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '用法用量', '开水冲服。一次1袋(20g)，一日3次；或遵医嘱。', '开水冲服。一次1袋(20g)，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '主要成份', '淫羊藿、补骨脂、附子（制）、枸杞子、黄芪、鸡血藤、茜草、当归、芦根、麦冬、甘草。', '淫羊藿、补骨脂、附子（制）、枸杞子、黄芪、鸡血藤、茜草、当归、芦根、麦冬、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '适应症', '温肾健脾、补益气血。用于癌症放、化疗引起的白细胞减少属脾肾阳虚，气血不足证侯者，证见神疲乏力，少气懒言，畏寒肢冷，纳差便溏，腰膝酸软等。', '温肾健脾、补益气血。用于癌症放、化疗引起的白细胞减少属脾肾阳虚，气血不足证侯者，证见神疲乏力，少气懒言，畏寒肢冷，纳差便溏，腰膝酸软等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '用法用量', '口服。一次40ml，一日3次。或遵医嘱。', '口服。一次40ml，一日3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '不良反应', '个别病人服后有轻度胃脘不适。', '个别病人服后有轻度胃脘不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '禁忌', '阴虚火旺及有出血倾向者禁用。热毒证禁用。孕妇禁用。', '阴虚火旺及有出血倾向者禁用。热毒证禁用。孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '药理作用', '本品对化疗药物和放射线造成的小鼠白细胞减少有提升作用，对环磷酰胺造成的小鼠骨髓抑制有保护作用，并能促进骨髓粒系干细胞增殖。具有一定的提高小鼠巨噬细胞吞噬功能的作用。', '本品对化疗药物和放射线造成的小鼠白细胞减少有提升作用，对环磷酰胺造成的小鼠骨髓抑制有保护作用，并能促进骨髓粒系干细胞增殖。具有一定的提高小鼠巨噬细胞吞噬功能的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22813', '主要成份', '陈皮、红花、三七、杜仲、人参、洋金花、黄芪、钻地风、鳖甲。', '陈皮、红花、三七、杜仲、人参、洋金花、黄芪、钻地风、鳖甲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22813', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22813', '适应症', '活血益气、补肝肾、接骨续筋、消肿止痛，促进骨折愈合。用于新鲜骨折及陈旧骨折、股骨头坏死、骨关节炎、腰椎间盘突出症等症。', '活血益气、补肝肾、接骨续筋、消肿止痛，促进骨折愈合。用于新鲜骨折及陈旧骨折、股骨头坏死、骨关节炎、腰椎间盘突出症等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22813', '用法用量', '口服。成人一次25ml，六至十二岁一次12.5ml，每二日服用1次。饭后1小时服用，12天为一个疗程。', '口服。成人一次25ml，六至十二岁一次12.5ml，每二日服用1次。饭后1小时服用，12天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22813', '注意事项', '（1）骨折患者需固定复位后再用药。（2）心、肺、肾功能不全者慎用。（3）精神病史者、青光眼、孕妇忌用。（4）少数患者服药后出现口干、轻微头晕，可自行缓解。', '（1）骨折患者需固定复位后再用药。（2）心、肺、肾功能不全者慎用。（3）精神病史者、青光眼、孕妇忌用。（4）少数患者服药后出现口干、轻微头晕，可自行缓解。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '主要成份', '肉苁蓉（酒蒸）、杜仲（盐水炒炭）、硫黄（制）、巴戟天（盐炒）、羊腰子、淫羊藿、狗肾（烫）。', '肉苁蓉（酒蒸）、杜仲（盐水炒炭）、硫黄（制）、巴戟天（盐炒）、羊腰子、淫羊藿、狗肾（烫）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '适应症', '温阳补肾，益精填髓，强筋壮骨。用于腰膝酸软，阳痿不举，遗精早泄，小便频数。', '温阳补肾，益精填髓，强筋壮骨。用于腰膝酸软，阳痿不举，遗精早泄，小便频数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '用法用量', '口服，淡盐水送下，一次5粒，一日2次。', '口服，淡盐水送下，一次5粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '主要成份', '本品主要成份为盐酸丙帕他莫。<br/>化学名称:二乙胺基乙酸-4-乙酰氨基苯酯盐酸盐。<br/>化学结构式：<br/>分子式：C14H20N2O3?HCl<br/>分子量：300.78<br/>本品是用该原料药进行无菌分装，没有使用辅料。', '本品主要成份为盐酸丙帕他莫。<br/>化学名称:二乙胺基乙酸-4-乙酰氨基苯酯盐酸盐。<br/>化学结构式：<br/>分子式：C14H20N2O3?HCl<br/>分子量：300.78<br/>本品是用该原料药进行无菌分装，没有使用辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '适应症', '在临床急需静脉给药治疗疼痛或高度发热时，其他给药方式不适合的情况下，用于中度疼痛的短期治疗，尤其是外科手术后疼痛。也可用于发热的短期治疗。', '在临床急需静脉给药治疗疼痛或高度发热时，其他给药方式不适合的情况下，用于中度疼痛的短期治疗，尤其是外科手术后疼痛。也可用于发热的短期治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '用法用量', '成人及15岁以上儿童：静注或滴注，1～2g/次，2～4次/日，给药间隔最少不得短于4小时，日剂量不超过8g。对于体质虚弱的成人每次给药剂量为1g。<br/>本品临用前先用适量0.9%氯化钠注射液或5%葡萄糖注射液完全溶解。将1g的丙帕他莫用50ml或2g用100ml 0.9%氯化钠注射液或5%葡萄糖注射液稀释后使用(终浓度为20mg/ml)，在15分钟内输注完毕。', '成人及15岁以上儿童：静注或滴注，1～2g/次，2～4次/日，给药间隔最少不得短于4小时，日剂量不超过8g。对于体质虚弱的成人每次给药剂量为1g。<br/>本品临用前先用适量0.9%氯化钠注射液或5%葡萄糖注射液完全溶解。将1g的丙帕他莫用50ml或2g用100ml 0.9%氯化钠注射液或5%葡萄糖注射液稀释后使用(终浓度为20mg/ml)，在15分钟内输注完毕。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '不良反应', '常见不良反应主要是注射部位局部疼痛(10%)。发生率低于万分之一的不良反应有头晕、身体不适、红斑或荨麻疹等轻度过敏反应、血小板减少、白细胞减少、贫血、低血压、转氨酶升高和接触性皮炎。有发生应急性休克和医护人员发生接触性皮炎和严重过敏反应的报道。', '常见不良反应主要是注射部位局部疼痛(10%)。发生率低于万分之一的不良反应有头晕、身体不适、红斑或荨麻疹等轻度过敏反应、血小板减少、白细胞减少、贫血、低血压、转氨酶升高和接触性皮炎。有发生应急性休克和医护人员发生接触性皮炎和严重过敏反应的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '药物过量', '症状：本品给药过量时因耗尽体内谷胱甘肽会导致严重肝脏损伤，初期症状出现于过量给药后1～2天内，表现为肝区疼痛、肝肿大或黄疸；第4～6天可出现明显的肝功能衰竭以及凝血障碍、消化道出血、DIC、低血糖、酸中毒、心律失常、心衰或肾小管坏死。曾有报道一次服用对乙酰氨基酚8～15g可致严重肝坏死，并于数日内死亡。<br/>治疗：解救应及时洗胃或催吐，给予拮抗剂N-乙酰半胱氨酸(开始时按体重给予140mg/kg口服，然后70mg/kg每4小时1次，共17次；病情严重时可静脉给药，将药物溶于5%葡萄糖溶液200ml中静滴)或口服甲硫氨酸，对肝脏有保护作用。拮抗剂宜尽早应用，8～10小时内给药疗效满意，超过24小时则疗效较差。同时还应给予其他疗法，如血液透析等。极端情况时需进行肝脏移植。', '症状：本品给药过量时因耗尽体内谷胱甘肽会导致严重肝脏损伤，初期症状出现于过量给药后1～2天内，表现为肝区疼痛、肝肿大或黄疸；第4～6天可出现明显的肝功能衰竭以及凝血障碍、消化道出血、DIC、低血糖、酸中毒、心律失常、心衰或肾小管坏死。曾有报道一次服用对乙酰氨基酚8～15g可致严重肝坏死，并于数日内死亡。<br/>治疗：解救应及时洗胃或催吐，给予拮抗剂N-乙酰半胱氨酸(开始时按体重给予140mg/kg口服，然后70mg/kg每4小时1次，共17次；病情严重时可静脉给药，将药物溶于5%葡萄糖溶液200ml中静滴)或口服甲硫氨酸，对肝脏有保护作用。拮抗剂宜尽早应用，8～10小时内给药疗效满意，超过24小时则疗效较差。同时还应给予其他疗法，如血液透析等。极端情况时需进行肝脏移植。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '禁忌', '对本品及其成份、对乙酰氨基酚过敏的患者；严重肝功能损伤患者；肌酐清除率小于30毫升/分钟的患者；小于3个月的婴儿。', '对本品及其成份、对乙酰氨基酚过敏的患者；严重肝功能损伤患者；肌酐清除率小于30毫升/分钟的患者；小于3个月的婴儿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '配伍禁忌', '1、在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗惊厥药的患者，长期或大量服用本品时，更有发生肝脏毒性的危险。<br/>2、本品与氯霉素合用，可延长后者的半衰期，增强其毒性。<br/>3、本品与丙磺舒合用，其清除率降低，因此需减量使用。<br/>4、长期使用本品会产生华法林样效应。与抗凝血药合用，因可减少凝血因子在肝内的合成，可增强凝血作用，故抗凝血药的用量应根据凝血酶原时间进行调整。<br/>5、长期大量与阿司匹林或其他非甾体抗炎药合用时(如每年累积用量至1000g，应用3年以上时)，可明显增加肾毒性(包括肾乳头坏死、肾及膀胱癌等)的危险。<br/>6、与抗病毒药齐多夫定(Zidovudine)合用时，由于两药可相互降低与葡糖醛酸的结合作用而降低清除率，从而增加毒性，应避免同时应用。', '1、在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗惊厥药的患者，长期或大量服用本品时，更有发生肝脏毒性的危险。<br/>2、本品与氯霉素合用，可延长后者的半衰期，增强其毒性。<br/>3、本品与丙磺舒合用，其清除率降低，因此需减量使用。<br/>4、长期使用本品会产生华法林样效应。与抗凝血药合用，因可减少凝血因子在肝内的合成，可增强凝血作用，故抗凝血药的用量应根据凝血酶原时间进行调整。<br/>5、长期大量与阿司匹林或其他非甾体抗炎药合用时(如每年累积用量至1000g，应用3年以上时)，可明显增加肾毒性(包括肾乳头坏死、肾及膀胱癌等)的危险。<br/>6、与抗病毒药齐多夫定(Zidovudine)合用时，由于两药可相互降低与葡糖醛酸的结合作用而降低清除率，从而增加毒性，应避免同时应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '注意事项', '1、本品严格使用于年龄在15岁以上的少年及成人。<br/>2、本品仅为对症治疗药，在使用本品的同时，应尽可能进行病因治疗。<br/>3、对阿司匹林过敏者一般对本品不发生过敏反应。但有报告在因阿司匹林过敏发生哮喘的病人中，少数(<5%)病人应用对乙酰氨基酚后发生轻度支气管痉挛。<br/>4、丙帕他莫不应和其他含对乙酰氨基酚成分的药物联合应用。<br/>5、如给药量超过推荐剂量会产生严重肝脏损伤(详见[药物过量]项)。<br/>6、患有肝脏疾病患者或有大量饮酒习惯的人应慎用；有肾脏疾病或肾功能不全患者应慎用。<br/>7、应用本品后出现红斑或水肿症状应立即停药。<br/>8、有医护人员发生接触性皮炎和严重过敏反应的报道，因此医护人员配制药品时应采用必要防护措施。<br/>9、对诊断的干扰:<br/>①血糖测定，应用葡萄糖氧化酶/过氧化酶法测定时可得假性低值，而用己糖激酶/6-磷酸脱氢酶法测定时则无影响；<br/>②血清尿酸测定，应用磷钨酸法测定时可得假性高值；<br/>③测定尿5-羟吲哚醋酸(5-HIAA)测定，用亚硝基奈酚试剂作定性过筛试验时可得假阳性结果，定量试验不受影响。<br/>④肝功能试验，大剂量或长期使用时，凝血酶原时间、血清胆红素、LDH、血清转氨酶均可增高。', '1、本品严格使用于年龄在15岁以上的少年及成人。<br/>2、本品仅为对症治疗药，在使用本品的同时，应尽可能进行病因治疗。<br/>3、对阿司匹林过敏者一般对本品不发生过敏反应。但有报告在因阿司匹林过敏发生哮喘的病人中，少数(<5%)病人应用对乙酰氨基酚后发生轻度支气管痉挛。<br/>4、丙帕他莫不应和其他含对乙酰氨基酚成分的药物联合应用。<br/>5、如给药量超过推荐剂量会产生严重肝脏损伤(详见[药物过量]项)。<br/>6、患有肝脏疾病患者或有大量饮酒习惯的人应慎用；有肾脏疾病或肾功能不全患者应慎用。<br/>7、应用本品后出现红斑或水肿症状应立即停药。<br/>8、有医护人员发生接触性皮炎和严重过敏反应的报道，因此医护人员配制药品时应采用必要防护措施。<br/>9、对诊断的干扰:<br/>①血糖测定，应用葡萄糖氧化酶/过氧化酶法测定时可得假性低值，而用己糖激酶/6-磷酸脱氢酶法测定时则无影响；<br/>②血清尿酸测定，应用磷钨酸法测定时可得假性高值；<br/>③测定尿5-羟吲哚醋酸(5-HIAA)测定，用亚硝基奈酚试剂作定性过筛试验时可得假阳性结果，定量试验不受影响。<br/>④肝功能试验，大剂量或长期使用时，凝血酶原时间、血清胆红素、LDH、血清转氨酶均可增高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '妊娠及哺乳期妇女用药', '因本品活性代谢物对乙酰氨基酚可通过胎盘，并可在乳汁中分泌，故孕妇及哺乳期妇女不推荐使用。', '因本品活性代谢物对乙酰氨基酚可通过胎盘，并可在乳汁中分泌，故孕妇及哺乳期妇女不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '老年人用药', '老年患者由于肝、肾功能发生减退，本品半衰期有所延长，易发生不良反应，应慎用或适当减量使用。', '老年患者由于肝、肾功能发生减退，本品半衰期有所延长，易发生不良反应，应慎用或适当减量使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '药理作用', '本品是对乙酰氨基酚的前体药物，具有解热镇痛作用。静注或肌注后，可迅速被血浆酯酶水解，释出对乙酰氨基酚而起作用，通过对乙酰氨基酚抑制中枢COX活性，减少PGE类的合成，发挥其解热镇痛作用，导致外周血管扩张、出汗而达到解热的作用，其解热作用强度与阿司匹林相似；通过抑制前列腺素PGE1、缓激肽和组胺等的合成和释放，提高痛阈而起到镇痛作用，属于外周性镇痛药，作用较阿司匹林弱，仅对轻、中度疼痛有效。本品无明显抗炎作用。1g本品在血液中分解为0.5g对乙酰氨基酚。', '本品是对乙酰氨基酚的前体药物，具有解热镇痛作用。静注或肌注后，可迅速被血浆酯酶水解，释出对乙酰氨基酚而起作用，通过对乙酰氨基酚抑制中枢COX活性，减少PGE类的合成，发挥其解热镇痛作用，导致外周血管扩张、出汗而达到解热的作用，其解热作用强度与阿司匹林相似；通过抑制前列腺素PGE1、缓激肽和组胺等的合成和释放，提高痛阈而起到镇痛作用，属于外周性镇痛药，作用较阿司匹林弱，仅对轻、中度疼痛有效。本品无明显抗炎作用。1g本品在血液中分解为0.5g对乙酰氨基酚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '药代动力学', '丙帕他莫在血浆中99%迅速水解而成(水解半衰期约11分钟)对乙酰氨基酚及N，N-二乙基甘氨酸。静脉给药1g本品后产生的对乙酰氨基酚的血药峰值浓度(12.7mg/ml)明显高于口服0.5g对乙酰氨基酚所产生的血药峰值(5.5mg/ml)。在丙帕他莫推荐剂量范围内，其产物对乙酰氨基酚的药代特征呈线性，重复给药其药代参数不改变，平均血浆半衰期为2.5～3.6小时。本品15分钟静脉输注后，于15分钟开始起效，1～2小时达药效峰值，镇痛作用持续约4～6小时，解热作用维持约4小时。<br/>本品产物对乙酰氨基酚主要在肝脏代谢，约60%～80%与葡萄糖醛酸结合后随尿排泄，约20%～30%与硫酸结合后排泄。有5%以上以原形排出。还有4%被细胞色素P450转化为一种与谷胱甘肽结合的代谢物，主要通过尿液排泄。二乙基甘氨酸部分在尿中以原形分泌。', '丙帕他莫在血浆中99%迅速水解而成(水解半衰期约11分钟)对乙酰氨基酚及N，N-二乙基甘氨酸。静脉给药1g本品后产生的对乙酰氨基酚的血药峰值浓度(12.7mg/ml)明显高于口服0.5g对乙酰氨基酚所产生的血药峰值(5.5mg/ml)。在丙帕他莫推荐剂量范围内，其产物对乙酰氨基酚的药代特征呈线性，重复给药其药代参数不改变，平均血浆半衰期为2.5～3.6小时。本品15分钟静脉输注后，于15分钟开始起效，1～2小时达药效峰值，镇痛作用持续约4～6小时，解热作用维持约4小时。<br/>本品产物对乙酰氨基酚主要在肝脏代谢，约60%～80%与葡萄糖醛酸结合后随尿排泄，约20%～30%与硫酸结合后排泄。有5%以上以原形排出。还有4%被细胞色素P450转化为一种与谷胱甘肽结合的代谢物，主要通过尿液排泄。二乙基甘氨酸部分在尿中以原形分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '主要成份', '本品为复方制剂，每毫升含水杨酸50毫克，克霉唑10毫克，苯酚5毫克，樟脑10毫克，冬绿油10毫克，甘油100毫克。辅料为：乙醇。', '本品为复方制剂，每毫升含水杨酸50毫克，克霉唑10毫克，苯酚5毫克，樟脑10毫克，冬绿油10毫克，甘油100毫克。辅料为：乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '适应症', '用于体癣、手癣、足癣。', '用于体癣、手癣、足癣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '用法用量', '外用。将本品摇匀后，贴近患处，按压喷头使药液均匀地喷在患处，一日2-3次。', '外用。将本品摇匀后，贴近患处，按压喷头使药液均匀地喷在患处，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '注意事项', '1.本品为压力容器，禁止击打或小孩玩耍。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.使用与贮存时勿靠近明火或易燃品。<br/>4.不宜用于皮肤破损处。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为压力容器，禁止击打或小孩玩耍。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.使用与贮存时勿靠近明火或易燃品。<br/>4.不宜用于皮肤破损处。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '药理作用', '本品所含水杨酸为角质溶解剂，并具有轻微止痒、抑菌作用；水杨酸甲酯（冬青油）具有局部消炎、消肿、止痒、止痛作用；甘油具有吸湿、减轻药物刺激性等作用；克霉唑为抗真菌药；苯酚有消毒防腐作用；樟脑有止痛、止氧作用。', '本品所含水杨酸为角质溶解剂，并具有轻微止痒、抑菌作用；水杨酸甲酯（冬青油）具有局部消炎、消肿、止痒、止痛作用；甘油具有吸湿、减轻药物刺激性等作用；克霉唑为抗真菌药；苯酚有消毒防腐作用；樟脑有止痛、止氧作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '主要成份', '桔梗、猪胆汁、甘草、苦杏仁霜、麻黄。辅料为淀粉。', '桔梗、猪胆汁、甘草、苦杏仁霜、麻黄。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '适应症', '止咳平喘，用于内素有里热，外又感受风寒所致的咳喘病。', '止咳平喘，用于内素有里热，外又感受风寒所致的咳喘病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '用法用量', '口服，一次3-4片，一日3次。', '口服，一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '注意事项', '1.服药期间忌食辛辣、油腻食物。<br/>2.本品适用于内热外寒所致的咳喘，其表现为咳呛阵作，咳痰色黄或白，粘浊稠厚，咯吐不利，汗出，面赤，口渴喜饮，不恶寒。<br/>3.咳喘急性发作，伴呼吸困难、心悸、紫绀者，或是喘息加重，表现为端坐呼吸者，或是哮病持续状态等均应去医院诊治。<br/>4.服用三天病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或是喘促气急加重，痰量明显增多者应到医院就诊。<br/>6.高血压、心脏病患者慎用，本品不宜长期服用。<br/>7.儿童、孕妇、体质虚弱者及脾胃虚寒者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '1.服药期间忌食辛辣、油腻食物。<br/>2.本品适用于内热外寒所致的咳喘，其表现为咳呛阵作，咳痰色黄或白，粘浊稠厚，咯吐不利，汗出，面赤，口渴喜饮，不恶寒。<br/>3.咳喘急性发作，伴呼吸困难、心悸、紫绀者，或是喘息加重，表现为端坐呼吸者，或是哮病持续状态等均应去医院诊治。<br/>4.服用三天病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或是喘促气急加重，痰量明显增多者应到医院就诊。<br/>6.高血压、心脏病患者慎用，本品不宜长期服用。<br/>7.儿童、孕妇、体质虚弱者及脾胃虚寒者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '主要成份', '本品每粒含西咪替丁0.2克，辅料为：淀粉、预胶化淀粉、羟丙甲纤维素、聚山梨酯80、羧甲淀粉钠、硬脂酸镁。', '本品每粒含西咪替丁0.2克，辅料为：淀粉、预胶化淀粉、羟丙甲纤维素、聚山梨酯80、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '适应症', '用于缓解胃酸过多引起的胃痛、胃灼热感（烧心）、反酸。', '用于缓解胃酸过多引起的胃痛、胃灼热感（烧心）、反酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '用法用量', '口服。成人一次1粒，一日2次，24小时内不超过4次。', '口服。成人一次1粒，一日2次，24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '不良反应', '1.长期用药或加大剂量时可出现：男性乳房肿胀、泌乳现象、性欲减退、腹泻、眩晕或头痛、肌痉挛或肌痛、皮疹、脱发等。<br/>2.偶见的不良反应有：①精神紊乱，多见于老年或重病患者，停药后48小时内能恢复；②咽喉痛热；③不明原因的出血或瘀斑，以及异常倦怠无力；④粒细胞减少或其他异常血象，多见于合并症严重之患者。', '1.长期用药或加大剂量时可出现：男性乳房肿胀、泌乳现象、性欲减退、腹泻、眩晕或头痛、肌痉挛或肌痛、皮疹、脱发等。<br/>2.偶见的不良反应有：①精神紊乱，多见于老年或重病患者，停药后48小时内能恢复；②咽喉痛热；③不明原因的出血或瘀斑，以及异常倦怠无力；④粒细胞减少或其他异常血象，多见于合并症严重之患者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '配伍禁忌', '1.本品若与氢氧化铝，氧化镁等抗酸剂合用时，本品的吸收可能减少，故一般不提倡同用。<br/>2.本品与硝西泮（硝基安定）、地西泮（安定）、茶碱、普萘洛尔（心得安）、苯妥英钠、阿司匹林等同用时，均可使这些药物的血药浓度升高，作用增强，出现不良反应，甚至是毒性反应，故本品不宜与这些药物同用。<br/>3.本品与氨基糖苷类抗生素如庆大霉素等同用时可能导致呼吸抑制或呼吸停止。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品若与氢氧化铝，氧化镁等抗酸剂合用时，本品的吸收可能减少，故一般不提倡同用。<br/>2.本品与硝西泮（硝基安定）、地西泮（安定）、茶碱、普萘洛尔（心得安）、苯妥英钠、阿司匹林等同用时，均可使这些药物的血药浓度升高，作用增强，出现不良反应，甚至是毒性反应，故本品不宜与这些药物同用。<br/>3.本品与氨基糖苷类抗生素如庆大霉素等同用时可能导致呼吸抑制或呼吸停止。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '注意事项', '1.本品连续使用不得超过7天，症状未缓解请咨询医师或药师。<br/>2.儿童、老年患者应在医师指导下使用。<br/>3.下列情况慎用：严重心脏及呼吸系统疾患、系统性红斑狼疮、器质性脑病、肝肾功能损害。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解请咨询医师或药师。<br/>2.儿童、老年患者应在医师指导下使用。<br/>3.下列情况慎用：严重心脏及呼吸系统疾患、系统性红斑狼疮、器质性脑病、肝肾功能损害。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '主要成份', '本品系从多孔菌科植物云芝(菌株Cov-1)的菌丝体中提取的高分子糖肽聚合物。', '本品系从多孔菌科植物云芝(菌株Cov-1)的菌丝体中提取的高分子糖肽聚合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '适应症', '补益精气，健脾养心。对细胞免疫功能和血象有一定的保护作用。用于食管癌、胃癌及原发性肺癌患者放、化疗所致的气阴两虚、心脾不足证。', '补益精气，健脾养心。对细胞免疫功能和血象有一定的保护作用。用于食管癌、胃癌及原发性肺癌患者放、化疗所致的气阴两虚、心脾不足证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '禁忌', '使用免疫抑制剂者禁甩，', '使用免疫抑制剂者禁甩，', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '药理作用', '小鼠碳廓清率实验结果表明，本品可增强吞噬细胞的吞噬功能。对环磷酰胺所致的白细胞减少及荷瘤小鼠瘤体的生长均有一定的抑制作用；对小鼠免疫器官及生化指标的影响试验结果表明，本品具有一定的免疫调节作用。', '小鼠碳廓清率实验结果表明，本品可增强吞噬细胞的吞噬功能。对环磷酰胺所致的白细胞减少及荷瘤小鼠瘤体的生长均有一定的抑制作用；对小鼠免疫器官及生化指标的影响试验结果表明，本品具有一定的免疫调节作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '主要成份', '本品为复方制剂，其组份为：每片含阿司匹林0.22g、非那西丁0.15mg和咖啡因35mg。', '本品为复方制剂，其组份为：每片含阿司匹林0.22g、非那西丁0.15mg和咖啡因35mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '适应症', '用于发热、头痛、神经痛、牙痛、月经痛、肌肉痛、关节痛。', '用于发热、头痛、神经痛、牙痛、月经痛、肌肉痛、关节痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '用法用量', '口服，成人：一次1-2片，一日3次饭后服。', '口服，成人：一次1-2片，一日3次饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '不良反应', '本品为由阿司匹林和非那西丁为主所组成的复方片剂。阿司匹林较常见的不良反应有恶心、呕吐、上腹部不适或疼痛等胃肠道反应，停药后多可消失；长期或大量应用时可发生胃肠道出血或溃疡；在服用一定疗程后可出现可逆性耳鸣、听力下降；少数病人可发生哮喘、荨麻疹、血管神经性水肿或休克等过敏反应，严重者可致死亡；剂量过大时可致肝肾功能损害。非那西丁可引起肾乳头坏死、间质性肾炎并发生急性肾功能衰竭，甚至可能诱发肾盂癌和膀胱癌。非那西丁还易使用血红蛋白形成高铁血红蛋白，使血液的携氧能力下降，引起紫绀反应。另外非那西丁还可以引起溶血和溶血性贫血，并对视网膜有一定毒性。长期服用非那西丁，还可造成对药物的依赖性。非那西丁还可以引起肝脏损害。', '本品为由阿司匹林和非那西丁为主所组成的复方片剂。阿司匹林较常见的不良反应有恶心、呕吐、上腹部不适或疼痛等胃肠道反应，停药后多可消失；长期或大量应用时可发生胃肠道出血或溃疡；在服用一定疗程后可出现可逆性耳鸣、听力下降；少数病人可发生哮喘、荨麻疹、血管神经性水肿或休克等过敏反应，严重者可致死亡；剂量过大时可致肝肾功能损害。非那西丁可引起肾乳头坏死、间质性肾炎并发生急性肾功能衰竭，甚至可能诱发肾盂癌和膀胱癌。非那西丁还易使用血红蛋白形成高铁血红蛋白，使血液的携氧能力下降，引起紫绀反应。另外非那西丁还可以引起溶血和溶血性贫血，并对视网膜有一定毒性。长期服用非那西丁，还可造成对药物的依赖性。非那西丁还可以引起肝脏损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '药物过量', '本品应避免过量服用，过量服用可引起中枢神经、肝肾功能、血液系统等损害，一旦发生即应就医。', '本品应避免过量服用，过量服用可引起中枢神经、肝肾功能、血液系统等损害，一旦发生即应就医。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '禁忌', '对阿司匹林或其他非甾体抗炎药以及咖啡因类药物过敏者，血友病、活动性消化性溃疡及其他原因所致消化道出血者禁用。3个月龄以下婴儿禁用。', '对阿司匹林或其他非甾体抗炎药以及咖啡因类药物过敏者，血友病、活动性消化性溃疡及其他原因所致消化道出血者禁用。3个月龄以下婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '注意事项', '1．6岁以下儿童及年老体弱者慎用。<br/>2．有哮喘及其他过敏反应者，葡萄糖-6-磷酸脱氢酶缺陷者，痛风患者，心、肝、肾功能不全者，血小板减少者及其他出血倾向者应慎用。<br/>3．长期大量应用时应定期检查红细胞压积、肝功能及血清水杨酸含量。<br/>4．交叉过敏反应：对本品过敏时也可能对另一种水杨酸类药或另一种非水杨酸类的非甾体抗炎药过敏，必须警惕交叉过敏的可能性。<br/>5．对诊断的干扰：阿司匹林长期一日用量超过2.4g时，硫酸铜尿糖试验可出现假阳性，葡萄糖酶尿糖试验可出现假阳性；可干扰尿酮体试验；当血药浓度超过130μg/ml时，用比色法测定血尿酸可得假性高值，但用尿酸酶法则不受影响；用荧光法测定尿5-羟吲哚醋酸（5-HIAA）时可受阿司匹林干扰；尿香草基杏仁酸(VMA)的测定，由于所用方法不同，结果可高可低；由于阿司匹林抑制血小板聚集，可使出血时间处延长；肝功能试验，当血药浓度>250μg/ml，丙氨酸氨基转移酶、门冬氨酸氨基转移酶及血清碱性磷酸酶可有异常改变，剂量减小时可恢复正常；大剂量应用，尤其是血药浓度>300μg/ml时凝血酶原时间可延长；每天用量超过5g时血清胆固醇可降低；由于阿司匹林作用于肾小管，使钾排泄增多，可导致血钾降低；大剂量应用本品时，用放射免疫法测定血清甲状腺素（T4）及三碘甲腺原氨酸（T3）可得较低结果；由于阿司匹林与酚磺酞在肾小管竞争性排泄，而使酚磺酞排泄减少（即PSP排泄试验）。', '1．6岁以下儿童及年老体弱者慎用。<br/>2．有哮喘及其他过敏反应者，葡萄糖-6-磷酸脱氢酶缺陷者，痛风患者，心、肝、肾功能不全者，血小板减少者及其他出血倾向者应慎用。<br/>3．长期大量应用时应定期检查红细胞压积、肝功能及血清水杨酸含量。<br/>4．交叉过敏反应：对本品过敏时也可能对另一种水杨酸类药或另一种非水杨酸类的非甾体抗炎药过敏，必须警惕交叉过敏的可能性。<br/>5．对诊断的干扰：阿司匹林长期一日用量超过2.4g时，硫酸铜尿糖试验可出现假阳性，葡萄糖酶尿糖试验可出现假阳性；可干扰尿酮体试验；当血药浓度超过130μg/ml时，用比色法测定血尿酸可得假性高值，但用尿酸酶法则不受影响；用荧光法测定尿5-羟吲哚醋酸（5-HIAA）时可受阿司匹林干扰；尿香草基杏仁酸(VMA)的测定，由于所用方法不同，结果可高可低；由于阿司匹林抑制血小板聚集，可使出血时间处延长；肝功能试验，当血药浓度>250μg/ml，丙氨酸氨基转移酶、门冬氨酸氨基转移酶及血清碱性磷酸酶可有异常改变，剂量减小时可恢复正常；大剂量应用，尤其是血药浓度>300μg/ml时凝血酶原时间可延长；每天用量超过5g时血清胆固醇可降低；由于阿司匹林作用于肾小管，使钾排泄增多，可导致血钾降低；大剂量应用本品时，用放射免疫法测定血清甲状腺素（T4）及三碘甲腺原氨酸（T3）可得较低结果；由于阿司匹林与酚磺酞在肾小管竞争性排泄，而使酚磺酞排泄减少（即PSP排泄试验）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '妊娠及哺乳期妇女用药', '本品中阿司匹林易透过胎盘，考虑到可能对胎儿造成的影响，故孕妇不宜应用。哺乳期妇女服用本品后在乳汁中阿司匹林可达一定浓度，故长期大剂量应用时有可能引起乳儿的出血倾向等不良反应。', '本品中阿司匹林易透过胎盘，考虑到可能对胎儿造成的影响，故孕妇不宜应用。哺乳期妇女服用本品后在乳汁中阿司匹林可达一定浓度，故长期大剂量应用时有可能引起乳儿的出血倾向等不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '儿童用药', '儿童患者，尤其有发热及脱水者，易出现毒性反应；急性发热性疾病，尤其是流感及水痘患儿应用本品，可能发生瑞氏综合征（Reyesyndrome）。6岁以下儿童须慎用，3个月龄以下婴儿禁用。', '儿童患者，尤其有发热及脱水者，易出现毒性反应；急性发热性疾病，尤其是流感及水痘患儿应用本品，可能发生瑞氏综合征（Reyesyndrome）。6岁以下儿童须慎用，3个月龄以下婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '老年人用药', '老年患者由于肾功能下降，服用本品易出现毒性反应，应慎用或适当减量使用。', '老年患者由于肾功能下降，服用本品易出现毒性反应，应慎用或适当减量使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '药理作用', '为一复方解热镇痛药。其中阿司匹林和非那西丁均具有解热镇痛作用，能抑制下丘脑前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热镇痛作用；阿司匹林还通过抑制外周前列腺素等的合成起镇痛、抗炎和抗风湿作用，阿司匹林还有抑制血小板聚集作用。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强前两药缓解头痛的效果。急性毒性试验结果：大鼠经口LD50为1500mg/kg；小鼠经口LD50为1100mg/kg。', '为一复方解热镇痛药。其中阿司匹林和非那西丁均具有解热镇痛作用，能抑制下丘脑前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热镇痛作用；阿司匹林还通过抑制外周前列腺素等的合成起镇痛、抗炎和抗风湿作用，阿司匹林还有抑制血小板聚集作用。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强前两药缓解头痛的效果。急性毒性试验结果：大鼠经口LD50为1500mg/kg；小鼠经口LD50为1100mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '药代动力学', '请咨询医师或药师。', '请咨询医师或药师。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '主要成份', '麻黄、罂粟壳、苦杏仁、石膏、莱菔子、桔梗、甘草。辅料为蔗糖、羧甲淀粉钠、硬脂酸镁、薄膜包衣预混剂。', '麻黄、罂粟壳、苦杏仁、石膏、莱菔子、桔梗、甘草。辅料为蔗糖、羧甲淀粉钠、硬脂酸镁、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '适应症', '止嗽，定喘，祛痰。用于咳嗽，喘急气短。', '止嗽，定喘，祛痰。用于咳嗽，喘急气短。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '用法用量', '口服。一次3片，一日2次。', '口服。一次3片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '不良反应', '偶见重症皮疹。', '偶见重症皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '禁忌', '高血压及冠状动脉病患者忌服。孕妇及哺乳期妇女忌服。儿童禁用。', '高血压及冠状动脉病患者忌服。孕妇及哺乳期妇女忌服。儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.虚喘者不适用。其表现为咳声低弱，动则气喘气短，自汗怕风。<br/>4.本品中含麻黄，运动员慎用。<br/>5.年老体弱者应在医师指导下服用。<br/>6.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>7.心动过速、心脏病及失眠患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>8.服药期间，若患者发热体温超过38.5℃，或喘甚，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>9.严格按用法用量服用，本品不宜长期服用。<br/>10.用药3天症状无缓解，应去医院就诊。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.虚喘者不适用。其表现为咳声低弱，动则气喘气短，自汗怕风。<br/>4.本品中含麻黄，运动员慎用。<br/>5.年老体弱者应在医师指导下服用。<br/>6.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>7.心动过速、心脏病及失眠患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>8.服药期间，若患者发热体温超过38.5℃，或喘甚，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>9.严格按用法用量服用，本品不宜长期服用。<br/>10.用药3天症状无缓解，应去医院就诊。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '主要成份', '天麻', '天麻', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '适应症', '平肝，息风，止痉。用于头痛眩晕，肢体麻木，癫痫抽搐。', '平肝，息风，止痉。用于头痛眩晕，肢体麻木，癫痫抽搐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '用法用量', '口服，一次2-6片，一日3次', '口服，一次2-6片，一日3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '禁忌', '外感头痛眩晕者忌服。', '外感头痛眩晕者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '主要成份', '太子参、黄连、法半夏、陈皮、茯苓、大黄、丹参、牛膝、红花、甘草。', '太子参、黄连、法半夏、陈皮、茯苓、大黄、丹参、牛膝、红花、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '适应症', '益气健脾，活血化瘀，通腑泄浊。用于脾胃气虚，浊瘀内阻，升降失调所致的面色萎黄、腰痛倦怠、恶心呕吐、食欲不振、小便不利、大便粘滞；慢性肾功能不全见上述症候者。', '益气健脾，活血化瘀，通腑泄浊。用于脾胃气虚，浊瘀内阻，升降失调所致的面色萎黄、腰痛倦怠、恶心呕吐、食欲不振、小便不利、大便粘滞；慢性肾功能不全见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '用法用量', '口服，一次4-6粒，一日3-4次，小儿酌减。', '口服，一次4-6粒，一日3-4次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '禁忌', '有出血症状者，禁用。', '有出血症状者，禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '注意事项', '1.孕妇禁用。<br/>2.服药期间，慎用植物蛋白类食物，如豆类等相关食品。<br/>3.服药后大便次数略有增加，以每日2-3次为宜，超过4次者需减量服用。<br/>4.小儿必须在成人监护下服用或遵医嘱。<br/>5.药品保存时应避免高温、阳光直射。', '1.孕妇禁用。<br/>2.服药期间，慎用植物蛋白类食物，如豆类等相关食品。<br/>3.服药后大便次数略有增加，以每日2-3次为宜，超过4次者需减量服用。<br/>4.小儿必须在成人监护下服用或遵医嘱。<br/>5.药品保存时应避免高温、阳光直射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '主要成份', '野马追、 红花、桃仁、淫羊藿、补骨脂、黄芪、丹参、 牡荆油、盐酸克仑特罗。', '野马追、 红花、桃仁、淫羊藿、补骨脂、黄芪、丹参、 牡荆油、盐酸克仑特罗。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '适应症', '补肾益气，活血化瘀，止咳祛痰。用于肺肾不足，痰浊阻肺，胸闷憋气：动辄喘乏，咳嗽痰多，腰膝酸痛，慢性气管炎阻塞性肺气肿属上述证候者。', '补肾益气，活血化瘀，止咳祛痰。用于肺肾不足，痰浊阻肺，胸闷憋气：动辄喘乏，咳嗽痰多，腰膝酸痛，慢性气管炎阻塞性肺气肿属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '用法用量', '口服，一次6片，一日3次，饭后用温开水送服。', '口服，一次6片，一日3次，饭后用温开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '注意事项', '本品为中西医药复方制剂，鉴于尚无充分的临床研究数据证明本复方制剂中化学药品的不良反应及其他应注意事项，故在此列出与盐酸克伦特罗的相关内容，以提示使用本品时予以关注。<br/>不良反应：少数患者可见轻度心悸、手指震颤、头晕等，一般于用药过程中自行消失。<br/>注意事项：心律失常、高血压、甲状腺功能亢进症患者和运动员慎用。<br/>药理毒理：为选择性β2受体激动剂，其松弛支气管平滑肌作用强而持久。有增强纤毛运动，溶解粘液的作用。但对心血管系统影响较少', '本品为中西医药复方制剂，鉴于尚无充分的临床研究数据证明本复方制剂中化学药品的不良反应及其他应注意事项，故在此列出与盐酸克伦特罗的相关内容，以提示使用本品时予以关注。<br/>不良反应：少数患者可见轻度心悸、手指震颤、头晕等，一般于用药过程中自行消失。<br/>注意事项：心律失常、高血压、甲状腺功能亢进症患者和运动员慎用。<br/>药理毒理：为选择性β2受体激动剂，其松弛支气管平滑肌作用强而持久。有增强纤毛运动，溶解粘液的作用。但对心血管系统影响较少', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '主要成份', '本品为复方制剂，其组份为氢溴酸樟柳碱0.2mg，盐酸普鲁卡因20mg。辅料为：氯化钠。', '本品为复方制剂，其组份为氢溴酸樟柳碱0.2mg，盐酸普鲁卡因20mg。辅料为：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '适应症', '用于缺血性视神经、视网膜、脉络脉膜病变。', '用于缺血性视神经、视网膜、脉络脉膜病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '用法用量', '患侧颞浅动脉旁皮下注射，一日一次，每次2ml(1支)(急重症者可加球旁注射，一日一次)，14次为一疗程。据病情需要可注射2至4疗程。', '患侧颞浅动脉旁皮下注射，一日一次，每次2ml(1支)(急重症者可加球旁注射，一日一次)，14次为一疗程。据病情需要可注射2至4疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '不良反应', '少数患者注射后轻度口干，15至20分钟消失。', '少数患者注射后轻度口干，15至20分钟消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '禁忌', '1. 脑出血及眼出血急性期禁用。<br/>2. 有普鲁卡因过敏史者禁用。', '1. 脑出血及眼出血急性期禁用。<br/>2. 有普鲁卡因过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '注意事项', '1.用过扩血管药和激素治疗无效者，可适当增加疗程。<br/>2.青光眼和心房纤颤患者慎用。', '1.用过扩血管药和激素治疗无效者，可适当增加疗程。<br/>2.青光眼和心房纤颤患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '药理作用', '通过家兔原发性和继发性眼缺血以及眼血管阻塞性缺血的动物模型试验，结果表明：本品可以加速恢复眼缺血区血管活性物质的正常水平，缓解血管痉挛，维持脉络膜血管的正常紧张度及舒缩功能，增加血流量，改善流供应，促进缺血组织迅速恢复。', '通过家兔原发性和继发性眼缺血以及眼血管阻塞性缺血的动物模型试验，结果表明：本品可以加速恢复眼缺血区血管活性物质的正常水平，缓解血管痉挛，维持脉络膜血管的正常紧张度及舒缩功能，增加血流量，改善流供应，促进缺血组织迅速恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '主要成份', '本品主要成份为氢溴酸西酞普兰。化学名称：(±)-1-[3-(二甲氨基)丙基]-1-(4-氟苯基)-1，3-二氢-5-氰基异苯并呋喃氢溴酸盐化学结构式：分子式：C<sub>20H<sub>21FN<sub>2O・HBr分子量：405.31', '本品主要成份为氢溴酸西酞普兰。化学名称：(±)-1-[3-(二甲氨基)丙基]-1-(4-氟苯基)-1，3-二氢-5-氰基异苯并呋喃氢溴酸盐化学结构式：分子式：C<sub>20H<sub>21FN<sub>2O・HBr分子量：405.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '适应症', '各种类型的抑郁症。', '各种类型的抑郁症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '用法用量', '口服，成人：每日20mg～60mg，一日一次。从每日20mg开始，根据病情严重程度及患者反应可酌情增加至60mg，即每日最大剂量。增量需间隔2-3周。通常需要经过2-3周的治疗方可判定疗效。为防止复发，治疗至少持续6个月。<br/>临床试验未见戒断症状的报道，但5-羟色胺再摄取抑制剂(SSRI)有可能出现戒断症状，因此需要经过1周的逐步减量方可停药。<br/>超过65岁的老年患者和肝功能损伤的患者，剂量减半，常用量每日10-30mg，从每日10mg开始，推荐常用剂量为每日20mg，每日最大剂量为40mg。<br/>若出现失眠或严重的静坐不能，在急性期建议辅予镇静剂治疗。或遵医嘱。', '口服，成人：每日20mg～60mg，一日一次。从每日20mg开始，根据病情严重程度及患者反应可酌情增加至60mg，即每日最大剂量。增量需间隔2-3周。通常需要经过2-3周的治疗方可判定疗效。为防止复发，治疗至少持续6个月。<br/>临床试验未见戒断症状的报道，但5-羟色胺再摄取抑制剂(SSRI)有可能出现戒断症状，因此需要经过1周的逐步减量方可停药。<br/>超过65岁的老年患者和肝功能损伤的患者，剂量减半，常用量每日10-30mg，从每日10mg开始，推荐常用剂量为每日20mg，每日最大剂量为40mg。<br/>若出现失眠或严重的静坐不能，在急性期建议辅予镇静剂治疗。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '不良反应', '本品的不良反应通常短暂且轻微。通常在服药后第一或第二周内明显，随着抑郁症状改善一般都逐渐消失。常见的不良反应有恶心、口干、头晕、头痛、嗜睡、睡眠时间缩短、多汗、流涎减少、震颤、腹泻。在国外的临床研究和上市后报告的不良反应中，与剂量相关的不良反应有疲倦、阳痿、失眠、多汗、嗜睡、喜打哈欠。下述罕见的不良反应报道暂时认为可能与本品有关；血管性水肿、舞蹈手足徐动症、表皮坏死、多形性红斑、肝坏死、抗抑郁药恶性综合症、胰腺炎、血清素综合症、自然流产、血小板减少、心律不齐、阴茎持续勃起症、尖端扭转性室性心动过速、戒断综合症。<br/>在国外临床研究中还发现以下不良事件，但不一定是由本品引起的。<br/>心血管系统：心动过速、体位性低血压、低血压、高血压、心动过缓、肢端水肿、心绞痛、期外收缩、心衰、面红、心肌梗死、脑血管意外、心肌缺血，短暂脑缺血发作、房颤、心跳骤停、束枝传导阻滞。<br/>神经系统：感觉异常、偏头痛、运动机能亢进、眩晕、肌张力增高、锥体外系功能紊乱、不随意肌肉收缩、运动功能减退、神经痛、肌张力异常、异常步态、感觉迟钝、共济失调、协调障碍、感觉过敏、眼睑下垂、木僵。<br/>内分泌系统：甲状腺功能减退、甲状腺肿、男子乳腺发育。<br/>消化系统：唾液增多、胃肠胀气、胃炎、胃肠炎、口腔炎、嗳气、痔疮、吞咽困难、磨牙、齿龈炎、食道炎、大肠炎、胃溃疡、胆囊炎、胆石症、十二指肠溃疡、胃食道返流、舌炎、黄疸、憩室炎、直肠出血、呃道。<br/>全身：潮红、僵直、酒精不耐受、昏厥、流感样症状、枯草热。<br/>血液系统：紫癜、贫血、鼻衄、白细胞增多症、白细胞减少症、淋巴结病、肺栓塞、粒细胞减少、淋巴细胞增多症、淋巴细胞减少症、低色素性贫血、凝血功能异常、牙龈出血。<br/>代谢、营养方面：体重减少、体重增加、氨基转移酶升高、口渴、眼干、碱性磷酸酶升高、葡萄糖耐量降低、胆红素血症、低血钾、肥胖、低血糖、肝炎、脱水。<br/>肌肉骨骼系统：关节炎、肌无力、骨骼痛、滑囊炎、骨质疏松。<br/>精神系统：注意力减退、健忘、淡漠、抑郁、食欲增强、抑郁加重、企图自杀、凝惑、性欲增强、好斗、恶梦、药物依赖、人格解体、幻觉、欣快感、精神消沉、错觉、妄想症、情绪不稳定、惊慌、精神病、紧张性精神障碍、忧郁。<br/>女性生殖系统：闭经、溢乳、乳房疼痛、乳房增大、阴道出血。<br/>呼吸系统：咳嗽、支气管炎、呼吸困难、肺炎、哮喘、喉炎、支气管痉挛、痰多。<br/>皮肤和附属物：皮疹、搔痒、光敏性反应、荨麻疹、痤疮、皮肤变色、湿疹、脱发、皮炎、皮肤干燥、鳞癣、多毛症、少汗、色素沉着、角膜炎、蜂窝织炎、肛门搔痒。<br/>特殊感觉：适应性调节障碍、味觉颠倒、耳鸣、结膜炎、眼痛、瞳孔散大、畏光、复视、流泪异常、白内障、味觉丧失。<br/>泌尿系统：多尿症、尿频、尿储留、排尿困难、颜面水肿、血尿、少尿、肾盂肾炎、肾结石、肾脏疼痛。', '本品的不良反应通常短暂且轻微。通常在服药后第一或第二周内明显，随着抑郁症状改善一般都逐渐消失。常见的不良反应有恶心、口干、头晕、头痛、嗜睡、睡眠时间缩短、多汗、流涎减少、震颤、腹泻。在国外的临床研究和上市后报告的不良反应中，与剂量相关的不良反应有疲倦、阳痿、失眠、多汗、嗜睡、喜打哈欠。下述罕见的不良反应报道暂时认为可能与本品有关；血管性水肿、舞蹈手足徐动症、表皮坏死、多形性红斑、肝坏死、抗抑郁药恶性综合症、胰腺炎、血清素综合症、自然流产、血小板减少、心律不齐、阴茎持续勃起症、尖端扭转性室性心动过速、戒断综合症。<br/>在国外临床研究中还发现以下不良事件，但不一定是由本品引起的。<br/>心血管系统：心动过速、体位性低血压、低血压、高血压、心动过缓、肢端水肿、心绞痛、期外收缩、心衰、面红、心肌梗死、脑血管意外、心肌缺血，短暂脑缺血发作、房颤、心跳骤停、束枝传导阻滞。<br/>神经系统：感觉异常、偏头痛、运动机能亢进、眩晕、肌张力增高、锥体外系功能紊乱、不随意肌肉收缩、运动功能减退、神经痛、肌张力异常、异常步态、感觉迟钝、共济失调、协调障碍、感觉过敏、眼睑下垂、木僵。<br/>内分泌系统：甲状腺功能减退、甲状腺肿、男子乳腺发育。<br/>消化系统：唾液增多、胃肠胀气、胃炎、胃肠炎、口腔炎、嗳气、痔疮、吞咽困难、磨牙、齿龈炎、食道炎、大肠炎、胃溃疡、胆囊炎、胆石症、十二指肠溃疡、胃食道返流、舌炎、黄疸、憩室炎、直肠出血、呃道。<br/>全身：潮红、僵直、酒精不耐受、昏厥、流感样症状、枯草热。<br/>血液系统：紫癜、贫血、鼻衄、白细胞增多症、白细胞减少症、淋巴结病、肺栓塞、粒细胞减少、淋巴细胞增多症、淋巴细胞减少症、低色素性贫血、凝血功能异常、牙龈出血。<br/>代谢、营养方面：体重减少、体重增加、氨基转移酶升高、口渴、眼干、碱性磷酸酶升高、葡萄糖耐量降低、胆红素血症、低血钾、肥胖、低血糖、肝炎、脱水。<br/>肌肉骨骼系统：关节炎、肌无力、骨骼痛、滑囊炎、骨质疏松。<br/>精神系统：注意力减退、健忘、淡漠、抑郁、食欲增强、抑郁加重、企图自杀、凝惑、性欲增强、好斗、恶梦、药物依赖、人格解体、幻觉、欣快感、精神消沉、错觉、妄想症、情绪不稳定、惊慌、精神病、紧张性精神障碍、忧郁。<br/>女性生殖系统：闭经、溢乳、乳房疼痛、乳房增大、阴道出血。<br/>呼吸系统：咳嗽、支气管炎、呼吸困难、肺炎、哮喘、喉炎、支气管痉挛、痰多。<br/>皮肤和附属物：皮疹、搔痒、光敏性反应、荨麻疹、痤疮、皮肤变色、湿疹、脱发、皮炎、皮肤干燥、鳞癣、多毛症、少汗、色素沉着、角膜炎、蜂窝织炎、肛门搔痒。<br/>特殊感觉：适应性调节障碍、味觉颠倒、耳鸣、结膜炎、眼痛、瞳孔散大、畏光、复视、流泪异常、白内障、味觉丧失。<br/>泌尿系统：多尿症、尿频、尿储留、排尿困难、颜面水肿、血尿、少尿、肾盂肾炎、肾结石、肾脏疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '药物过量', '过量单独服用或与其他药物同时服用会出现以下症状：眩晕、出汗、恶心、呕吐、震颤、嗜睡、窦性心动过速，还可罕见健忘症、疑惑、昏迷、抽搐、过度换气、紫绀、横纹肌溶解和心电图改变（QT间期延长、结性心律、室性心律失常、尖端扭转性室性心动过速）。若过量服用，不管是否觉得不适均请携带本品包装尽快到医院急诊室就医。过量的处理：采取对症治疗和支持疗法。口服过量药物后尽快洗胃。保持呼吸道通畅和氧气供给。由于西酞普兰在体内分布广泛，强力利尿、透析、换血均对改善症状没有显著作用。西酞普兰没有特殊解毒剂。', '过量单独服用或与其他药物同时服用会出现以下症状：眩晕、出汗、恶心、呕吐、震颤、嗜睡、窦性心动过速，还可罕见健忘症、疑惑、昏迷、抽搐、过度换气、紫绀、横纹肌溶解和心电图改变（QT间期延长、结性心律、室性心律失常、尖端扭转性室性心动过速）。若过量服用，不管是否觉得不适均请携带本品包装尽快到医院急诊室就医。过量的处理：采取对症治疗和支持疗法。口服过量药物后尽快洗胃。保持呼吸道通畅和氧气供给。由于西酞普兰在体内分布广泛，强力利尿、透析、换血均对改善症状没有显著作用。西酞普兰没有特殊解毒剂。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '禁忌', '对本品高度敏感者禁用。本品不能与单胺氧化酶抑制剂（MAOI&#39;S）同时使用（见[注意事项]）。', '对本品高度敏感者禁用。本品不能与单胺氧化酶抑制剂（MAOI&#39;S）同时使用（见[注意事项]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '配伍禁忌', '本品不能与单胺氧化酶抑制剂（如用于治疗抑郁症的异卡波肼和吗氯贝胺，用于治疗帕金森氏病的盐酸丙炔苯丙胺）同服，否则将导致严重的不良反应。本品与单胺氧化酶抑制剂的用药间隔应在14天以上。但如使用半衰期短的可逆性单胺氧化酶抑制剂，如吗氯贝胺（半衰期为1～2小时），则可在停药1日后使用。<br/>中枢神经系统药物―由于西酞普兰主要作用于中枢神经系统，与其它作用于中枢神经的药物合用时应谨慎。<br/>酒精――虽然在临床试验中西酞普兰不会增强酒精对感知和运动神经的作用，但同其它治疗精神疾病药物一样，建议服用西酞普兰的抑郁症患者不服用含酒精制品。<br/>甲氰咪胍――受试者以40mg/day的剂量服用西酞普兰21天后，再联合使用甲氰咪胍（400mg/day）与西酞普兰8天，发现西酞普兰AUC和Cmax分别增长了43%和39%。此发现的临床意义尚不清楚。<br/>地高辛――受试者以40mg/day的剂量服用西酞普兰21天后，再联用地高辛（单剂1mg）与西酞普兰，不会明显影响西酞普兰和地高辛的药物动力学。<br/>锂――联合使用西酞普兰(40mg/day，10天)和锂（30mmol/day，5天），没有发现其对西酞普兰和锂的药代动力学有明显影响。因锂会增强西酞普兰的血清激活素的活性，故应当监测血浆锂水平，并对锂的剂量作出适当调整以符合临床试验标准。应谨慎联合使用西酞普兰和锂。<br/>茶碱――联合使用西酞普兰（40mg/day，21天）和CYP1A2底物茶碱（单剂量300mg），对茶碱的药代动力学无影响。而茶碱对西酞普兰药代动力学的影响尚未进行评估。<br/>舒马曲坦――上市后关于使用5-羟色胺抑制剂和舒马曲坦的患者发现虚弱、反射亢进和不合作的报道很少。如果在临床上确有需要将舒马曲坦和SSRI（例如：氟西汀,氟伏沙明,帕罗西汀,舍曲林，西酞普兰）联合使用，则应对患者进行适当的观测。<br/>华法林――连续使用西酞普兰40mg/day21天，对CYP3A4底物－华法林的药动学没有影响。凝血酶原时间增加了5%，其临床意义尚不清楚。<br/>酰胺咪嗪――联用西酞普兰(40mg/day，14天)与酰胺咪嗪(剂量逐渐增加至400mg/day，35天),未明显影响酰胺咪嗪(一种CYP3A4酶底物)的药代动力学。虽然西酞普兰的血浆谷浓度未受到影响，但酰胺咪嗪具有酶诱导作用，所以两者合用时应该考虑到西酞普兰清除率升高的可能。<br/>三唑仑――西酞普兰(剂量逐渐增加至40mg/day，28天)与CYP3A4酶底物三唑仑联用(单剂0.25mg)，对两者的药代动力学无显著影响。<br/>酮康唑――西酞普兰(40mg)与酮康唑(200mg)合用使酮康唑的Cmax和AUC分别降低21%和10%，西酞普兰的药动学未受明显影响。<br/>CYP3A4、CYP2C19抑制剂――体外研究表明，CYP3A4、CYP2C19是参与西酞普兰代谢的主要酶类。但合用西酞普兰(40mg)与酮康唑(200mg)（一种有效的CYP3A4抑制剂）对西酞普兰的药动学无明显影响。因为西酞普兰是通过多种酶系代谢的，仅抑制一种酶可能不会使西酞普兰的清除率稍有降低。<br/>美托洛尔-――西酞普兰40mg/day，22天的治疗结果使β-肾上腺素抑制剂美托洛尔血浆水平增加2倍。美托洛尔的血浆水平升高与心脏的选择性降低有关。西酞普兰和美托洛尔的联合使用对血压和心率的影响无临床显著意义。<br/>丙咪嗪(一种抗抑郁剂)和其它三环的抗抑郁药(TCAs)――体外研究表明西酞普兰是一种相对较弱的CYP2D6抑制剂。联用西酞普兰(40mg/day，十天)和三环抗抑郁药丙咪嗪―CYP2D6的酶底物（单剂100mg），不会显著影响两者的血浆浓度。但是丙咪嗪的代谢物地昔帕明的浓度增长了50%。地昔帕明浓度改变的临床意义尚不清楚。在丙咪嗪与西酞普兰一起使用时应谨慎。', '本品不能与单胺氧化酶抑制剂（如用于治疗抑郁症的异卡波肼和吗氯贝胺，用于治疗帕金森氏病的盐酸丙炔苯丙胺）同服，否则将导致严重的不良反应。本品与单胺氧化酶抑制剂的用药间隔应在14天以上。但如使用半衰期短的可逆性单胺氧化酶抑制剂，如吗氯贝胺（半衰期为1～2小时），则可在停药1日后使用。<br/>中枢神经系统药物―由于西酞普兰主要作用于中枢神经系统，与其它作用于中枢神经的药物合用时应谨慎。<br/>酒精――虽然在临床试验中西酞普兰不会增强酒精对感知和运动神经的作用，但同其它治疗精神疾病药物一样，建议服用西酞普兰的抑郁症患者不服用含酒精制品。<br/>甲氰咪胍――受试者以40mg/day的剂量服用西酞普兰21天后，再联合使用甲氰咪胍（400mg/day）与西酞普兰8天，发现西酞普兰AUC和Cmax分别增长了43%和39%。此发现的临床意义尚不清楚。<br/>地高辛――受试者以40mg/day的剂量服用西酞普兰21天后，再联用地高辛（单剂1mg）与西酞普兰，不会明显影响西酞普兰和地高辛的药物动力学。<br/>锂――联合使用西酞普兰(40mg/day，10天)和锂（30mmol/day，5天），没有发现其对西酞普兰和锂的药代动力学有明显影响。因锂会增强西酞普兰的血清激活素的活性，故应当监测血浆锂水平，并对锂的剂量作出适当调整以符合临床试验标准。应谨慎联合使用西酞普兰和锂。<br/>茶碱――联合使用西酞普兰（40mg/day，21天）和CYP1A2底物茶碱（单剂量300mg），对茶碱的药代动力学无影响。而茶碱对西酞普兰药代动力学的影响尚未进行评估。<br/>舒马曲坦――上市后关于使用5-羟色胺抑制剂和舒马曲坦的患者发现虚弱、反射亢进和不合作的报道很少。如果在临床上确有需要将舒马曲坦和SSRI（例如：氟西汀,氟伏沙明,帕罗西汀,舍曲林，西酞普兰）联合使用，则应对患者进行适当的观测。<br/>华法林――连续使用西酞普兰40mg/day21天，对CYP3A4底物－华法林的药动学没有影响。凝血酶原时间增加了5%，其临床意义尚不清楚。<br/>酰胺咪嗪――联用西酞普兰(40mg/day，14天)与酰胺咪嗪(剂量逐渐增加至400mg/day，35天),未明显影响酰胺咪嗪(一种CYP3A4酶底物)的药代动力学。虽然西酞普兰的血浆谷浓度未受到影响，但酰胺咪嗪具有酶诱导作用，所以两者合用时应该考虑到西酞普兰清除率升高的可能。<br/>三唑仑――西酞普兰(剂量逐渐增加至40mg/day，28天)与CYP3A4酶底物三唑仑联用(单剂0.25mg)，对两者的药代动力学无显著影响。<br/>酮康唑――西酞普兰(40mg)与酮康唑(200mg)合用使酮康唑的Cmax和AUC分别降低21%和10%，西酞普兰的药动学未受明显影响。<br/>CYP3A4、CYP2C19抑制剂――体外研究表明，CYP3A4、CYP2C19是参与西酞普兰代谢的主要酶类。但合用西酞普兰(40mg)与酮康唑(200mg)（一种有效的CYP3A4抑制剂）对西酞普兰的药动学无明显影响。因为西酞普兰是通过多种酶系代谢的，仅抑制一种酶可能不会使西酞普兰的清除率稍有降低。<br/>美托洛尔-――西酞普兰40mg/day，22天的治疗结果使β-肾上腺素抑制剂美托洛尔血浆水平增加2倍。美托洛尔的血浆水平升高与心脏的选择性降低有关。西酞普兰和美托洛尔的联合使用对血压和心率的影响无临床显著意义。<br/>丙咪嗪(一种抗抑郁剂)和其它三环的抗抑郁药(TCAs)――体外研究表明西酞普兰是一种相对较弱的CYP2D6抑制剂。联用西酞普兰(40mg/day，十天)和三环抗抑郁药丙咪嗪―CYP2D6的酶底物（单剂100mg），不会显著影响两者的血浆浓度。但是丙咪嗪的代谢物地昔帕明的浓度增长了50%。地昔帕明浓度改变的临床意义尚不清楚。在丙咪嗪与西酞普兰一起使用时应谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '注意事项', '1、与单胺氧化酶抑制剂(MAOI&#39;s)的相互作用在同时使用5-羟色胺再摄取抑制剂(SSRI)和单胺氧化酶抑制剂(MAOI&#39;s)的患者，曾报道发生严重或致命的反应，如体温过高、僵直、肌阵脔、重要生命体征的自主不稳定快速波动，包括精神极度兴奋所致的精神狂乱谵语或昏迷等意识改变。在近期停止使用SSRI并开始使用MAOI&#39;s的患者也有发生上述反应的同样报道。有些病例表现出类似精神抑制药所引起的恶性综合症。此外，有限的动物试验资料显示联合使用SSRI和MAOI&#39;s，两者的协同作用会升高血压，并且引起行为激动。所以建议SSRI和MAOI&#39;s不可联合使用，或者停止服用其中任何一种药物至少14天后才可以服用另外一种药物。2、告诫因本品解除抑制的作用可先于抗抑郁作用，所以，病人在出现明显抑郁缓解之前仍可能持续存在自杀的可能性。如病人进入躁狂期，应停用本品，并给予精神抑制药作适当治疗。3、西酞普兰可能会引发癫痫的发作，因此，有癫痫病史的患者慎用。4、西酞普兰可能会引发躁狂的发作，因此，有躁狂病史的患者慎用。5、严重肾功能障碍患者应慎用。6、临床研究结果显示，西酞普兰可能会引发低钠血症和抗利尿激素分泌异常综合症，因此，在用药过程中应密切监测上述疾病的症状发生，并及时停药，采取适当的措施。7、使用本品的患者应避免操作危险的机械，包括驾驶汽车。8、使用本品的患者不应同时服用含酒精的制品。', '1、与单胺氧化酶抑制剂(MAOI&#39;s)的相互作用在同时使用5-羟色胺再摄取抑制剂(SSRI)和单胺氧化酶抑制剂(MAOI&#39;s)的患者，曾报道发生严重或致命的反应，如体温过高、僵直、肌阵脔、重要生命体征的自主不稳定快速波动，包括精神极度兴奋所致的精神狂乱谵语或昏迷等意识改变。在近期停止使用SSRI并开始使用MAOI&#39;s的患者也有发生上述反应的同样报道。有些病例表现出类似精神抑制药所引起的恶性综合症。此外，有限的动物试验资料显示联合使用SSRI和MAOI&#39;s，两者的协同作用会升高血压，并且引起行为激动。所以建议SSRI和MAOI&#39;s不可联合使用，或者停止服用其中任何一种药物至少14天后才可以服用另外一种药物。2、告诫因本品解除抑制的作用可先于抗抑郁作用，所以，病人在出现明显抑郁缓解之前仍可能持续存在自杀的可能性。如病人进入躁狂期，应停用本品，并给予精神抑制药作适当治疗。3、西酞普兰可能会引发癫痫的发作，因此，有癫痫病史的患者慎用。4、西酞普兰可能会引发躁狂的发作，因此，有躁狂病史的患者慎用。5、严重肾功能障碍患者应慎用。6、临床研究结果显示，西酞普兰可能会引发低钠血症和抗利尿激素分泌异常综合症，因此，在用药过程中应密切监测上述疾病的症状发生，并及时停药，采取适当的措施。7、使用本品的患者应避免操作危险的机械，包括驾驶汽车。8、使用本品的患者不应同时服用含酒精的制品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '妊娠及哺乳期妇女用药', '西酞普兰对人怀孕期的安全性尚未确定。因此，除非对于病人的好处远远超过理论上可能对胎儿或婴儿带来的风险，否则怀孕期及授乳期内不应服用。', '西酞普兰对人怀孕期的安全性尚未确定。因此，除非对于病人的好处远远超过理论上可能对胎儿或婴儿带来的风险，否则怀孕期及授乳期内不应服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '儿童用药', '儿童用药的安全性与有效性还未确定。', '儿童用药的安全性与有效性还未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '老年人用药', '超过65岁的老年患者应酌情减量，具体见[用法用量]。或遵医嘱。', '超过65岁的老年患者应酌情减量，具体见[用法用量]。或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '药理作用', '药理作用：西酞普兰为抗抑郁药，是一种二环氢化酞类衍生物。西酞普兰抗抑郁的作用机制可能与抑制中枢神经系统神经元对5-HT的再摄取，从而增强中枢5-羟色胺能神经的功能有关。体外试验及动物试验提示，西酞普兰是一种高选择性的5-HT再摄取抑制剂，对去甲肾上腺素和多巴胺的再摄取影响较小。大鼠给予西酞普兰14天，抑制5-HT摄取的作用未见耐受。西酞普兰是消旋体，其抑制5-HT再摄取的作用主要由其（S）-对映体发挥。西酞普兰对5-HT1A、5-HT2A、D1受体、D2受体、а1受体、а2受体、β受体、H1受体、GABA受体、M受体、苯二氮卓受体无亲和力，或仅具有较低的亲和力。毒理研究遗传毒性：Ames试验中，在无代谢活化剂存在时，5个试验菌株中有2个菌株（TA98和TA1537）结果为阳性。在CHL染色体畸变试验中，无论有或无代谢活化剂存在时，结果均为阳性。体外小鼠淋巴细胞基因突变试验（HPRT）、体外/体内结合的大鼠肝脏细胞程序外DNA合成试验、体外人淋巴细胞染色体畸变试验、小鼠微核实验结果均为阴性。致癌性：NMRI/BOM小鼠经口给予西酞普兰，连续18个月，在剂量高达240mg/kg/天[按mg/m2计算，相当于人最大推荐日剂量（MRHD）60mg的20倍]时未见致癌性。COBS WI大鼠经口给予西酞普兰，连续24个月，在剂量为8或24mg/kg/天（按mg/m2计算，分别相当于MRHD的1.3和4倍）时，可见小肠肿瘤的发生率增加。此现象与人的相关性尚不明确。生殖毒性：一般生殖毒性试验中，大鼠经口给予西酞普兰16/24（雄/雌）、32、48、72mg/kg/天，可见各剂量组交配率降低，剂量≥32mg/kg/天(相当于MRHD的5倍)时生育力降低,剂量为48mg/kg/天(相当于MRHD的8倍)时妊娠时间延长.致畸敏感期大鼠经口给予西酞普兰32、56、112mg/kg/天，在最高剂量（相当于MRHD的18倍）时，可见胚胎/胎仔生长抑制、胎仔存活率降低，胎仔异常率增加（包括心血管和骨骼肌缺陷）及母体毒性，无影响剂量为56mg/kg/天。家兔经口给予西酞普兰剂量高达16mg/kg/天（相当于MRHD的5倍）未见异常。围产期大鼠经口给予西酞普兰4.8、12.8、32mg/kg/天，最高剂量组（相当于MRHD的5倍）可见出生后4天内幼鼠死亡率增加，幼鼠生长停滞。12.8mg/kg/天组未见异常。', '药理作用：西酞普兰为抗抑郁药，是一种二环氢化酞类衍生物。西酞普兰抗抑郁的作用机制可能与抑制中枢神经系统神经元对5-HT的再摄取，从而增强中枢5-羟色胺能神经的功能有关。体外试验及动物试验提示，西酞普兰是一种高选择性的5-HT再摄取抑制剂，对去甲肾上腺素和多巴胺的再摄取影响较小。大鼠给予西酞普兰14天，抑制5-HT摄取的作用未见耐受。西酞普兰是消旋体，其抑制5-HT再摄取的作用主要由其（S）-对映体发挥。西酞普兰对5-HT1A、5-HT2A、D1受体、D2受体、а1受体、а2受体、β受体、H1受体、GABA受体、M受体、苯二氮卓受体无亲和力，或仅具有较低的亲和力。毒理研究遗传毒性：Ames试验中，在无代谢活化剂存在时，5个试验菌株中有2个菌株（TA98和TA1537）结果为阳性。在CHL染色体畸变试验中，无论有或无代谢活化剂存在时，结果均为阳性。体外小鼠淋巴细胞基因突变试验（HPRT）、体外/体内结合的大鼠肝脏细胞程序外DNA合成试验、体外人淋巴细胞染色体畸变试验、小鼠微核实验结果均为阴性。致癌性：NMRI/BOM小鼠经口给予西酞普兰，连续18个月，在剂量高达240mg/kg/天[按mg/m2计算，相当于人最大推荐日剂量（MRHD）60mg的20倍]时未见致癌性。COBS WI大鼠经口给予西酞普兰，连续24个月，在剂量为8或24mg/kg/天（按mg/m2计算，分别相当于MRHD的1.3和4倍）时，可见小肠肿瘤的发生率增加。此现象与人的相关性尚不明确。生殖毒性：一般生殖毒性试验中，大鼠经口给予西酞普兰16/24（雄/雌）、32、48、72mg/kg/天，可见各剂量组交配率降低，剂量≥32mg/kg/天(相当于MRHD的5倍)时生育力降低,剂量为48mg/kg/天(相当于MRHD的8倍)时妊娠时间延长.致畸敏感期大鼠经口给予西酞普兰32、56、112mg/kg/天，在最高剂量（相当于MRHD的18倍）时，可见胚胎/胎仔生长抑制、胎仔存活率降低，胎仔异常率增加（包括心血管和骨骼肌缺陷）及母体毒性，无影响剂量为56mg/kg/天。家兔经口给予西酞普兰剂量高达16mg/kg/天（相当于MRHD的5倍）未见异常。围产期大鼠经口给予西酞普兰4.8、12.8、32mg/kg/天，最高剂量组（相当于MRHD的5倍）可见出生后4天内幼鼠死亡率增加，幼鼠生长停滞。12.8mg/kg/天组未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '药代动力学', '氢溴酸西酞普兰在10-60mg/day范围内单次和多次给药，其药代动力学呈线性和剂量依赖关系，主要通过肝脏转化，平均终末半衰期为35h。一天一次给药，约一周内氢溴酸西酞普兰血浆浓度达稳态水平。稳态时西酞普兰的血浆累积状况由其半衰期决定，其血浆浓度是单次给药后血浆浓度的2.5倍。单剂口服40mg西酞普兰，约4小时血药浓度达峰值。相对于静脉内给药，西酞普兰的生物利用度为80%，吸收不受食物影响。西酞普兰分布容积为12L/kg，与血浆蛋白结合的西酞普兰、去甲西酞普兰、去二甲西酞普兰占80%。西酞普兰代谢为去甲西酞普兰（DCT）、去二甲西酞普兰（DDCT）、N-氧化西酞普兰和脱氨丙酸衍生物。在人体内，血浆中西酞普兰主要以原形形式存在。稳态时，西酞普兰的代谢物DCT、DDCT的浓度分别为原形药物的1/2和1/10,通过尿液及粪便排泄。特殊人群年龄――比较了60或大于60岁健康志愿者与年轻健康志愿者的药代动力学。在单次给药中，老龄人群的药时曲线下面积（AUC）和药物半衰期较年轻人群分别增长了30%和50%，多次给药则分别增长23%和30%。多数老年患者的推荐用药剂量为20mg(见用法用量)。肝功能减退――较健康人相比，肝功能减退患者的西酞普兰清除率降低37%，半衰期增加一倍。肝功能损伤患者的推荐用药剂量为20mg(见用法用量)。肾功能减退――肾功能轻度至中度损伤的患者西酞普兰清除率较健康人下降了17%。不推荐对肾功能减退患者进行剂量调整。对严重肾功能减退患者（肌酐清除率&lt;20mL/min）的药代动力学未进行研究。', '氢溴酸西酞普兰在10-60mg/day范围内单次和多次给药，其药代动力学呈线性和剂量依赖关系，主要通过肝脏转化，平均终末半衰期为35h。一天一次给药，约一周内氢溴酸西酞普兰血浆浓度达稳态水平。稳态时西酞普兰的血浆累积状况由其半衰期决定，其血浆浓度是单次给药后血浆浓度的2.5倍。单剂口服40mg西酞普兰，约4小时血药浓度达峰值。相对于静脉内给药，西酞普兰的生物利用度为80%，吸收不受食物影响。西酞普兰分布容积为12L/kg，与血浆蛋白结合的西酞普兰、去甲西酞普兰、去二甲西酞普兰占80%。西酞普兰代谢为去甲西酞普兰（DCT）、去二甲西酞普兰（DDCT）、N-氧化西酞普兰和脱氨丙酸衍生物。在人体内，血浆中西酞普兰主要以原形形式存在。稳态时，西酞普兰的代谢物DCT、DDCT的浓度分别为原形药物的1/2和1/10,通过尿液及粪便排泄。特殊人群年龄――比较了60或大于60岁健康志愿者与年轻健康志愿者的药代动力学。在单次给药中，老龄人群的药时曲线下面积（AUC）和药物半衰期较年轻人群分别增长了30%和50%，多次给药则分别增长23%和30%。多数老年患者的推荐用药剂量为20mg(见用法用量)。肝功能减退――较健康人相比，肝功能减退患者的西酞普兰清除率降低37%，半衰期增加一倍。肝功能损伤患者的推荐用药剂量为20mg(见用法用量)。肾功能减退――肾功能轻度至中度损伤的患者西酞普兰清除率较健康人下降了17%。不推荐对肾功能减退患者进行剂量调整。对严重肾功能减退患者（肌酐清除率&lt;20mL/min）的药代动力学未进行研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '主要成份', '熟地黄、菟丝子、牛膝、龟板胶、鹿角胶、山药、山茱萸、枸杞子。辅料为炼蜜。', '熟地黄、菟丝子、牛膝、龟板胶、鹿角胶、山药、山茱萸、枸杞子。辅料为炼蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '适应症', ' <br/>滋肾补阴。用于真阴不足，腰酸膝软，盗汗，神疲口燥。<br/>', ' <br/>滋肾补阴。用于真阴不足，腰酸膝软，盗汗，神疲口燥。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '用法用量', '口服。一次9克，一日2次。', '口服。一次9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '禁忌', '孕妇忌服，儿童禁用。', '孕妇忌服，儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '注意事项', '1.忌油腻食物。<br/>2.感冒病人不宜服用。<br/>3.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.感冒病人不宜服用。<br/>3.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '主要成份', '本品为复方制剂，其主要成份为每毫升含硫酸软骨素1毫克、维生素E0.1毫克、维生素B6 0.1毫克、尿囊素2毫克、牛磺酸2毫克。辅料为玻璃酸钠、硼酸、硼砂、冰片、薄荷脑、无水乙醇、聚山梨酯80、三氯叔丁醇。', '本品为复方制剂，其主要成份为每毫升含硫酸软骨素1毫克、维生素E0.1毫克、维生素B6 0.1毫克、尿囊素2毫克、牛磺酸2毫克。辅料为玻璃酸钠、硼酸、硼砂、冰片、薄荷脑、无水乙醇、聚山梨酯80、三氯叔丁醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '适应症', '眼疲劳、眼干燥症。', '眼疲劳、眼干燥症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '用法用量', '滴入眼内。一日4～6次，或有需要时滴眼；一次2～3滴。', '滴入眼内。一日4～6次，或有需要时滴眼；一次2～3滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '不良反应', '临床研究中报道偶有患者出现轻度眼分泌物增多及眼部不适感。', '临床研究中报道偶有患者出现轻度眼分泌物增多及眼部不适感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '注意事项', '1.孕妇、哺乳期妇女、儿童及老年人应在医师指导下使用。<br/>2.开封一个月后不可再用。<br/>3.使用时避免污染瓶内滴眼液。<br/>4.使用滴眼液时，请不要把瓶口的滴嘴直接触及眼部。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇、哺乳期妇女、儿童及老年人应在医师指导下使用。<br/>2.开封一个月后不可再用。<br/>3.使用时避免污染瓶内滴眼液。<br/>4.使用滴眼液时，请不要把瓶口的滴嘴直接触及眼部。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '药理作用', '本品所含硫酸软骨素是生物体内结缔组织基质的成分之一，作用机制可能与抑制磷酸二酯酶活性、增加环磷腺苷含量和活化脂解酶有关，可促进末梢循环，具有调节细胞生长的作用。维生素E参与自由基的清除，具有抗氧化作用，并可使末梢血管扩张，改善局部血液循环，促进炎症病变组织恢复。维生素B6参与氨基酸及脂肪代谢，有助于消除眼疲劳和增强角膜及视网膜细胞的活动。尿囊素通过增加皮肤角质细胞黏合质的吸湿能力，同时直接作用于角质蛋白分子，促使其结合水的能力增加，吸收更多的水分，有助于上皮组织的修复和创面的愈合。牛磺酸具有缓解睫状肌痉挛的作用。', '本品所含硫酸软骨素是生物体内结缔组织基质的成分之一，作用机制可能与抑制磷酸二酯酶活性、增加环磷腺苷含量和活化脂解酶有关，可促进末梢循环，具有调节细胞生长的作用。维生素E参与自由基的清除，具有抗氧化作用，并可使末梢血管扩张，改善局部血液循环，促进炎症病变组织恢复。维生素B6参与氨基酸及脂肪代谢，有助于消除眼疲劳和增强角膜及视网膜细胞的活动。尿囊素通过增加皮肤角质细胞黏合质的吸湿能力，同时直接作用于角质蛋白分子，促使其结合水的能力增加，吸收更多的水分，有助于上皮组织的修复和创面的愈合。牛磺酸具有缓解睫状肌痉挛的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '主要成份', '当归、延胡索（醋制）、赤芍、牡丹皮、栀子、大黄、苏木、三七、乳香（制）伸筋草、威灵仙、冰片、辅料：药用乙醇、医用胶布。', '当归、延胡索（醋制）、赤芍、牡丹皮、栀子、大黄、苏木、三七、乳香（制）伸筋草、威灵仙、冰片、辅料：药用乙醇、医用胶布。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '适应症', '活血化瘀，凉血消肿，通络止痛。用于瘀血所致的伤处肿胀、瘀斑、疼痛、或肢体活动障碍；急性软组织损伤见上述证候者。', '活血化瘀，凉血消肿，通络止痛。用于瘀血所致的伤处肿胀、瘀斑、疼痛、或肢体活动障碍；急性软组织损伤见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '用法用量', '贴敷。根据伤痛部位大小，分别选用45毫米×60毫米或60毫米×90毫米规格的制剂，将含有药液的无纺布贴敷患处，然后用弹性胶布将无纺布覆盖、固定，将伤痛部位全部覆盖为宜。每次贴敷10小时，一日1次。贴敷处一次不超过2贴。（贴敷方法祥见后图）', '贴敷。根据伤痛部位大小，分别选用45毫米×60毫米或60毫米×90毫米规格的制剂，将含有药液的无纺布贴敷患处，然后用弹性胶布将无纺布覆盖、固定，将伤痛部位全部覆盖为宜。每次贴敷10小时，一日1次。贴敷处一次不超过2贴。（贴敷方法祥见后图）', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '不良反应', '个别患者贴敷处出现红、痒、丘疹、水泡或局部皮肤增厚改变。', '个别患者贴敷处出现红、痒、丘疹、水泡或局部皮肤增厚改变。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '禁忌', '孕妇、幼儿禁用。', '孕妇、幼儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃及感染处禁用。有出血倾向者慎用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.用药后皮肤过敏如出现搔痒、皮疹等应停止使用，症状严重者应去医院就诊。<br/>6.开始用药2小时内应尽量避免挤压，并尽量减少活动，以免药液外流，影响疗效，贴敷时间不宜超过10小时。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌食生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃及感染处禁用。有出血倾向者慎用。<br/>4.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>5.用药后皮肤过敏如出现搔痒、皮疹等应停止使用，症状严重者应去医院就诊。<br/>6.开始用药2小时内应尽量避免挤压，并尽量减少活动，以免药液外流，影响疗效，贴敷时间不宜超过10小时。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '主要成份', '土茯苓、天麻、制何首乌、当归、防风、全蝎。', '土茯苓、天麻、制何首乌、当归、防风、全蝎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '适应症', '熄风涤痰，逐瘀止痛。用于偏头痛，紧张性头痛属痰瘀阻络证，证见：痛势甚剧，或攻冲作痛，或痛如锥刺，或连及目齿，伴目眩畏光，胸闷脘胀，恶心呕吐，急躁易怒，反复发作。', '熄风涤痰，逐瘀止痛。用于偏头痛，紧张性头痛属痰瘀阻络证，证见：痛势甚剧，或攻冲作痛，或痛如锥刺，或连及目齿，伴目眩畏光，胸闷脘胀，恶心呕吐，急躁易怒，反复发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '主要成份', '小叶榕干浸膏、马来酸氯苯那敏。辅料为淀粉、滑石粉。', '小叶榕干浸膏、马来酸氯苯那敏。辅料为淀粉、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '适应症', '镇咳，祛痰，平喘，消炎。用于咳喘及慢性支气管炎咳嗽。', '镇咳，祛痰，平喘，消炎。用于咳喘及慢性支气管炎咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '用法用量', '口服，一次1粒，一日3次。', '口服，一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '不良反应', '可见困倦、嗜睡、口渴、虚弱感。', '可见困倦、嗜睡、口渴、虚弱感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.本品含马来酸氯苯那敏。膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.严格按照用法用量服用，儿童、年老体弱者应在医师指导下使用。<br/>6.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.本品含马来酸氯苯那敏。膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.严格按照用法用量服用，儿童、年老体弱者应在医师指导下使用。<br/>6.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚300毫克，马来酸氯苯那敏3毫克，咖啡因15毫克，北豆根提取物50毫克（相当于原生药300毫克），金银花提取物30毫克（相当于原生药200毫克），野菊花提取物30毫克（相当于原生药200毫克）。辅料为：淀粉。', '本品为复方制剂，每片含对乙酰氨基酚300毫克，马来酸氯苯那敏3毫克，咖啡因15毫克，北豆根提取物50毫克（相当于原生药300毫克），金银花提取物30毫克（相当于原生药200毫克），野菊花提取物30毫克（相当于原生药200毫克）。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '适应症', '用于缓解普通感冒或流行性感冒引起的发热、四肢酸痛、头痛、鼻塞、流涕、咽痛等症状。', '用于缓解普通感冒或流行性感冒引起的发热、四肢酸痛、头痛、鼻塞、流涕、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '用法用量', '口服。成人一次1-2片，一日3次。', '口服。成人一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝肾功能不全患者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝肾功能不全患者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '警示语', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '药理作用', '本品所含对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状；北豆根、金银花及野菊花提取物对多种病毒有抑制作用，能清热解毒、消肿止痛。', '本品所含对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状；北豆根、金银花及野菊花提取物对多种病毒有抑制作用，能清热解毒、消肿止痛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '主要成份', '本品主要成份为吲达帕胺。其化学名称:N-(2-甲基-2，3-二氢-1H-吲哚基)-3-氨磺酰基-4-氯-苯甲酰胺。<br/>化学结构式:<br/>分子式:C16H16ClN3O3S<br/>分子量:365.83', '本品主要成份为吲达帕胺。其化学名称:N-(2-甲基-2，3-二氢-1H-吲哚基)-3-氨磺酰基-4-氯-苯甲酰胺。<br/>化学结构式:<br/>分子式:C16H16ClN3O3S<br/>分子量:365.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '适应症', '原发性高血压。', '原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '用法用量', '口服，每24小时服1粒，最好早晨服用。胶囊用水整粒吞服且不要咀嚼。<br/>加大剂量并不能提高吲达帕胺的抗高血压疗效，只能增加利尿作用。', '口服，每24小时服1粒，最好早晨服用。胶囊用水整粒吞服且不要咀嚼。<br/>加大剂量并不能提高吲达帕胺的抗高血压疗效，只能增加利尿作用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '不良反应', '大部分临床和实验室的不良反应为剂量依赖性。噻嗪和相关利尿剂包括吲达帕胺可能引起下述情况：<br/>1.对血液及淋巴循环系统的影响<br/>-罕见：血小板减少症，白细胞减少症，粒细胞缺乏症，再生障碍性贫血，溶血性贫血。<br/>2.对神经系统的影响<br/>-少见：头晕，疲劳，头痛，感觉异常。<br/>3.对心脏的影响<br/>-罕见：心律失常，低血压。<br/>4.对胃肠道的影响<br/>-少见：恶心，便秘，口干。<br/>-罕见：胰腺炎<br/>5.对肝胆的影响<br/>-肝功衰竭的病人可能引发肝性脑病。(参考禁忌及注意事项)<br/>-罕见：肝功能改变。<br/>6.对皮肤及组织的影响<br/>-过敏反应，主要是皮肤过敏，(一般出现斑丘疹，少数出现紫癜)，易见于以往过敏及哮喘的病人。<br/>-可能会使已有的急性系统性红斑狼疮病情加重。<br/>关于实验室参数<br/>1.在临床试验中，观察到有低钾血症的发生：治疗4到6周后，有10%的病人出现血钾浓度小于3.4mmol/l，有4%的病人出现血钾浓度小于3.2mmol/l。经过12周治疗，病人平均血钾浓度降低0.23mmol/l。<br/>2.低钾血症伴随的钾丢失在某些高危人群中尤其严重。(参考[注意事项])<br/>3.低钠血症伴低血容量将引起脱水和体位性低血压。伴发的氯离子丢失会导致继发性代偿性代谢性碱中毒：该反应发生的几率很少并且程度轻微。<br/>4.在治疗期间，血浆中尿酸及血糖增加：这些利尿药在用于患有痛风和糖尿病的病人时必须进行非常仔细的评估。<br/>5.罕见：高血钙症', '大部分临床和实验室的不良反应为剂量依赖性。噻嗪和相关利尿剂包括吲达帕胺可能引起下述情况：<br/>1.对血液及淋巴循环系统的影响<br/>-罕见：血小板减少症，白细胞减少症，粒细胞缺乏症，再生障碍性贫血，溶血性贫血。<br/>2.对神经系统的影响<br/>-少见：头晕，疲劳，头痛，感觉异常。<br/>3.对心脏的影响<br/>-罕见：心律失常，低血压。<br/>4.对胃肠道的影响<br/>-少见：恶心，便秘，口干。<br/>-罕见：胰腺炎<br/>5.对肝胆的影响<br/>-肝功衰竭的病人可能引发肝性脑病。(参考禁忌及注意事项)<br/>-罕见：肝功能改变。<br/>6.对皮肤及组织的影响<br/>-过敏反应，主要是皮肤过敏，(一般出现斑丘疹，少数出现紫癜)，易见于以往过敏及哮喘的病人。<br/>-可能会使已有的急性系统性红斑狼疮病情加重。<br/>关于实验室参数<br/>1.在临床试验中，观察到有低钾血症的发生：治疗4到6周后，有10%的病人出现血钾浓度小于3.4mmol/l，有4%的病人出现血钾浓度小于3.2mmol/l。经过12周治疗，病人平均血钾浓度降低0.23mmol/l。<br/>2.低钾血症伴随的钾丢失在某些高危人群中尤其严重。(参考[注意事项])<br/>3.低钠血症伴低血容量将引起脱水和体位性低血压。伴发的氯离子丢失会导致继发性代偿性代谢性碱中毒：该反应发生的几率很少并且程度轻微。<br/>4.在治疗期间，血浆中尿酸及血糖增加：这些利尿药在用于患有痛风和糖尿病的病人时必须进行非常仔细的评估。<br/>5.罕见：高血钙症', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '禁忌', '1.对磺胺药过敏者禁用。<br/>2.严重肾功能衰竭者禁用。<br/>3.肝性脑病或严重肝功能衰竭者禁用。<br/>4.低钾血症禁用。', '1.对磺胺药过敏者禁用。<br/>2.严重肾功能衰竭者禁用。<br/>3.肝性脑病或严重肝功能衰竭者禁用。<br/>4.低钾血症禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '配伍禁忌', '不适当的联合用药<br/>锂在无钠饮食时(尿中锂的排出减少)，吲达帕胺增加血锂浓度并导致锂盐过量的表现。无论如何，如果需要应用利尿剂，应当严格监测血锂水平，并且调整用药量。<br/>联合使用时需要注意的药物<br/>1.引起扭转性室速的药物<br/>a.Ia类抗心律失常药(奎尼丁、二氢奎尼丁、双异丙吡胺)<br/>b.III类抗心律失常药(胺碘酮、索他洛尔、多非利特、伊布利特)<br/>c.一些抗精神失常药：<br/>吩噻嗪类(氯丙嗪，氰美马嗪，左美丙嗪，硫利达嗪，三氟拉嗪)<br/>苯甲酰胺类(氨磺必利、舒必利，舒托必利，硫必利)<br/>丁酰苯类(氟哌利多，氟哌啶醇)<br/>其它类：苄普地尔，西沙必利，二苯马尼，静脉用红霉素，卤泛群，咪唑斯汀、喷他脒、司帕沙星、莫西沙星、静脉用长春胺。<br/>联合应用增加室性心律失常的危险性，尤其是引起扭转性室速(低钾血症是一个危险因素)。联合用药之前，应监测低钾血症，必要时应纠正。应进行临床体征、血浆电解质水平和心电图的监测。一旦出现低钾血症，选择不导致扭转性室速的药物。<br/>2.非甾体类抗炎药(全身性)，包括选择性cox-2抑制剂及高剂量的水杨酸盐(每日大于3克)，可能会降低吲达帕胺抗高血压的作用，脱水病人存在急性肾功能衰竭的危险性(肾小球滤过率降低)，治疗前给病人补充水分，并监测其肾功能。<br/>3.血管紧张素转换酶(ACE )抑制剂：在先前存在缺钠的情况下(特别见于肾动脉狭窄时)，吲达帕胺与血管紧张素转换酶抑制剂合用，存在引起突发低血压和/或急性肾衰的危险性。对原发性高血压，先前应用利尿剂治疗可能导致缺钠，必须注意：<br/>a.可在应用血管紧张素转换酶抑制剂前三天停用利尿剂，必要时可重新开始应用排钾利尿剂；<br/>b.或在给予血管紧张素转换酶抑制剂时，采用低起始剂量，逐渐增加剂量。在充血性心衰病人，血管紧张素转换酶抑制剂的起始量应很小，可在减少排钾利尿剂的剂量后开始给药。对于所有病人，在应用血管紧张素转换酶抑制剂的第1周时都要监测肾脏功能(血肌酐)。<br/>4.其它降低血钾的化合物：二性霉素B (静注)、糖皮质激素和盐皮质激素(口服)、替可克肽、刺激性泻药。<br/>增加低钾血症的危险性(协同作用)。在应用洋地黄类药物时，要特别注意。监测血钾，必要时加以纠正。应用非刺激性泻药。<br/>5.巴氯芬：加强降血压作用。给病人补液；在治疗开始时监测肾脏功能。<br/>6.洋地黄类药物：低钾血症易于诱发洋地黄类药物的毒性作用。应注意监测血钾、心电图，必要时重新调整治疗。<br/>联合使用须加考虑的药物<br/>1.保钾利尿剂(阿米洛利、安体舒通、氨苯喋啶)<br/>这种联合用药对某些病人有益，但不能排除低钾血症或高钾血症的可能性(特别是对于肾衰和糖尿病患者)，监测血钾、心电图，必要时重新调整治疗。<br/>2.二甲双胍<br/>利尿剂(特别是髓袢利尿剂)所诱发的功能性肾功能不全，能够增加二甲双胍引起的乳酸性酸中毒的危险。血肌酐水平在男性超过15mg/L(135μmol/L)、在女性超过12mg/L(110μmol/L)时，不要应用二甲双胍。<br/>3.碘造影剂<br/>在利尿剂造成的脱水情况下，碘造影剂增加急性肾衰的危险性，特别是应用大剂量时。在给予碘化合物前，必须先进行补液治疗。<br/>4.丙咪嗪抗抑郁药(三环类抗抑郁药)、精神安定药<br/>具有抗高血压作用，增加直立性低血压的危险性(协同作用)。<br/>5.钙盐：尿中排钙减少导致高血钙的危险。<br/>6.环孢菌素<br/>在不增加循环中环孢菌素水平，甚至在没有水/钠缺失的情况下，仍存在血肌酐升高的危险性。<br/>7.皮质激素、替可克肽(口服)<br/>降低吲达帕胺抗高血压疗效(由于皮质激素造成的水/钠潴留)。', '不适当的联合用药<br/>锂在无钠饮食时(尿中锂的排出减少)，吲达帕胺增加血锂浓度并导致锂盐过量的表现。无论如何，如果需要应用利尿剂，应当严格监测血锂水平，并且调整用药量。<br/>联合使用时需要注意的药物<br/>1.引起扭转性室速的药物<br/>a.Ia类抗心律失常药(奎尼丁、二氢奎尼丁、双异丙吡胺)<br/>b.III类抗心律失常药(胺碘酮、索他洛尔、多非利特、伊布利特)<br/>c.一些抗精神失常药：<br/>吩噻嗪类(氯丙嗪，氰美马嗪，左美丙嗪，硫利达嗪，三氟拉嗪)<br/>苯甲酰胺类(氨磺必利、舒必利，舒托必利，硫必利)<br/>丁酰苯类(氟哌利多，氟哌啶醇)<br/>其它类：苄普地尔，西沙必利，二苯马尼，静脉用红霉素，卤泛群，咪唑斯汀、喷他脒、司帕沙星、莫西沙星、静脉用长春胺。<br/>联合应用增加室性心律失常的危险性，尤其是引起扭转性室速(低钾血症是一个危险因素)。联合用药之前，应监测低钾血症，必要时应纠正。应进行临床体征、血浆电解质水平和心电图的监测。一旦出现低钾血症，选择不导致扭转性室速的药物。<br/>2.非甾体类抗炎药(全身性)，包括选择性cox-2抑制剂及高剂量的水杨酸盐(每日大于3克)，可能会降低吲达帕胺抗高血压的作用，脱水病人存在急性肾功能衰竭的危险性(肾小球滤过率降低)，治疗前给病人补充水分，并监测其肾功能。<br/>3.血管紧张素转换酶(ACE )抑制剂：在先前存在缺钠的情况下(特别见于肾动脉狭窄时)，吲达帕胺与血管紧张素转换酶抑制剂合用，存在引起突发低血压和/或急性肾衰的危险性。对原发性高血压，先前应用利尿剂治疗可能导致缺钠，必须注意：<br/>a.可在应用血管紧张素转换酶抑制剂前三天停用利尿剂，必要时可重新开始应用排钾利尿剂；<br/>b.或在给予血管紧张素转换酶抑制剂时，采用低起始剂量，逐渐增加剂量。在充血性心衰病人，血管紧张素转换酶抑制剂的起始量应很小，可在减少排钾利尿剂的剂量后开始给药。对于所有病人，在应用血管紧张素转换酶抑制剂的第1周时都要监测肾脏功能(血肌酐)。<br/>4.其它降低血钾的化合物：二性霉素B (静注)、糖皮质激素和盐皮质激素(口服)、替可克肽、刺激性泻药。<br/>增加低钾血症的危险性(协同作用)。在应用洋地黄类药物时，要特别注意。监测血钾，必要时加以纠正。应用非刺激性泻药。<br/>5.巴氯芬：加强降血压作用。给病人补液；在治疗开始时监测肾脏功能。<br/>6.洋地黄类药物：低钾血症易于诱发洋地黄类药物的毒性作用。应注意监测血钾、心电图，必要时重新调整治疗。<br/>联合使用须加考虑的药物<br/>1.保钾利尿剂(阿米洛利、安体舒通、氨苯喋啶)<br/>这种联合用药对某些病人有益，但不能排除低钾血症或高钾血症的可能性(特别是对于肾衰和糖尿病患者)，监测血钾、心电图，必要时重新调整治疗。<br/>2.二甲双胍<br/>利尿剂(特别是髓袢利尿剂)所诱发的功能性肾功能不全，能够增加二甲双胍引起的乳酸性酸中毒的危险。血肌酐水平在男性超过15mg/L(135μmol/L)、在女性超过12mg/L(110μmol/L)时，不要应用二甲双胍。<br/>3.碘造影剂<br/>在利尿剂造成的脱水情况下，碘造影剂增加急性肾衰的危险性，特别是应用大剂量时。在给予碘化合物前，必须先进行补液治疗。<br/>4.丙咪嗪抗抑郁药(三环类抗抑郁药)、精神安定药<br/>具有抗高血压作用，增加直立性低血压的危险性(协同作用)。<br/>5.钙盐：尿中排钙减少导致高血钙的危险。<br/>6.环孢菌素<br/>在不增加循环中环孢菌素水平，甚至在没有水/钠缺失的情况下，仍存在血肌酐升高的危险性。<br/>7.皮质激素、替可克肽(口服)<br/>降低吲达帕胺抗高血压疗效(由于皮质激素造成的水/钠潴留)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '注意事项', '警告：当肝功能受损时，噻嗪及相关利尿剂可能引起肝性脑病。如果发生此病，应立即停止应用利尿剂。<br/>水和电解质平衡<br/>1.血钠：治疗前必须测定血钠，此后应进行规律的监测。任何利尿剂治疗都可能导致低血钠，有时会产生严重的后果。血钠降低起初可以无症状，因此规律地监测血钠是十分必要的；在年老和肝硬化的病人，监测的次数应更频繁(见不良反应及药物过量)。<br/>2.血钾 ：钾丢失引起的低钾血症是噻嗪及其相关利尿剂的主要危险。在某些高危人群中，例如在老年人、营养不良、多种药物治疗者，水肿、腹水的肝硬化病人、冠心病和心力衰竭病人，必须预防低血钾的发生(＜3.4mmol/L)。在这些情况下，低血钾可以增加洋地黄类药物对心脏的毒性，增加心律失常的危险。<br/>心电图中长QT间期的患者，无论是先天性还是医源性的，用此药都有一定危险。低钾血症(和心动过缓)都是严重心律失常(尤其有致命危险的扭转性室速)的诱发因素。<br/>在所有上述病例中，必须更多地进行血钾监测。在治疗开始后的1周内，应进行首次血钾测定。测定出低血钾后，应进行相应的纠正。<br/>3.血钙：噻嗪及其相关利尿剂可能减少尿中钙的排泄，引起短暂轻微的血钙升高。明显的高钙血症可能由于先前末被发现的甲状旁腺机能亢进所致。检查甲状旁腺机能之前，应停止治疗。<br/>4.血糖：在糖尿病患者，对血糖的监测十分重要，尤其当存在低钾血症时。<br/>5.尿酸：在高尿酸血症的病人，痛风发作的机率可能增加。<br/>6.肾功能和利尿药：只有当肾脏功能正常或轻度受损(成年人血肌酐低于25mg/L，即220μmol/L)时，噻嗪及其相关利尿剂才能够完全发挥作用。在老年人，必须依据年龄、体重和性别对血肌酐值进行调整，调整幅度可依据Cockrofi’s公式：<br/>Clcr=(140-年龄)×体重/0.814×血肌酐<br/>其中：年龄以“年”计算<br/>体重单位：千克<br/>血肌酐以微摩尔/升表示<br/>此公式适用于老年男性，对女性患者，公式所得结果还应乘以0.85。<br/>在利尿剂治疗初期，由于引起水钠丢失而造成的低血容量使肾小球滤过减少，这可能导致血中的尿素和肌酐增加。这种短暂的功能性肾功能不全，对肾功能正常者没有影响；但对于有肾功能不全者，可使肾功能恶化。<br/>7.运动员：运动员慎用。(此药含有的活性成分可能造成抗兴奋剂检测呈阳性反应，运动员对此应予以注意。) <br/>对驾驶机动车和操作机器能力的影响  <br/>本品不会影响警觉，但某些病人可能会发生与血压降低相关的个体反应，特别是在治疗开始时，以及联合应用其它抗高血压药物时。<br/>因此，可以造成有关人员驾驶机动车和操作机器的能力下降。', '警告：当肝功能受损时，噻嗪及相关利尿剂可能引起肝性脑病。如果发生此病，应立即停止应用利尿剂。<br/>水和电解质平衡<br/>1.血钠：治疗前必须测定血钠，此后应进行规律的监测。任何利尿剂治疗都可能导致低血钠，有时会产生严重的后果。血钠降低起初可以无症状，因此规律地监测血钠是十分必要的；在年老和肝硬化的病人，监测的次数应更频繁(见不良反应及药物过量)。<br/>2.血钾 ：钾丢失引起的低钾血症是噻嗪及其相关利尿剂的主要危险。在某些高危人群中，例如在老年人、营养不良、多种药物治疗者，水肿、腹水的肝硬化病人、冠心病和心力衰竭病人，必须预防低血钾的发生(＜3.4mmol/L)。在这些情况下，低血钾可以增加洋地黄类药物对心脏的毒性，增加心律失常的危险。<br/>心电图中长QT间期的患者，无论是先天性还是医源性的，用此药都有一定危险。低钾血症(和心动过缓)都是严重心律失常(尤其有致命危险的扭转性室速)的诱发因素。<br/>在所有上述病例中，必须更多地进行血钾监测。在治疗开始后的1周内，应进行首次血钾测定。测定出低血钾后，应进行相应的纠正。<br/>3.血钙：噻嗪及其相关利尿剂可能减少尿中钙的排泄，引起短暂轻微的血钙升高。明显的高钙血症可能由于先前末被发现的甲状旁腺机能亢进所致。检查甲状旁腺机能之前，应停止治疗。<br/>4.血糖：在糖尿病患者，对血糖的监测十分重要，尤其当存在低钾血症时。<br/>5.尿酸：在高尿酸血症的病人，痛风发作的机率可能增加。<br/>6.肾功能和利尿药：只有当肾脏功能正常或轻度受损(成年人血肌酐低于25mg/L，即220μmol/L)时，噻嗪及其相关利尿剂才能够完全发挥作用。在老年人，必须依据年龄、体重和性别对血肌酐值进行调整，调整幅度可依据Cockrofi’s公式：<br/>Clcr=(140-年龄)×体重/0.814×血肌酐<br/>其中：年龄以“年”计算<br/>体重单位：千克<br/>血肌酐以微摩尔/升表示<br/>此公式适用于老年男性，对女性患者，公式所得结果还应乘以0.85。<br/>在利尿剂治疗初期，由于引起水钠丢失而造成的低血容量使肾小球滤过减少，这可能导致血中的尿素和肌酐增加。这种短暂的功能性肾功能不全，对肾功能正常者没有影响；但对于有肾功能不全者，可使肾功能恶化。<br/>7.运动员：运动员慎用。(此药含有的活性成分可能造成抗兴奋剂检测呈阳性反应，运动员对此应予以注意。) <br/>对驾驶机动车和操作机器能力的影响  <br/>本品不会影响警觉，但某些病人可能会发生与血压降低相关的个体反应，特别是在治疗开始时，以及联合应用其它抗高血压药物时。<br/>因此，可以造成有关人员驾驶机动车和操作机器的能力下降。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '妊娠及哺乳期妇女用药', '妊娠：利尿药能引起胎盘缺血，造成胎儿营养不良。一般原则为妊娠妇女应避免使用噻嗪和相关利尿剂，绝不能使用其治疗妊娠性生理水肿。<br/>哺乳：因为药物可进入乳汁，不建议哺乳。', '妊娠：利尿药能引起胎盘缺血，造成胎儿营养不良。一般原则为妊娠妇女应避免使用噻嗪和相关利尿剂，绝不能使用其治疗妊娠性生理水肿。<br/>哺乳：因为药物可进入乳汁，不建议哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '主要成份', '本品为复方制剂，其组分为每1000g含：<br/>酪蛋白钠盐<br/>160.0g<br/>大豆油<br/>9.0g<br/>糊精<br/>800.0g<br/>钾<br/>3.32g<br/>钠<br/>2.6g<br/>钙<br/>2.0g<br/>镁<br/>0.5g<br/>氯<br/>5.0g<br/>磷<br/>1.75g<br/>铁<br/>30.0mg<br/>锌<br/>38.0mg<br/>锰<br/>5.0mg<br/>铜<br/>2.5mg<br/>碘<br/>0.25mg<br/>钼<br/>0.25mg<br/>铬<br/>0.2mg<br/>硒<br/>0.15mg<br/>维生素A<br/>33.2μg<br/>维生素D<br/>40μg<br/>维生素E<br/>50.0mg<br/>维生素B1<br/>5.0mg<br/>维生素B2<br/>5.0mg<br/>维生素B6<br/>10.0mg<br/>维生素C<br/>0.6g<br/>维生素B12<br/>20.0ug<br/>维生素K<br/>0.15mg<br/>烟酰胺<br/>50.0mg<br/>泛酸<br/>20.0mg<br/>叶酸<br/>1.0mg<br/>稳定剂<br/>适量', '本品为复方制剂，其组分为每1000g含：<br/>酪蛋白钠盐<br/>160.0g<br/>大豆油<br/>9.0g<br/>糊精<br/>800.0g<br/>钾<br/>3.32g<br/>钠<br/>2.6g<br/>钙<br/>2.0g<br/>镁<br/>0.5g<br/>氯<br/>5.0g<br/>磷<br/>1.75g<br/>铁<br/>30.0mg<br/>锌<br/>38.0mg<br/>锰<br/>5.0mg<br/>铜<br/>2.5mg<br/>碘<br/>0.25mg<br/>钼<br/>0.25mg<br/>铬<br/>0.2mg<br/>硒<br/>0.15mg<br/>维生素A<br/>33.2μg<br/>维生素D<br/>40μg<br/>维生素E<br/>50.0mg<br/>维生素B1<br/>5.0mg<br/>维生素B2<br/>5.0mg<br/>维生素B6<br/>10.0mg<br/>维生素C<br/>0.6g<br/>维生素B12<br/>20.0ug<br/>维生素K<br/>0.15mg<br/>烟酰胺<br/>50.0mg<br/>泛酸<br/>20.0mg<br/>叶酸<br/>1.0mg<br/>稳定剂<br/>适量', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '适应症', '用于严重创伤，消耗性疾病或手术后营养不足的补充以及肿瘤放疗或化疗的支持治疗。', '用于严重创伤，消耗性疾病或手术后营养不足的补充以及肿瘤放疗或化疗的支持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '用法用量', '口服、鼻饲或胃管滴入，干混悬剂用40-70℃的温开水稀释4倍后使用，第一天用量500-1000ml(125g-250g)，以后逐渐增加或遵医嘱。', '口服、鼻饲或胃管滴入，干混悬剂用40-70℃的温开水稀释4倍后使用，第一天用量500-1000ml(125g-250g)，以后逐渐增加或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '不良反应', '偶尔发生恶心、呕吐、腹胀、腹泻等胃肠道反应。', '偶尔发生恶心、呕吐、腹胀、腹泻等胃肠道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '禁忌', '(1)三个月以下婴儿、不适于用肠内营养的疾病以及有严重消化道和吸收功能障碍的疾病禁用。<br/>(2)糖尿病、高剂量类固醇类药物治疗与其他糖代谢异常者慎用。', '(1)三个月以下婴儿、不适于用肠内营养的疾病以及有严重消化道和吸收功能障碍的疾病禁用。<br/>(2)糖尿病、高剂量类固醇类药物治疗与其他糖代谢异常者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '注意事项', '(1)与香豆素衍生物合用时，可影响本品中维生素K、维生素A的含量。<br/>(2)避免同时使用抗酸剂，明显的沉淀物会导致营养物质滞留胃内。<br/>(3)本品与大剂量维生素A的营养物质同时用于孕妇时应慎重，维生素A剂量不应超过10000IU／天。<br/>(4)配制后应在冰箱存放，当日用完。', '(1)与香豆素衍生物合用时，可影响本品中维生素K、维生素A的含量。<br/>(2)避免同时使用抗酸剂，明显的沉淀物会导致营养物质滞留胃内。<br/>(3)本品与大剂量维生素A的营养物质同时用于孕妇时应慎重，维生素A剂量不应超过10000IU／天。<br/>(4)配制后应在冰箱存放，当日用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '妊娠及哺乳期妇女用药', '三个月以下婴儿禁用。妊娠期给予高剂量维生素A (超过10000IU／天) 可能会增加产生畸形的危险。妊娠头三个月的妇女和可能会怀孕的育龄妇女，每日维生素A剂量不应超过10000IU。', '三个月以下婴儿禁用。妊娠期给予高剂量维生素A (超过10000IU／天) 可能会增加产生畸形的危险。妊娠头三个月的妇女和可能会怀孕的育龄妇女，每日维生素A剂量不应超过10000IU。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '主要成份', '本品为复方制剂，其组分为克拉维酸钾、阿莫西林。<br/>克拉维酸钾（Clavulanate Potassium）<br/>结构式:<br/>分子式：C8H8KNO5<br/>分子量:237.25<br/>阿莫西林（Amoxicillin）<br/>结构式:<br/>分子式:C16H19N3O5S・3H2O<br/>分子量:419.46', '本品为复方制剂，其组分为克拉维酸钾、阿莫西林。<br/>克拉维酸钾（Clavulanate Potassium）<br/>结构式:<br/>分子式：C8H8KNO5<br/>分子量:237.25<br/>阿莫西林（Amoxicillin）<br/>结构式:<br/>分子式:C16H19N3O5S・3H2O<br/>分子量:419.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '适应症', '本品可用于治疗如下条件中指明的微生物的敏感菌株引起的感染：<br/>1.下呼吸系统感染：由β-内酰胺酶产生菌嗜血杆菌或摩拉克菌引起。<br/>2.中耳炎：由β-内酰胺酶产生菌嗜血杆菌或摩拉克菌引起。<br/>3.窦炎：由β-内酰胺酶产生菌嗜血杆菌或摩拉克菌引起。<br/>4.皮肤及皮肤软组织感染：由β-内酰胺酶产生菌葡萄球菌、大肠杆菌或克雷白杆菌引起。5.尿路感染：由大肠杆菌、克雷白杆菌或肠杆菌引起。<br/>尽管本品对以上各种感染有效，但由氨苄青霉素敏感菌引起的感染也可用本品治疗，其原<br/>因是本品含有阿莫西林成分。因此对氨苄青霉素敏感的微生物和产生β-内酰胺酶的微生物引发的复合感染均对本品敏感，不需要再另用其它的抗生素。因为阿莫西林在体外对肺炎链球菌比氨苄青霉素和青霉素更有效，因此对氨苄青霉素或青霉素中性敏感的绝大多数的肺炎链球菌对阿莫西林和本品是完全敏感的。<br/>为检测致病菌及其对本品的敏感性，应和外科手术一起进行细菌学试验。当感染可能涉及上述的产生β-内酰胺酶的微生物，在细菌学和敏感试验得到结果前须开始治疗，以便测得致病菌和其对本品的敏感性。一旦知道结果，如需要，应及时调整治疗方案。', '本品可用于治疗如下条件中指明的微生物的敏感菌株引起的感染：<br/>1.下呼吸系统感染：由β-内酰胺酶产生菌嗜血杆菌或摩拉克菌引起。<br/>2.中耳炎：由β-内酰胺酶产生菌嗜血杆菌或摩拉克菌引起。<br/>3.窦炎：由β-内酰胺酶产生菌嗜血杆菌或摩拉克菌引起。<br/>4.皮肤及皮肤软组织感染：由β-内酰胺酶产生菌葡萄球菌、大肠杆菌或克雷白杆菌引起。5.尿路感染：由大肠杆菌、克雷白杆菌或肠杆菌引起。<br/>尽管本品对以上各种感染有效，但由氨苄青霉素敏感菌引起的感染也可用本品治疗，其原<br/>因是本品含有阿莫西林成分。因此对氨苄青霉素敏感的微生物和产生β-内酰胺酶的微生物引发的复合感染均对本品敏感，不需要再另用其它的抗生素。因为阿莫西林在体外对肺炎链球菌比氨苄青霉素和青霉素更有效，因此对氨苄青霉素或青霉素中性敏感的绝大多数的肺炎链球菌对阿莫西林和本品是完全敏感的。<br/>为检测致病菌及其对本品的敏感性，应和外科手术一起进行细菌学试验。当感染可能涉及上述的产生β-内酰胺酶的微生物，在细菌学和敏感试验得到结果前须开始治疗，以便测得致病菌和其对本品的敏感性。一旦知道结果，如需要，应及时调整治疗方案。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '用法用量', '口服，用量如下：成人及体重大于40kg（或年龄大于12岁）的儿童，根据病情的需要，每次2-4包（每包含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次。或遵医嘱。体重小于40kg（或年龄小于12岁）的儿童，建议的剂量如下：1）对于7-12岁的儿童，每次1包半（每片含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次。或遵医嘱。2）对于2-7岁的儿童，每次1包（每包含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次。或遵医嘱。3）对于9个月-2岁的儿童，每次半包（每包含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次，或遵医嘱。对于肾功能受损患者：肾功能受损的病人一般不要求减少剂量；严重肾功能受损的病人，肌酐清除率&lt;30ml/min者，不应服用本品。对于肝功能受损患者，应慎用本品，并且应定期检查肝功能。', '口服，用量如下：成人及体重大于40kg（或年龄大于12岁）的儿童，根据病情的需要，每次2-4包（每包含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次。或遵医嘱。体重小于40kg（或年龄小于12岁）的儿童，建议的剂量如下：1）对于7-12岁的儿童，每次1包半（每片含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次。或遵医嘱。2）对于2-7岁的儿童，每次1包（每包含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次。或遵医嘱。3）对于9个月-2岁的儿童，每次半包（每包含阿莫西林200mg和克拉维酸钾28.5mg），每12小时一次，或遵医嘱。对于肾功能受损患者：肾功能受损的病人一般不要求减少剂量；严重肾功能受损的病人，肌酐清除率&lt;30ml/min者，不应服用本品。对于肝功能受损患者，应慎用本品，并且应定期检查肝功能。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '不良反应', '本品一般耐受性好，临床上观察的副反应大多数是温和和短暂的。少于3%的病人由于药物相关的副反应而停止治疗。据报道，主要的副反应是腹泻/粪便变稀（9%）、恶心（3%）、麻疹和荨麻疹（3%）、呕吐（1%）和阴道炎（1%）。不良反应的发生尤其是腹泻与用药剂量较大有关。其它罕见的副反应包括：腹部不适，腹胀和头痛。<br/>氨苄青霉素类抗生素已报道如下副反应。<br/>胃肠道：腹泻、恶心、呕吐、消化不良、胃炎、口炎、舌炎、舌苔黑、粘膜念珠菌病、结肠炎和引起出血的/假膜性结肠炎。在抗生素治疗期间或治疗后会出现假膜性结肠炎症状。<br/>过敏反应：皮肤麻疹、瘙痒、荨麻疹、血管水肿、血清病样反应（荨麻疹或皮肤麻疹并伴随关节炎、关节痛、肌痛和频繁发热）。多型性红斑（罕见Stevens-Johnson综合症）和剥脱性皮炎（包括中毒性皮肤坏死）均有报道。这些症状可以通过抗组胺药控制。如果必要，服用皮质类固醇。如果以上任何一种症状出现，应立即停药，除非另有医嘱。<br/>与其他β-内酰胺抗生素合用，会出现严重的偶发性过敏反应。<br/>肝：氨苄青霉素类抗生素治疗的患者，AST（SGOT）和/或ALT（SGPT）有轻微升高，但这些结果的意义尚未明确。服用本品的患者偶有肝功能损坏的报告，包括AST和/或ALT升高，血胆红素和/或碱性磷酸酶升高。在老年患者，男性患者或长期治疗的患者中这类报告更为常见。<br/>治疗时或在停止治疗后几周内，可能有肝功能损坏迹象或症状发生。肝功能损伤可能较严重但通常是可逆的。极罕见有死亡报道，但通常发生在有严重潜在疾病或合并其它药物治疗的病例。<br/>肾：罕见间质性肾炎和血尿。<br/>血液和淋巴系统：贫血包括溶血型贫血，血小板减少症，血小板减少性紫癜，嗜酸性细胞减少，白细胞减少以及粒细胞缺乏症。一旦停止治疗，这些症状将消失，并被认定为是过敏现象。小于1%的病人服用安美汀后出现轻微的血小板增多症。有报告本品和抗凝血药合用病人的凝血时间会延长。<br/>中枢神经系统：罕见有激动、焦虑、行为变化、意识模糊、头晕、失眠和可逆性的机能亢进。', '本品一般耐受性好，临床上观察的副反应大多数是温和和短暂的。少于3%的病人由于药物相关的副反应而停止治疗。据报道，主要的副反应是腹泻/粪便变稀（9%）、恶心（3%）、麻疹和荨麻疹（3%）、呕吐（1%）和阴道炎（1%）。不良反应的发生尤其是腹泻与用药剂量较大有关。其它罕见的副反应包括：腹部不适，腹胀和头痛。<br/>氨苄青霉素类抗生素已报道如下副反应。<br/>胃肠道：腹泻、恶心、呕吐、消化不良、胃炎、口炎、舌炎、舌苔黑、粘膜念珠菌病、结肠炎和引起出血的/假膜性结肠炎。在抗生素治疗期间或治疗后会出现假膜性结肠炎症状。<br/>过敏反应：皮肤麻疹、瘙痒、荨麻疹、血管水肿、血清病样反应（荨麻疹或皮肤麻疹并伴随关节炎、关节痛、肌痛和频繁发热）。多型性红斑（罕见Stevens-Johnson综合症）和剥脱性皮炎（包括中毒性皮肤坏死）均有报道。这些症状可以通过抗组胺药控制。如果必要，服用皮质类固醇。如果以上任何一种症状出现，应立即停药，除非另有医嘱。<br/>与其他β-内酰胺抗生素合用，会出现严重的偶发性过敏反应。<br/>肝：氨苄青霉素类抗生素治疗的患者，AST（SGOT）和/或ALT（SGPT）有轻微升高，但这些结果的意义尚未明确。服用本品的患者偶有肝功能损坏的报告，包括AST和/或ALT升高，血胆红素和/或碱性磷酸酶升高。在老年患者，男性患者或长期治疗的患者中这类报告更为常见。<br/>治疗时或在停止治疗后几周内，可能有肝功能损坏迹象或症状发生。肝功能损伤可能较严重但通常是可逆的。极罕见有死亡报道，但通常发生在有严重潜在疾病或合并其它药物治疗的病例。<br/>肾：罕见间质性肾炎和血尿。<br/>血液和淋巴系统：贫血包括溶血型贫血，血小板减少症，血小板减少性紫癜，嗜酸性细胞减少，白细胞减少以及粒细胞缺乏症。一旦停止治疗，这些症状将消失，并被认定为是过敏现象。小于1%的病人服用安美汀后出现轻微的血小板增多症。有报告本品和抗凝血药合用病人的凝血时间会延长。<br/>中枢神经系统：罕见有激动、焦虑、行为变化、意识模糊、头晕、失眠和可逆性的机能亢进。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '药物过量', '用药过量后对多数病人不会引起不良症状或主要引发胃肠道不适如胃痛、腹痛、呕吐、腹泻。对少数病人会引发皮疹、机能亢进或嗜睡症状。若服药过量应立即停服本品，并根据症状需要采取支持或对症治疗。如果是短时间内服药过量且病人无禁忌，应采取催吐或洗胃的方法。', '用药过量后对多数病人不会引起不良症状或主要引发胃肠道不适如胃痛、腹痛、呕吐、腹泻。对少数病人会引发皮疹、机能亢进或嗜睡症状。若服药过量应立即停服本品，并根据症状需要采取支持或对症治疗。如果是短时间内服药过量且病人无禁忌，应采取催吐或洗胃的方法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '禁忌', '对青霉素类药物过敏者或肝功能不全患者禁用。', '对青霉素类药物过敏者或肝功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '配伍禁忌', '1．丙磺舒降低阿莫西林从肾小管中的分泌，与本品合用时会升高阿莫西林的血药浓度，建议不与利尿酸药合用；别嘌呤醇（治痛风药）和氨苄青霉素合用会增加病人皮疹的发病率，尚未明确氨苄青毒素引发皮疹是由于病人体内的别嘌呤醇还是因血尿酸升高引起，尚未有本品与别嘌呤醇合用的资料；与其他广谱抗生素相似，本品可能降低避孕药的药效。<br/>2．药物/实验室检查相互作用：口服Augmentin会引起阿莫西林尿液浓度升高，氨苄青霉素尿液浓度的升高可能引起假阳性反应。如用Clinitest，Benedict试剂或Fehling试剂检查尿液中的葡萄糖时，因为阿莫西林会产生这种作用，因而服用本品，应采用葡萄糖氧化酶反应法检测葡萄糖。孕妇服用氨苄青霉素后，体内的雌三醇、雌三醇-葡糖苷酸、雌体酮和雌三醇会出现暂时性的减少。阿莫西林和本品也均会引起这种作用。', '1．丙磺舒降低阿莫西林从肾小管中的分泌，与本品合用时会升高阿莫西林的血药浓度，建议不与利尿酸药合用；别嘌呤醇（治痛风药）和氨苄青霉素合用会增加病人皮疹的发病率，尚未明确氨苄青毒素引发皮疹是由于病人体内的别嘌呤醇还是因血尿酸升高引起，尚未有本品与别嘌呤醇合用的资料；与其他广谱抗生素相似，本品可能降低避孕药的药效。<br/>2．药物/实验室检查相互作用：口服Augmentin会引起阿莫西林尿液浓度升高，氨苄青霉素尿液浓度的升高可能引起假阳性反应。如用Clinitest，Benedict试剂或Fehling试剂检查尿液中的葡萄糖时，因为阿莫西林会产生这种作用，因而服用本品，应采用葡萄糖氧化酶反应法检测葡萄糖。孕妇服用氨苄青霉素后，体内的雌三醇、雌三醇-葡糖苷酸、雌体酮和雌三醇会出现暂时性的减少。阿莫西林和本品也均会引起这种作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '注意事项', '1.一般：<br/>尽管本品具有氨苄青霉素类抗生素毒性低的性质，但仍建议在延长治疗期间定期检查一些器官功能，包括：肾、肝或造血功能。<br/>单核细胞增多症的病人服用氨苄青霉素后，较多病人会出现红斑疹。因此单核细胞增多症的病人应禁用氨苄青霉素类抗生素。<br/>治疗期间有出现由霉素或细菌引起的双重感染的可能。如出现双重感染，应停药或采取合适的方法继续治疗。<br/>2．患者须知：<br/>用餐时服用本品，以减轻胃肠道副作用。许多抗生素均会引起腹泻，如出现严重腹泻或持续腹泻2～3天以上，请咨询你的医生。<br/>3．警告：<br/>据报道在青霉素治疗过程中有病人发生严重的和常见的过敏反应。这种反应易发生在有青霉素过敏史或对多种过敏源敏感的病人身上。有报道个别对青霉素过敏患者在使用头孢菌素时反应。在开始本品治疗前，必须仔细调查病人的过敏史。如有任何过敏反应发生，必须立即停药。<br/>严重的过敏反应需立即用肾上腺素治疗，进行吸氧、静脉注射类固醇、喉管导气处理。<br/>在所有抗生素的使用中假性粘膜结肠炎都有报道，而且可能由轻度发展到危及生命，所以对服用本品后发生腹泻的病人应谨慎处理。<br/>抗菌素会改变引起腹泻的普通菌丛，可能使梭状芽孢杆菌大量生长。研究表明梭状芽孢杆菌产生的毒素可能是引起腹泻的主要原因。<br/>在确定假性粘膜结肠炎的治疗方案后，可开始适当的疗法。轻度假性粘膜结肠炎可能是由于间歇服药引起的。对较严重病例，应采取补充电解质、蛋白质和其它临床对梭状芽孢杆菌有效的抗生素的疗法。肝功能不全者用药应谨慎，因服药引起的肝功能异常是可恢复的。临床中引发死亡的概率非常低，不到四百万分之一，且通常是由某种隐藏疾病或合并用药引起的。<br/>4.其它：<br/>1）致癌、致突变和对生育的损坏：未进行动物长期研究以评价本品的致癌作用。<br/>2）致突变：体外采用Ames试验，人体淋巴细胞遗传测试，酵母菌试验和小鼠淋巴研究本<br/>品的致突变作用。体内采用小鼠核仁实验和显性致死实验。除了小鼠体内淋巴瘤试验外，其他试验均显阴性。<br/>3）对生育力的损坏：口服本品剂量增加至1200mg/kg/天（人体最大剂量的517倍发现对鼠的生育力和繁殖力无影响（阿莫西林克拉维酸的比率为2：1）。<br/>4）致畸作用：在怀孕的大鼠和小鼠灌胃给药，剂量为1200mg/kg/天，分别相当于7200和4080mg/m2/天（根据体表面积是人体最大剂量的4.9和2.8倍）均未显示本品对胎儿有致畸作用，但在孕妇中没有充分和良好对照试验研究。因为动物的生殖研究不总能预测人体反应，因而除非医生认为有必要，否则避免用于孕妇。<br/>5）分娩：口服氨苄青霉素在分娩时通常吸收很少。对豚鼠研究表明氨苄青霉素静脉注射减少子宫的紧张性，收缩的频率、收缩的强度和收缩的持续时间。但是安美汀用于分娩的孕妇是否对胎儿产生即时或滞后的副作用，延长分娩的时间或增加如高位产钳分娩或其它手术等的可能性，目前尚未明确。<br/>5.不同配比的阿莫西林和克拉维酸钾组成的复方制剂，不能互相替代。', '1.一般：<br/>尽管本品具有氨苄青霉素类抗生素毒性低的性质，但仍建议在延长治疗期间定期检查一些器官功能，包括：肾、肝或造血功能。<br/>单核细胞增多症的病人服用氨苄青霉素后，较多病人会出现红斑疹。因此单核细胞增多症的病人应禁用氨苄青霉素类抗生素。<br/>治疗期间有出现由霉素或细菌引起的双重感染的可能。如出现双重感染，应停药或采取合适的方法继续治疗。<br/>2．患者须知：<br/>用餐时服用本品，以减轻胃肠道副作用。许多抗生素均会引起腹泻，如出现严重腹泻或持续腹泻2～3天以上，请咨询你的医生。<br/>3．警告：<br/>据报道在青霉素治疗过程中有病人发生严重的和常见的过敏反应。这种反应易发生在有青霉素过敏史或对多种过敏源敏感的病人身上。有报道个别对青霉素过敏患者在使用头孢菌素时反应。在开始本品治疗前，必须仔细调查病人的过敏史。如有任何过敏反应发生，必须立即停药。<br/>严重的过敏反应需立即用肾上腺素治疗，进行吸氧、静脉注射类固醇、喉管导气处理。<br/>在所有抗生素的使用中假性粘膜结肠炎都有报道，而且可能由轻度发展到危及生命，所以对服用本品后发生腹泻的病人应谨慎处理。<br/>抗菌素会改变引起腹泻的普通菌丛，可能使梭状芽孢杆菌大量生长。研究表明梭状芽孢杆菌产生的毒素可能是引起腹泻的主要原因。<br/>在确定假性粘膜结肠炎的治疗方案后，可开始适当的疗法。轻度假性粘膜结肠炎可能是由于间歇服药引起的。对较严重病例，应采取补充电解质、蛋白质和其它临床对梭状芽孢杆菌有效的抗生素的疗法。肝功能不全者用药应谨慎，因服药引起的肝功能异常是可恢复的。临床中引发死亡的概率非常低，不到四百万分之一，且通常是由某种隐藏疾病或合并用药引起的。<br/>4.其它：<br/>1）致癌、致突变和对生育的损坏：未进行动物长期研究以评价本品的致癌作用。<br/>2）致突变：体外采用Ames试验，人体淋巴细胞遗传测试，酵母菌试验和小鼠淋巴研究本<br/>品的致突变作用。体内采用小鼠核仁实验和显性致死实验。除了小鼠体内淋巴瘤试验外，其他试验均显阴性。<br/>3）对生育力的损坏：口服本品剂量增加至1200mg/kg/天（人体最大剂量的517倍发现对鼠的生育力和繁殖力无影响（阿莫西林克拉维酸的比率为2：1）。<br/>4）致畸作用：在怀孕的大鼠和小鼠灌胃给药，剂量为1200mg/kg/天，分别相当于7200和4080mg/m2/天（根据体表面积是人体最大剂量的4.9和2.8倍）均未显示本品对胎儿有致畸作用，但在孕妇中没有充分和良好对照试验研究。因为动物的生殖研究不总能预测人体反应，因而除非医生认为有必要，否则避免用于孕妇。<br/>5）分娩：口服氨苄青霉素在分娩时通常吸收很少。对豚鼠研究表明氨苄青霉素静脉注射减少子宫的紧张性，收缩的频率、收缩的强度和收缩的持续时间。但是安美汀用于分娩的孕妇是否对胎儿产生即时或滞后的副作用，延长分娩的时间或增加如高位产钳分娩或其它手术等的可能性，目前尚未明确。<br/>5.不同配比的阿莫西林和克拉维酸钾组成的复方制剂，不能互相替代。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '妊娠及哺乳期妇女用药', '动物试验表明本品对胎儿有致畸作用，孕妇慎用。<br/>氨苄青霉素类的抗生素可通过乳汁分泌，所以哺乳期妇女应慎用本品。', '动物试验表明本品对胎儿有致畸作用，孕妇慎用。<br/>氨苄青霉素类的抗生素可通过乳汁分泌，所以哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '儿童用药', '对于体重小于40kg的儿童，建议选用混悬剂。<br/>由于新生儿及婴儿的肾功能不健全，阿莫西林的代谢会被延迟，在儿科治疗中对于小于三个月的婴儿酌减剂量。', '对于体重小于40kg的儿童，建议选用混悬剂。<br/>由于新生儿及婴儿的肾功能不健全，阿莫西林的代谢会被延迟，在儿科治疗中对于小于三个月的婴儿酌减剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '老年人用药', '老年患者使用本品时，无需调整剂量，具体用量同成年人。', '老年患者使用本品时，无需调整剂量，具体用量同成年人。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '药理作用', '本剂是由阿莫西林三水合物和克拉维酸钾组成。阿莫西林系杀菌性广谱抗生素，克拉维酸钾系不可逆的广谱β-内酰胺酶抑制剂，可有效地抑制耐药菌产生的β-内酰胺酶。临床上许多革兰氏阳性和革兰氏阴性细菌产生β-内酰胺酶，此酶可使阿莫西林失去抗菌活性。由于克拉维酸钾的存在，可使阿莫西林免遭β-内酰胺酶的破坏，从而使已对阿莫西林耐药并产生β-内酰胺酶的细菌仍然对阿莫西林敏感。本品为杀菌性抗生素，在临床上能杀灭多种革兰氏阳性和革兰氏阴性细菌，特别是对产生β-内酰胺酶的耐药菌有特殊的疗效。这些细菌包括：革兰氏阳性菌：需氧菌：  金黄色葡萄球菌        粪链球菌  表皮葡萄球菌         单核细胞增多性李司特氏菌化脓性链球菌         棒状杆菌属  草绿色链球菌     &nbs', '本剂是由阿莫西林三水合物和克拉维酸钾组成。阿莫西林系杀菌性广谱抗生素，克拉维酸钾系不可逆的广谱β-内酰胺酶抑制剂，可有效地抑制耐药菌产生的β-内酰胺酶。临床上许多革兰氏阳性和革兰氏阴性细菌产生β-内酰胺酶，此酶可使阿莫西林失去抗菌活性。由于克拉维酸钾的存在，可使阿莫西林免遭β-内酰胺酶的破坏，从而使已对阿莫西林耐药并产生β-内酰胺酶的细菌仍然对阿莫西林敏感。本品为杀菌性抗生素，在临床上能杀灭多种革兰氏阳性和革兰氏阴性细菌，特别是对产生β-内酰胺酶的耐药菌有特殊的疗效。这些细菌包括：革兰氏阳性菌：需氧菌：  金黄色葡萄球菌        粪链球菌  表皮葡萄球菌         单核细胞增多性李司特氏菌化脓性链球菌         棒状杆菌属  草绿色链球菌     &nbs', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '主要成份', '黄芪。辅料为依地酸二钠、碳酸氢钠、甘油。', '黄芪。辅料为依地酸二钠、碳酸氢钠、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '适应症', '益气养元，扶正祛邪，养心通脉，健脾利湿。用于心气虚损、血脉瘀阻之病毒性心肌炎、心功能不全及脾虚湿困之肝炎。', '益气养元，扶正祛邪，养心通脉，健脾利湿。用于心气虚损、血脉瘀阻之病毒性心肌炎、心功能不全及脾虚湿困之肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '用法用量', '肌内注射，一次2-4ml，一日1-2次。静脉滴注，一次10-20ml，一日1次，或遵医嘱。', '肌内注射，一次2-4ml，一日1-2次。静脉滴注，一次10-20ml，一日1次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '不良反应', '1.全身性损害：过敏样反应、过敏性休克、寒战、发热、面色苍白等。常见药物热、药疹、注射部位红肿等。<br/>2.呼吸系统：呼吸困难、紫绀、哮喘、咳嗽、喉头水肿。<br/>3.心血管系统：心悸、胸闷。<br/>4.消化系统：恶心、呕吐、腹泻。<br/>5.皮肤及其附件：多汗、皮疹、瘙痒。<br/>6.神经系统：头晕、头痛。<br/>7.循环系统：偶见低血压、迟发性静脉炎；罕见快速心房纤颤。<br/>8.其他：偶见肾功能损害、肝功能损害；罕见溶血性贫血；有报道静滴本品致热源反应。', '1.全身性损害：过敏样反应、过敏性休克、寒战、发热、面色苍白等。常见药物热、药疹、注射部位红肿等。<br/>2.呼吸系统：呼吸困难、紫绀、哮喘、咳嗽、喉头水肿。<br/>3.心血管系统：心悸、胸闷。<br/>4.消化系统：恶心、呕吐、腹泻。<br/>5.皮肤及其附件：多汗、皮疹、瘙痒。<br/>6.神经系统：头晕、头痛。<br/>7.循环系统：偶见低血压、迟发性静脉炎；罕见快速心房纤颤。<br/>8.其他：偶见肾功能损害、肝功能损害；罕见溶血性贫血；有报道静滴本品致热源反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '禁忌', '1.对本品或含有黄芪制剂有过敏或严重不良反应病史者禁用。过敏体质者禁用。<br/>2.孕妇、新生儿、婴儿禁用。<br/>3.本品为温养之品，有热象者，表实邪盛，气滞湿阻、食积内停、阴虚阳亢、痈疽初起或溃后热毒尚盛等证以及”心肝热盛，脾胃湿热”者禁用。<br/>4.家族对本品有过敏史者禁用。', '1.对本品或含有黄芪制剂有过敏或严重不良反应病史者禁用。过敏体质者禁用。<br/>2.孕妇、新生儿、婴儿禁用。<br/>3.本品为温养之品，有热象者，表实邪盛，气滞湿阻、食积内停、阴虚阳亢、痈疽初起或溃后热毒尚盛等证以及”心肝热盛，脾胃湿热”者禁用。<br/>4.家族对本品有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '注意事项', '⑴本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>⑵严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>⑶严格掌握用法用量，按照药品说明书推荐剂量使用药品，不可超剂量长期连续用药。<br/>⑷用药前应仔细询问患者用药史和过敏史；各种低血压患者慎用；患呼吸系统疾病者慎用。<br/>⑸用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气，细微破裂者．均不得使用。<br/>⑹药品与稀释液配药后，应坚持即配即用，不宜长时间放置。<br/>⑺严禁混合配伍，谨慎联合用药。黄芪注射液应单独使用．禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时．应谨慎考虑与中药注射剂的间隔时间以及药物相互作用等问题。<br/>⑻目前尚无儿童及哺乳期妇女应用本品的系统研究资料．1岁以上儿童及哺乳期妇女应慎重使用。<br/>⑼对老人，心脏严重疾患，肝肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。如确需使用，应减量或遵医嘱。对长期使用的在每疗程间要有一定的时间间隔。<br/>⑽监测数据提示，有与本品有关的肝功能异常个案病例报告，建议在临床使用过程中加强肝功能监测。<br/>⑾加强用药监护。用药过程中应缓慢滴注，同时密切观察用药反应，特别是开始30分钟，如发现异常，应立即停药，采取积极措施救治患者。<br/>⑿.服药期间忌食生冷食物。忌烟酒，浓茶。宜进食营养丰富而易消化吸收的食物，饮食有节。<br/>⒀保持精神舒畅，劳逸适度。忌过度思虑，避免恼怒、惊恐等不良情绪。<br/>⒁本品与氯霉素存在配伍禁忌。本品不能与青霉素类高敏类药物、头孢类合并使用，禁止与抗生素类联合使用。<br/>⒂静脉滴注时，必须稀释以后使用。严格控制滴注速度和用药剂量。建议滴速小于40滴/分，一般控制在15-30滴/分。根据患者年龄、病情、体征等从低剂量开始，缓慢滴入。首次用药，宜选用小剂量，慢速滴注。<br/>⒃输液时可选用0.9%氯化钠注射液(pH值接近)配伍使用。<br/>⒄禁止使用静脉推注的方法给药。<br/>⒅建议1个疗程不宜大于2周，坚持中病即止，防止长期用药。', '⑴本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>⑵严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>⑶严格掌握用法用量，按照药品说明书推荐剂量使用药品，不可超剂量长期连续用药。<br/>⑷用药前应仔细询问患者用药史和过敏史；各种低血压患者慎用；患呼吸系统疾病者慎用。<br/>⑸用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气，细微破裂者．均不得使用。<br/>⑹药品与稀释液配药后，应坚持即配即用，不宜长时间放置。<br/>⑺严禁混合配伍，谨慎联合用药。黄芪注射液应单独使用．禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时．应谨慎考虑与中药注射剂的间隔时间以及药物相互作用等问题。<br/>⑻目前尚无儿童及哺乳期妇女应用本品的系统研究资料．1岁以上儿童及哺乳期妇女应慎重使用。<br/>⑼对老人，心脏严重疾患，肝肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。如确需使用，应减量或遵医嘱。对长期使用的在每疗程间要有一定的时间间隔。<br/>⑽监测数据提示，有与本品有关的肝功能异常个案病例报告，建议在临床使用过程中加强肝功能监测。<br/>⑾加强用药监护。用药过程中应缓慢滴注，同时密切观察用药反应，特别是开始30分钟，如发现异常，应立即停药，采取积极措施救治患者。<br/>⑿.服药期间忌食生冷食物。忌烟酒，浓茶。宜进食营养丰富而易消化吸收的食物，饮食有节。<br/>⒀保持精神舒畅，劳逸适度。忌过度思虑，避免恼怒、惊恐等不良情绪。<br/>⒁本品与氯霉素存在配伍禁忌。本品不能与青霉素类高敏类药物、头孢类合并使用，禁止与抗生素类联合使用。<br/>⒂静脉滴注时，必须稀释以后使用。严格控制滴注速度和用药剂量。建议滴速小于40滴/分，一般控制在15-30滴/分。根据患者年龄、病情、体征等从低剂量开始，缓慢滴入。首次用药，宜选用小剂量，慢速滴注。<br/>⒃输液时可选用0.9%氯化钠注射液(pH值接近)配伍使用。<br/>⒄禁止使用静脉推注的方法给药。<br/>⒅建议1个疗程不宜大于2周，坚持中病即止，防止长期用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '主要成份', '党参、炒白术、炙黄芪、炙甘草、茯苓、制远志、炒酸枣仁、龙眼肉、当归、木香、大枣(去核)、生姜。辅料为苯甲酸钠。', '党参、炒白术、炙黄芪、炙甘草、茯苓、制远志、炒酸枣仁、龙眼肉、当归、木香、大枣(去核)、生姜。辅料为苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '适应症', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '用法用量', '口服。一次10-20毫升，一日3次；用时摇匀。', '口服。一次10-20毫升，一日3次；用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '不良反应', '有引起消化道不适及皮疹的病例报告。', '有引起消化道不适及皮疹的病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性疾病患者应在医师指导下服用。<br/>4.有口渴、尿黄、便秘等内热表现者不宜服用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状未缓解，应去医院就诊。<br/>7.服药期间如症状加重或出现其他不适应到医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性疾病患者应在医师指导下服用。<br/>4.有口渴、尿黄、便秘等内热表现者不宜服用。<br/>5.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6.服药4周症状未缓解，应去医院就诊。<br/>7.服药期间如症状加重或出现其他不适应到医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22838', '主要成份', '<p>\r\n    本品主要成份为依非韦伦。<br/>化学名称：(S)-6-氯?4-(环丙基乙炔基)-1,4-二氢?4-(三氟甲基)-2H-3,1?氧氮杂萘?2?酮。化学结构式：分子式：C<sub>14</sub>H<sub style=\"vertical-align: sub;\">9</sub>ClF<sub style=\"vertical-align: sub;\">3</sub>NO<sub style=\"vertical-align: sub;\">2</sub><sub>分子量：315.68</sub>\r\n</p>', '本品主要成份为依非韦伦。<br/>化学名称：(S)-6-氯?4-(环丙基乙炔基)-1,4-二氢?4-(三氟甲基)-2H-3,1?氧氮杂萘?2?酮。化学结构式：分子式：C<sub>14H<sub>9ClF<sub>3NO<sub>2分子量：315.68', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22838', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22838', '适应症', '本品适用于与其他抗病毒药物联合治疗HIV-1感染的成人、青少年及儿童。', '本品适用于与其他抗病毒药物联合治疗HIV-1感染的成人、青少年及儿童。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22838', '用法用量', '成人：本品与蛋白酶抑制剂和/或核苷类反转录酶抑制剂(NRTIs)合用的推荐剂量为口服600mg，每天1次。本品可与食物同服或另服。<br/>为改善对神经系统不良反应的耐受性，在治疗开始的二至四周以及持续出现这些症状的患者中，建议临睡前服药(见[不良反应])。<br/>抗反转录病毒药联合治疗：本品必须与其他抗反转录病毒药联合使用(见[药物相互作用])。<br/>青少年和儿童(17岁及以下)：本品与蛋白酶抑制剂和/或核苷类反转录酶抑制剂(NRTIs)合用于17岁及17岁以下患者的推荐剂量见表1。本品仅可用于确信能吞咽片剂的儿童。本品推荐空腹、睡前服用。尚未进行本品用于3岁以下儿童或体重低于13kg儿童的研究。<br/>表1每天一次的儿童患者剂量', '成人：本品与蛋白酶抑制剂和/或核苷类反转录酶抑制剂(NRTIs)合用的推荐剂量为口服600mg，每天1次。本品可与食物同服或另服。<br/>为改善对神经系统不良反应的耐受性，在治疗开始的二至四周以及持续出现这些症状的患者中，建议临睡前服药(见[不良反应])。<br/>抗反转录病毒药联合治疗：本品必须与其他抗反转录病毒药联合使用(见[药物相互作用])。<br/>青少年和儿童(17岁及以下)：本品与蛋白酶抑制剂和/或核苷类反转录酶抑制剂(NRTIs)合用于17岁及17岁以下患者的推荐剂量见表1。本品仅可用于确信能吞咽片剂的儿童。本品推荐空腹、睡前服用。尚未进行本品用于3岁以下儿童或体重低于13kg儿童的研究。<br/>表1每天一次的儿童患者剂量', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22838', '不良反应', '临床研究中依非韦伦通常有良好的耐受性。依非韦伦已在超过9000名患者中得到验证。在与蛋白酶抑制剂和/或核苷类反转录酶抑制剂联合用药的临床对照研究中，1008名患者每天服用600mg本品，发生率高于5%且与治疗有关的中重度的最常见不良事件是皮疹(11.6%)、头晕(8.5%)、恶心(8.0%)、头痛(5.7%)和乏力(5.5%)。对照组中恶心的发生率更高。与本品有关的最值得注意的不良事件为皮疹、神经系统症状和精神症状。本品与食物同时服用会增加依非韦伦的暴露，并且会增加不良反应的发生(见[注意事项])。<br/>临床研究中其他一些较少发生的与治疗相关的不良事件包括：过敏反应、协调异常、共济失调、精神混乱、昏迷、眩晕、呕吐、腹泻、肝炎、注意力不集中、失眠、焦虑、异梦、困倦、抑郁、思维异常、兴奋、健忘、精神错乱、情绪不稳定、欣快、幻觉和精神症状。<br/>另外，一些上市后监测报道的不良事件包括：神经衰弱、妄想症、小脑协调及平衡能力障碍、惊厥、瘙痒、腹痛、视力模糊、脸红、男子乳房发育、肝功能衰竭、光敏性皮炎、胰腺炎和在颈后、乳房、腹部和腹膜后腔等处的身体脂肪再分布或堆积、耳鸣和颤动。<br/>有数例肝功能衰竭的上市后报告，其中包括无既往肝病史或存在其他疾病风险的病人，具有可能导致爆发的特征，有部分案例可能会进展到肝移植或死亡的程度。<br/>除了皮疹的发生率较高及程度较为严重外，儿童中其余不良反应的类型和发生率基本上与成人相似。<br/>皮疹：临床试验中，接受600mg本品治疗的患者有26%发生皮疹(其中18%被认为与治疗有关)，而对照组中患者皮疹的发生率为17%。接受本品治疗的患者发生严重的皮疹不超过1%，同时1.7%的患者因皮疹而中断治疗。多形性红斑或Stevens-Johnson综合征的发生率为0.14%。<br/>在三项为期123周(中位数)的临床试验中，接受依非韦伦治疗的182名儿童中有59名儿童(32%)出现皮疹，其中6名儿童出现严重的皮疹。在儿童开始接受依非韦伦治疗前，可考虑预防性应用适当的抗组胺药。<br/>皮疹通常是轻至中度的斑丘疹，发生于开始本品治疗的前两周中。大多数患者的皮疹随着本品的继续治疗会在一个月内消退。对于因皮疹而中断治疗的患者可重新开始服用本品。重新服用本品时，建议使用适当的抗组胺药和/或皮质激素类药物(见[注意事项])。<br/>本品用于中断了NNRTI类其他抗反转录病毒药治疗患者的临床经验很有限。19名因皮疹而中断奈韦拉平治疗的患者已接受本品治疗。这些患者中9人在服用本品时发生轻至中度皮疹，2人因皮疹而停药。<br/>精神症状：接受依非韦伦治疗的患者中有严重的精神不良事件的报道。在一项对照研究中，1008名患者接受了平均1.6年包含依非韦伦方案的治疗，而对照组635人接受了平均1.3年的对照药治疗。依非韦伦组和对照组特殊的严重精神事件的发生率分别为：严重抑郁(1.6%，0.6%)、自杀倾向(0.6%，0.3%)、非致命的自杀企图(0.4%，0%)、攻击性行为(0.4%，0.3%)、偏执(0.4%，0.3%)和躁狂(0.1%，0%)。既往有精神疾患的患者产生上述精神症状的危险性可能更高，躁狂的发生率升高到0.3%，严重抑郁和自杀倾向的发生率升高到2.0%。个别上市后报道有自杀身亡、错觉和神经质行为，但是尚不能肯定这些报道与依非韦伦相关。<br/>神经系统症状：临床研究中，每天服用600mg本品的患者，常报道的神经系统症状包括但不仅限于：眩晕、失眠、困倦、注意力不集中及异梦。在600mg本品与其他抗反转录病毒药合用的对照临床试验中，19.4%的患者出现中度至重度神经系统症状(其中2.0%为重度症状)，相比之下，服用对照药物的患者有9%出现神经系统症状(其中1.3%为重度症状)。临床试验中，2.1%用600mg本品治疗的患者由于神经系统症状而终止治疗。<br/>神经系统症状通常开始于治疗的第一或第二天并且在前2-4周后消除。在一项临床研究中，每月发生至少中度以上神经系统症状的时间一般在4至48周，发生在5%-9%的接受依非韦伦治疗的患者及3%-5%的对照组患者中。在一项未受感染志愿者的研究中，代表性神经系统症状发作的中位时间为服药后1小时而中位持续期为3小时。临睡时服药可改善这些症状的耐受性，并且建议在治疗的第一周以及持续出现这些症状的患者临睡时服药(见[用法用量])。降低剂量或分次服用每天剂量并未能带来益处，因此不建议如此用药。<br/>实验室检查异常<br/>肝酶：1008名接受600mg依非韦伦治疗的患者中有3%天门冬氨酸氨基转移酶(AST)和丙氨酸氨基转移酶(ALT)升高到正常上限的5倍以上。对照组中也有类似的肝酶升高。接受600mg依非韦伦治疗的患者中有156名患者乙型肝炎和/或丙型肝炎的血清标志阳性，7%患者的AST以及8%患者的ALT升高到正常上限的5倍以上。对照组的患者中有91名患者乙型肝炎和/或丙型肝炎的血清标志阳性，5%患者的AST以及4%患者的ALT升高到上述水平。所有接受600mg依非韦伦治疗的患者中有4%谷氨酰转肽酶(GGT)升高到正常上限的5倍以上，其中乙肝和丙肝患者的发生率是10%。对照组中的患者，无论有无感染乙肝或丙肝，GGT类似升高的发生率是1.5-2%。依非韦伦治疗的患者中单独的GGT升高反映的是酶的诱导而非肝毒性(见[注意事项])。<br/>血脂：某些服用依非韦伦的未感染HIV的志愿者总胆固醇可升高10-20%。依非韦伦+齐多夫定+拉米夫定方案治疗的患者非空腹总胆固醇和高密度脂蛋白(HDL)分别可升高大约20%和25%，依非韦伦+茚地那韦方案治疗的患者大约可升高40%和35%。依非韦伦对甘油三脂和低密度脂蛋白(LDL)的作用无详细报道。在另一项研究中，依非韦伦+齐多夫定+拉米夫定方案治疗48周的患者，总胆固醇， HDL-胆固醇，空腹LDL-胆固醇和空腹甘油三酯增高分别是21%，24%、18% 和23%。目前尚不明确这些血脂改变的临床意义。', '临床研究中依非韦伦通常有良好的耐受性。依非韦伦已在超过9000名患者中得到验证。在与蛋白酶抑制剂和/或核苷类反转录酶抑制剂联合用药的临床对照研究中，1008名患者每天服用600mg本品，发生率高于5%且与治疗有关的中重度的最常见不良事件是皮疹(11.6%)、头晕(8.5%)、恶心(8.0%)、头痛(5.7%)和乏力(5.5%)。对照组中恶心的发生率更高。与本品有关的最值得注意的不良事件为皮疹、神经系统症状和精神症状。本品与食物同时服用会增加依非韦伦的暴露，并且会增加不良反应的发生(见[注意事项])。<br/>临床研究中其他一些较少发生的与治疗相关的不良事件包括：过敏反应、协调异常、共济失调、精神混乱、昏迷、眩晕、呕吐、腹泻、肝炎、注意力不集中、失眠、焦虑、异梦、困倦、抑郁、思维异常、兴奋、健忘、精神错乱、情绪不稳定、欣快、幻觉和精神症状。<br/>另外，一些上市后监测报道的不良事件包括：神经衰弱、妄想症、小脑协调及平衡能力障碍、惊厥、瘙痒、腹痛、视力模糊、脸红、男子乳房发育、肝功能衰竭、光敏性皮炎、胰腺炎和在颈后、乳房、腹部和腹膜后腔等处的身体脂肪再分布或堆积、耳鸣和颤动。<br/>有数例肝功能衰竭的上市后报告，其中包括无既往肝病史或存在其他疾病风险的病人，具有可能导致爆发的特征，有部分案例可能会进展到肝移植或死亡的程度。<br/>除了皮疹的发生率较高及程度较为严重外，儿童中其余不良反应的类型和发生率基本上与成人相似。<br/>皮疹：临床试验中，接受600mg本品治疗的患者有26%发生皮疹(其中18%被认为与治疗有关)，而对照组中患者皮疹的发生率为17%。接受本品治疗的患者发生严重的皮疹不超过1%，同时1.7%的患者因皮疹而中断治疗。多形性红斑或Stevens-Johnson综合征的发生率为0.14%。<br/>在三项为期123周(中位数)的临床试验中，接受依非韦伦治疗的182名儿童中有59名儿童(32%)出现皮疹，其中6名儿童出现严重的皮疹。在儿童开始接受依非韦伦治疗前，可考虑预防性应用适当的抗组胺药。<br/>皮疹通常是轻至中度的斑丘疹，发生于开始本品治疗的前两周中。大多数患者的皮疹随着本品的继续治疗会在一个月内消退。对于因皮疹而中断治疗的患者可重新开始服用本品。重新服用本品时，建议使用适当的抗组胺药和/或皮质激素类药物(见[注意事项])。<br/>本品用于中断了NNRTI类其他抗反转录病毒药治疗患者的临床经验很有限。19名因皮疹而中断奈韦拉平治疗的患者已接受本品治疗。这些患者中9人在服用本品时发生轻至中度皮疹，2人因皮疹而停药。<br/>精神症状：接受依非韦伦治疗的患者中有严重的精神不良事件的报道。在一项对照研究中，1008名患者接受了平均1.6年包含依非韦伦方案的治疗，而对照组635人接受了平均1.3年的对照药治疗。依非韦伦组和对照组特殊的严重精神事件的发生率分别为：严重抑郁(1.6%，0.6%)、自杀倾向(0.6%，0.3%)、非致命的自杀企图(0.4%，0%)、攻击性行为(0.4%，0.3%)、偏执(0.4%，0.3%)和躁狂(0.1%，0%)。既往有精神疾患的患者产生上述精神症状的危险性可能更高，躁狂的发生率升高到0.3%，严重抑郁和自杀倾向的发生率升高到2.0%。个别上市后报道有自杀身亡、错觉和神经质行为，但是尚不能肯定这些报道与依非韦伦相关。<br/>神经系统症状：临床研究中，每天服用600mg本品的患者，常报道的神经系统症状包括但不仅限于：眩晕、失眠、困倦、注意力不集中及异梦。在600mg本品与其他抗反转录病毒药合用的对照临床试验中，19.4%的患者出现中度至重度神经系统症状(其中2.0%为重度症状)，相比之下，服用对照药物的患者有9%出现神经系统症状(其中1.3%为重度症状)。临床试验中，2.1%用600mg本品治疗的患者由于神经系统症状而终止治疗。<br/>神经系统症状通常开始于治疗的第一或第二天并且在前2-4周后消除。在一项临床研究中，每月发生至少中度以上神经系统症状的时间一般在4至48周，发生在5%-9%的接受依非韦伦治疗的患者及3%-5%的对照组患者中。在一项未受感染志愿者的研究中，代表性神经系统症状发作的中位时间为服药后1小时而中位持续期为3小时。临睡时服药可改善这些症状的耐受性，并且建议在治疗的第一周以及持续出现这些症状的患者临睡时服药(见[用法用量])。降低剂量或分次服用每天剂量并未能带来益处，因此不建议如此用药。<br/>实验室检查异常<br/>肝酶：1008名接受600mg依非韦伦治疗的患者中有3%天门冬氨酸氨基转移酶(AST)和丙氨酸氨基转移酶(ALT)升高到正常上限的5倍以上。对照组中也有类似的肝酶升高。接受600mg依非韦伦治疗的患者中有156名患者乙型肝炎和/或丙型肝炎的血清标志阳性，7%患者的AST以及8%患者的ALT升高到正常上限的5倍以上。对照组的患者中有91名患者乙型肝炎和/或丙型肝炎的血清标志阳性，5%患者的AST以及4%患者的ALT升高到上述水平。所有接受600mg依非韦伦治疗的患者中有4%谷氨酰转肽酶(GGT)升高到正常上限的5倍以上，其中乙肝和丙肝患者的发生率是10%。对照组中的患者，无论有无感染乙肝或丙肝，GGT类似升高的发生率是1.5-2%。依非韦伦治疗的患者中单独的GGT升高反映的是酶的诱导而非肝毒性(见[注意事项])。<br/>血脂：某些服用依非韦伦的未感染HIV的志愿者总胆固醇可升高10-20%。依非韦伦+齐多夫定+拉米夫定方案治疗的患者非空腹总胆固醇和高密度脂蛋白(HDL)分别可升高大约20%和25%，依非韦伦+茚地那韦方案治疗的患者大约可升高40%和35%。依非韦伦对甘油三脂和低密度脂蛋白(LDL)的作用无详细报道。在另一项研究中，依非韦伦+齐多夫定+拉米夫定方案治疗48周的患者，总胆固醇， HDL-胆固醇，空腹LDL-胆固醇和空腹甘油三酯增高分别是21%，24%、18% 和23%。目前尚不明确这些血脂改变的临床意义。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22838', '禁忌', '本品禁用于临床上对本产品任何成份明显过敏的患者。<br/>本品不应与伏立康唑标准剂量合用。因为依非韦伦可以显著地降低伏立康唑的血浆浓度，同时伏立康唑也使依非韦伦的血浆浓度显著升高。(见[药物相互作用])。两者合用时的剂量调整(见[药物相互作用</sp', '本品禁用于临床上对本产品任何成份明显过敏的患者。<br/>本品不应与伏立康唑标准剂量合用。因为依非韦伦可以显著地降低伏立康唑的血浆浓度，同时伏立康唑也使依非韦伦的血浆浓度显著升高。(见[药物相互作用])。两者合用时的剂量调整(见[药物相互作用</sp', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '主要成份', '丹皮酚、丁香油。辅料：硬脂酸、单硬脂酸甘油酯、十八醇、白凡士林、液状石蜡、羟苯乙酯、甘油、三乙醇胺、十二烷基硫酸钠。', '丹皮酚、丁香油。辅料：硬脂酸、单硬脂酸甘油酯、十八醇、白凡士林、液状石蜡、羟苯乙酯、甘油、三乙醇胺、十二烷基硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '适应症', '抗过敏药，有消炎止痒作用。用于各种湿疹，皮炎，皮肤瘙痒，蚊臭虫叮咬红肿等各种皮肤疾患，对过敏性鼻炎和防治感冒也有一定效果。', '抗过敏药，有消炎止痒作用。用于各种湿疹，皮炎，皮肤瘙痒，蚊臭虫叮咬红肿等各种皮肤疾患，对过敏性鼻炎和防治感冒也有一定效果。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '用法用量', '外用，涂敷患处，一日2～3次；防治感冒可涂鼻下上唇处，鼻炎涂鼻腔内。', '外用，涂敷患处，一日2～3次；防治感冒可涂鼻下上唇处，鼻炎涂鼻腔内。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛。皮肤破溃处禁用。<br/>4.患处忌同时使用油脂类物质及护肤品。<br/>5.用药部位如有烧灼感、瘙痒、红肿等应停止用药，以清水洗净，必要时应向医师咨询。<br/>6.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>7.孕妇慎用，儿童、哺乳期妇女、老年患者应在医师指导下使用。<br/>8.用药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛。皮肤破溃处禁用。<br/>4.患处忌同时使用油脂类物质及护肤品。<br/>5.用药部位如有烧灼感、瘙痒、红肿等应停止用药，以清水洗净，必要时应向医师咨询。<br/>6.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>7.孕妇慎用，儿童、哺乳期妇女、老年患者应在医师指导下使用。<br/>8.用药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '主要成份', '本品主要成份为前列腺素E1。<br/>化学名称：（1R. 2R. 3R) -3-羟基2-[(E)-(3S) -3-羟基-1 -辛烯基]-5-氧代环戊烷庚酸<br/>化学结构式：<br/>分子式：C20H34O5<br/>分子量：354.48<br/>辅料：乳糖、蛋黄卵磷脂、枸橼酸钠、油酸钠、大豆油及甘油。', '本品主要成份为前列腺素E1。<br/>化学名称：（1R. 2R. 3R) -3-羟基2-[(E)-(3S) -3-羟基-1 -辛烯基]-5-氧代环戊烷庚酸<br/>化学结构式：<br/>分子式：C20H34O5<br/>分子量：354.48<br/>辅料：乳糖、蛋黄卵磷脂、枸橼酸钠、油酸钠、大豆油及甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '适应症', '1.治疗慢性动脉闭塞症（血栓闭塞性脉管炎、闭塞性动脉硬化症等）引起的四肢溃疡及微小血管循环障碍引起的四肢静息疼痛，改善心脑血管微循环障碍。<br/>2.脏器移植术后抗栓治疗，用以抑制移植后血管内的血栓形成.<br/>3.动脉导管依赖性先天性心脏病，用以缓解低氧血症，保持导管血流以等待时机手术治疗。<br/>4.用于慢性肝炎的辅助治疗。', '1.治疗慢性动脉闭塞症（血栓闭塞性脉管炎、闭塞性动脉硬化症等）引起的四肢溃疡及微小血管循环障碍引起的四肢静息疼痛，改善心脑血管微循环障碍。<br/>2.脏器移植术后抗栓治疗，用以抑制移植后血管内的血栓形成.<br/>3.动脉导管依赖性先天性心脏病，用以缓解低氧血症，保持导管血流以等待时机手术治疗。<br/>4.用于慢性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '用法用量', '成人一日一次，5μg或10μg溶解在10ml生理盐水或5%葡萄糖注射液中，缓慢静注，或直接入小壶缓慢静脉滴注。', '成人一日一次，5μg或10μg溶解在10ml生理盐水或5%葡萄糖注射液中，缓慢静注，或直接入小壶缓慢静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '不良反应', '1.休克：偶见休克。要注意观察，发现异常现象时，立刻停药，采取适当的措施。2.注射部位：有时出现血管疼、血管炎、发红、偶见发硬.瘙痒等。3.循环系统：有时出现加重心衰、肺水肿、胸部发紧感、血压下降等症状，一旦出现立即停药。另外，偶见脸面潮红、心悸。4.消化系统：有时出现腹泻、腹胀、不愉快感，偶见腹痛、食欲不振、呕吐、便秘、转氨酶升高等。5.精神和神经系统：有时头晕.头痛、发热，疲劳感，偶见发麻。 6.血液系统：偶见嗜酸细胞增多，白细胞减少。7.其他：偶见视力下降.口腔肿胀感、脱发、四肢疼痛、浮肿、荨麻疹。', '1.休克：偶见休克。要注意观察，发现异常现象时，立刻停药，采取适当的措施。2.注射部位：有时出现血管疼、血管炎、发红、偶见发硬.瘙痒等。3.循环系统：有时出现加重心衰、肺水肿、胸部发紧感、血压下降等症状，一旦出现立即停药。另外，偶见脸面潮红、心悸。4.消化系统：有时出现腹泻、腹胀、不愉快感，偶见腹痛、食欲不振、呕吐、便秘、转氨酶升高等。5.精神和神经系统：有时头晕.头痛、发热，疲劳感，偶见发麻。 6.血液系统：偶见嗜酸细胞增多，白细胞减少。7.其他：偶见视力下降.口腔肿胀感、脱发、四肢疼痛、浮肿、荨麻疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '禁忌', '以下患者禁用：1.严重心衰（心功能不全）患者。2.妊娠或可能妊娠的妇女。3.既往对本制剂有过敏史的患者。', '以下患者禁用：1.严重心衰（心功能不全）患者。2.妊娠或可能妊娠的妇女。3.既往对本制剂有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '配伍禁忌', '避免与血浆增容剂（右旋糖苷、明胶制剂等）混合。', '避免与血浆增容剂（右旋糖苷、明胶制剂等）混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '妊娠及哺乳期妇女用药', '妊娠或可能妊娠的妇女禁止使用本品。', '妊娠或可能妊娠的妇女禁止使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '儿童用药', '小儿先天性心脏病患者用药，推荐输注速度为5ng/kg/min。', '小儿先天性心脏病患者用药，推荐输注速度为5ng/kg/min。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '老年人用药', '无特殊提示，请遵医嘱。', '无特殊提示，请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '药理作用', '<p>\r\n    1.药理作用<br/>本品是以脂微球为药物载体的静脉注射用前列地尔制剂，由于脂微球的包裹，前列地尔不易失活，且具有易于分布到受损血管部位的靶向特性，从而发挥本品扩张血管，抑制血小板聚集的作用。另外，本品还具有稳定肝细胞膜及改善肝功能的作用。<br/>2.毒理作用<br/>静脉内给予小鼠、大鼠和狗至可能承受的最大容量50ml/kg[相当于前列地尔（前列腺素E<sub>1</sub>)250μg/kg]，未见动物死亡，也未见严重的急性毒性，本品无过敏性、致畸性及血管刺激性。\r\n</p>', '1.药理作用<br/>本品是以脂微球为药物载体的静脉注射用前列地尔制剂，由于脂微球的包裹，前列地尔不易失活，且具有易于分布到受损血管部位的靶向特性，从而发挥本品扩张血管，抑制血小板聚集的作用。另外，本品还具有稳定肝细胞膜及改善肝功能的作用。<br/>2.毒理作用<br/>静脉内给予小鼠、大鼠和狗至可能承受的最大容量50ml/kg[相当于前列地尔（前列腺素E<sub>1)250μg/kg]，未见动物死亡，也未见严重的急性毒性，本品无过敏性、致畸性及血管刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '药代动力学', '<p>\r\n    以[3H]标记的本品静脉给予大鼠5分钟后组织内前列地尔含量最高，以后缓慢下降至消失。前列地尔主要分布在肾、肝、肺组织中，在中枢神经系统、眼球和睾丸内含量最低。本品主要与血浆蛋白结合，在血中代谢较快，其代谢产物（13. 14-二?/span&gt;-15-酮-PGE1)主要通过肾脏排泄，给药后24小时内尿中排泄大约90%，其余经粪便排泄。\r\n</p>', '以[<sup>3H]标记的本品静脉给予大鼠5分钟后组织内前列地尔含量最高，以后缓慢下降至消失。前列地尔主要分布在肾、肝、肺组织中，在中枢神经系统、眼球和睾丸内含量最低。本品主要与血浆蛋白结合，在血中代谢较快，其代谢产物（13. 14-二?/span>-15-酮-PGE<sub>1)主要通过肾脏排泄，给药后24小时内尿中排泄大约90%，其余经粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '主要成份', '益母草。辅料为淀粉。', '益母草。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '适应症', '活血调经。用于月经量少。', '活血调经。用于月经量少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '注意事项', '1.忌食生冷食物。2.气血两虚引起的月经量少，色淡质稀，伴有头晕心悸，疲乏无力等不宜选用本药。3.有高血压、心脏病、肾病、糖尿病或正在接受其他治疗的患者均应在医师指导下服用。4.平素月经量正常，突然出现经量少，须去医院就诊。5.青春期少女及更年期妇女应在医师指导下服药。6.各种流产后腹痛伴有阴道出血，服药一周无效者应去医院就诊。7.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止服用。10.请将本品放在儿童不能接触的地方。11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷食物。2.气血两虚引起的月经量少，色淡质稀，伴有头晕心悸，疲乏无力等不宜选用本药。3.有高血压、心脏病、肾病、糖尿病或正在接受其他治疗的患者均应在医师指导下服用。4.平素月经量正常，突然出现经量少，须去医院就诊。5.青春期少女及更年期妇女应在医师指导下服药。6.各种流产后腹痛伴有阴道出血，服药一周无效者应去医院就诊。7.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止服用。10.请将本品放在儿童不能接触的地方。11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '主要成份', '本品为复方制剂，其组分为盐酸赖氨酸0.154g、维生素B11.54mg、维生素B20.92mg、维生素C61.6mg、磷酸氢钙0.108g、维生素D2160单位。', '本品为复方制剂，其组分为盐酸赖氨酸0.154g、维生素B11.54mg、维生素B20.92mg、维生素C61.6mg、磷酸氢钙0.108g、维生素D2160单位。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '适应症', '用于改善婴儿及儿童的营养不良，身体虚弱等症。', '用于改善婴儿及儿童的营养不良，身体虚弱等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '用法用量', '口服。3岁以下：一次1/2包；4-7岁：一次1包；8-14岁：一次1-2包。一日1-2次或遵医嘱，温开水冲服。', '口服。3岁以下：一次1/2包；4-7岁：一次1包；8-14岁：一次1-2包。一日1-2次或遵医嘱，温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '不良反应', '1.可有嗳气、便秘，腹部不适。2.少见的不良反应有高钙血症和肾结石，易发生于长期或大剂量服用或患有肾功能损害时，表现为厌食、恶心、呕吐，便秘，腹痛，肌肉软弱无力，心律失常、意识模糊、高血压以及骨石灰沉着等。3.维生素D按推荐剂量服用无不良反应。但短期内摄入超量或长期服用大量维生素D，可导致严重中毒反应。(如成人摄入维生素D每日20万-60万单位，小儿每日20万-40万单位，数周或数月可致严重毒性反应)。4.发现下列情况需高度警惕维生素D中毒表现：①便秘、腹泻、烦躁、嗜睡、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力。②骨痛、肌痛、尿混浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神失常、皮肤瘙痒、肌痛、严重腹痛(有时误诊为胰腺炎)、夜间多尿、体重下降。5.长期服用每日2-3g维生素C可引起停药后坏血病；6.长期应用大量维生素C偶可引起尿酸盐，半胱氨酸盐和草酸盐结石。7.大量服用维生素C(每日用量1g以上)可引起腹泻，皮肤红而亮，头痛，尿频(每日用量600mg以上时)，恶心呕吐，胃痉挛。', '1.可有嗳气、便秘，腹部不适。2.少见的不良反应有高钙血症和肾结石，易发生于长期或大剂量服用或患有肾功能损害时，表现为厌食、恶心、呕吐，便秘，腹痛，肌肉软弱无力，心律失常、意识模糊、高血压以及骨石灰沉着等。3.维生素D按推荐剂量服用无不良反应。但短期内摄入超量或长期服用大量维生素D，可导致严重中毒反应。(如成人摄入维生素D每日20万-60万单位，小儿每日20万-40万单位，数周或数月可致严重毒性反应)。4.发现下列情况需高度警惕维生素D中毒表现：①便秘、腹泻、烦躁、嗜睡、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力。②骨痛、肌痛、尿混浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神失常、皮肤瘙痒、肌痛、严重腹痛(有时误诊为胰腺炎)、夜间多尿、体重下降。5.长期服用每日2-3g维生素C可引起停药后坏血病；6.长期应用大量维生素C偶可引起尿酸盐，半胱氨酸盐和草酸盐结石。7.大量服用维生素C(每日用量1g以上)可引起腹泻，皮肤红而亮，头痛，尿频(每日用量600mg以上时)，恶心呕吐，胃痉挛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '禁忌', '1.高钙血症、高钙尿症患者禁用。2.含钙肾结石或有肾结石病史患者禁用。3.类肉瘤病(可加重高钙血症)患者禁用。4.维生素D增多患者禁用。5.高磷血症伴肾性佝偻病患者禁用。', '1.高钙血症、高钙尿症患者禁用。2.含钙肾结石或有肾结石病史患者禁用。3.类肉瘤病(可加重高钙血症)患者禁用。4.维生素D增多患者禁用。5.高磷血症伴肾性佝偻病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '配伍禁忌', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。2.大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。3.本品与苯妥英或氟化物同用，二者吸收均减低。4.与四环素、降钙素或硫酸纤维素合用，可降低它们的吸收或疗效。5.维生素D、避孕药、雌激素能增加钙的吸收。6.含铝的抗酸药与本品同服时，铝的吸收增多。7.本品与噻嗪类利尿药合用时，易发生高钙血症(因增加肾小管对钙的重吸收)。8.本品与含钾药物合用时，应注意心律失常的发生。9.与钙离子通道阻滞剂(如硝苯地平)同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。10.与其它含钙或含镁的药物合用，易发生高钙血症或高镁血症，尤其是肾功能不全时。11.制酸药中的镁剂与维生素D的效应，长期服用抗惊厥药时应补给维生素D以防骨软化症。12.巴比妥类、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D的效应，长期服用抗惊厥要时应补给维生素D以防骨软化症。13.降钙素与维生素D同用可抵消前者对高钙血症的疗效。14.大剂量钙剂或利尿药与常用量维生素D同用，有发生高钙血症的危险。15.考来烯胺?考来替泊?矿物油?硫糖铝等均能减少小肠对维生素D的吸收。16.洋地黄类和维生素D同用时应谨慎，因维生素D引起高钙血症，容易诱发心律失常。17.大量的含磷药物与维生素D同用，可诱发高磷血症。18.维生素B2饭后口服吸收较完全，不宜与甲氧氯普胺合服。19.饮酒(乙醇)影响维生素B2在胃肠道德吸收。20.口服大剂量(一日量大于10g)维生素C可干扰抗凝药的抗凝效果。21.与巴比妥或扑米酮合用，可促使维生素C的排泄增加。22.纤维素磷酸钠可促使维生素C代谢为草酸盐。23.长期和大量应用维生素C时，能干扰双硫仑对乙醇的作用。24.水杨酸类能增加维生素C的排泄。', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。2.大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。3.本品与苯妥英或氟化物同用，二者吸收均减低。4.与四环素、降钙素或硫酸纤维素合用，可降低它们的吸收或疗效。5.维生素D、避孕药、雌激素能增加钙的吸收。6.含铝的抗酸药与本品同服时，铝的吸收增多。7.本品与噻嗪类利尿药合用时，易发生高钙血症(因增加肾小管对钙的重吸收)。8.本品与含钾药物合用时，应注意心律失常的发生。9.与钙离子通道阻滞剂(如硝苯地平)同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。10.与其它含钙或含镁的药物合用，易发生高钙血症或高镁血症，尤其是肾功能不全时。11.制酸药中的镁剂与维生素D的效应，长期服用抗惊厥药时应补给维生素D以防骨软化症。12.巴比妥类、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D的效应，长期服用抗惊厥要时应补给维生素D以防骨软化症。13.降钙素与维生素D同用可抵消前者对高钙血症的疗效。14.大剂量钙剂或利尿药与常用量维生素D同用，有发生高钙血症的危险。15.考来烯胺?考来替泊?矿物油?硫糖铝等均能减少小肠对维生素D的吸收。16.洋地黄类和维生素D同用时应谨慎，因维生素D引起高钙血症，容易诱发心律失常。17.大量的含磷药物与维生素D同用，可诱发高磷血症。18.维生素B2饭后口服吸收较完全，不宜与甲氧氯普胺合服。19.饮酒(乙醇)影响维生素B2在胃肠道德吸收。20.口服大剂量(一日量大于10g)维生素C可干扰抗凝药的抗凝效果。21.与巴比妥或扑米酮合用，可促使维生素C的排泄增加。22.纤维素磷酸钠可促使维生素C代谢为草酸盐。23.长期和大量应用维生素C时，能干扰双硫仑对乙醇的作用。24.水杨酸类能增加维生素C的排泄。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '注意事项', '1.对诊断的干扰；长期或大剂量应用钙剂可致血清磷浓度降低。<br/>2.慢性腹泻或胃肠道吸收功能障碍者慎用(钙的吸收较差，而肠道排钙增多，此时对钙剂的需要量增加)。<br/>3.慢性肾功能不全者慎用(肾脏对钙排泄减少，注意高钙血症)。<br/>4.心室颤动者慎用。<br/>5.长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>6.服用洋地黄类药物期间慎用。<br/>7.大量应用维生素B1时，测定血清茶碱浓度可受到干扰，测定尿酸浓度可呈假性增高，尿胆原可呈假阳性。<br/>8.维生素B2对诊断的干扰：尿中荧光测定儿茶酚胺浓度可呈现假性增高，尿胆原测定呈假阳性。<br/>9.治疗低钙血症前，应先控制血清磷的浓度，并定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生素D制剂。血液透析时可用碳酸铝或氢氧化铝凝胶控制血磷浓度，维生素D疗程中磷的吸收增多，铝制剂的用量可以酌增。<br/>10.由于个体差异，维生素D用量应依据临床反应调整。<br/>11.维生素D对诊断的干扰：维生素D可促使血清磷酸酶浓度降低、血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。<br/>12.下列情况应慎用维生素D：动脉硬化、心功能不全、高胆固醇血症、高磷血症(可引起钙质转移)；对维生素D高度敏感及肾功能不全(肾性佝偻患者维生素D的需要量减少，婴儿可因此引起特发性高钙血症)；非肾脏病用维生素D治疗时，如患者对维生素D异常敏感，也可产生肾脏毒性。<br/>13.服用含维生素D制剂疗程中应注意检查：血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙(用治疗量维生素D时应定期作监测，维持血钙浓度2.00-2.50mmo1/L)以及骨X线检查等。<br/>14.对诊断的干扰：大量服用维生素C将影响以下诊断性试验的结果。<br/>①大便隐血可致假阳性。②能干扰血清乳酸脱氢酶和血清转氨酶浓度的自动分析结果。③尿糖(硫酸铜法)、葡萄糖(氧化酶法)均可致假阳性。④尿中草酸盐、尿酸盐和半胱氨酸等浓度增高。⑤血清胆红素浓度上升。⑥尿pH下降。<br/>15.下列情况应慎用维生素C：<br/>①半胱氨酸尿症。②痛风。③高草酸盐尿症。④草酸盐沉积症。⑤尿酸盐性肾结石。⑥糖尿病(因维生素C可能干扰血糖定量)。⑦葡萄糖-6-磷酸脱氢酶缺乏症(可引起溶血性贫血)。⑧血色病。⑨铁粒幼细胞性贫血或地中海贫血。⑩镰形红细胞贫血。<br/>16.维生素C大量长期服用后，宜逐渐减量停药，避免突然停药后产生停药后坏血病。', '1.对诊断的干扰；长期或大剂量应用钙剂可致血清磷浓度降低。<br/>2.慢性腹泻或胃肠道吸收功能障碍者慎用(钙的吸收较差，而肠道排钙增多，此时对钙剂的需要量增加)。<br/>3.慢性肾功能不全者慎用(肾脏对钙排泄减少，注意高钙血症)。<br/>4.心室颤动者慎用。<br/>5.长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>6.服用洋地黄类药物期间慎用。<br/>7.大量应用维生素B1时，测定血清茶碱浓度可受到干扰，测定尿酸浓度可呈假性增高，尿胆原可呈假阳性。<br/>8.维生素B2对诊断的干扰：尿中荧光测定儿茶酚胺浓度可呈现假性增高，尿胆原测定呈假阳性。<br/>9.治疗低钙血症前，应先控制血清磷的浓度，并定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生素D制剂。血液透析时可用碳酸铝或氢氧化铝凝胶控制血磷浓度，维生素D疗程中磷的吸收增多，铝制剂的用量可以酌增。<br/>10.由于个体差异，维生素D用量应依据临床反应调整。<br/>11.维生素D对诊断的干扰：维生素D可促使血清磷酸酶浓度降低、血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。<br/>12.下列情况应慎用维生素D：动脉硬化、心功能不全、高胆固醇血症、高磷血症(可引起钙质转移)；对维生素D高度敏感及肾功能不全(肾性佝偻患者维生素D的需要量减少，婴儿可因此引起特发性高钙血症)；非肾脏病用维生素D治疗时，如患者对维生素D异常敏感，也可产生肾脏毒性。<br/>13.服用含维生素D制剂疗程中应注意检查：血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙(用治疗量维生素D时应定期作监测，维持血钙浓度2.00-2.50mmo1/L)以及骨X线检查等。<br/>14.对诊断的干扰：大量服用维生素C将影响以下诊断性试验的结果。<br/>①大便隐血可致假阳性。②能干扰血清乳酸脱氢酶和血清转氨酶浓度的自动分析结果。③尿糖(硫酸铜法)、葡萄糖(氧化酶法)均可致假阳性。④尿中草酸盐、尿酸盐和半胱氨酸等浓度增高。⑤血清胆红素浓度上升。⑥尿pH下降。<br/>15.下列情况应慎用维生素C：<br/>①半胱氨酸尿症。②痛风。③高草酸盐尿症。④草酸盐沉积症。⑤尿酸盐性肾结石。⑥糖尿病(因维生素C可能干扰血糖定量)。⑦葡萄糖-6-磷酸脱氢酶缺乏症(可引起溶血性贫血)。⑧血色病。⑨铁粒幼细胞性贫血或地中海贫血。⑩镰形红细胞贫血。<br/>16.维生素C大量长期服用后，宜逐渐减量停药，避免突然停药后产生停药后坏血病。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女一般需补充钙剂，但用法用量应遵医嘱。目前尚元钙剂对胎儿影响的动物和人体实验。<br/>孕妇及哺乳期妇女慎用维生素D制剂，高钙血症孕妇可伴有对维生素D敏感，应注意剂量调整。功能上又能抑制甲状旁腺活动，以致婴儿有特殊面容，智力低下及患遗传性主动脉弓缩窄。维生素C可通过胎盘，可分泌入乳汁。妊娠妇女每日大量摄入本品可能对胎儿有害，但未经动物实验证实。孕妇服用大剂量时，可能产生婴儿坏血病。', '孕妇及哺乳期妇女一般需补充钙剂，但用法用量应遵医嘱。目前尚元钙剂对胎儿影响的动物和人体实验。<br/>孕妇及哺乳期妇女慎用维生素D制剂，高钙血症孕妇可伴有对维生素D敏感，应注意剂量调整。功能上又能抑制甲状旁腺活动，以致婴儿有特殊面容，智力低下及患遗传性主动脉弓缩窄。维生素C可通过胎盘，可分泌入乳汁。妊娠妇女每日大量摄入本品可能对胎儿有害，但未经动物实验证实。孕妇服用大剂量时，可能产生婴儿坏血病。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '儿童用药', '全母乳喂养婴儿易发生维生素D缺乏，皮肤黝黑母亲婴儿尤易发生。婴儿对维生素D敏感性个体间差异大，有些婴儿对小剂量维生素D即很敏感。血清钙和磷浓度的乘积[Ca]×[P](mg/dl)不得大于58。儿童长期应用维生素D2每日1800单位后，可致生长停滞。', '全母乳喂养婴儿易发生维生素D缺乏，皮肤黝黑母亲婴儿尤易发生。婴儿对维生素D敏感性个体间差异大，有些婴儿对小剂量维生素D即很敏感。血清钙和磷浓度的乘积[Ca]×[P](mg/dl)不得大于58。儿童长期应用维生素D2每日1800单位后，可致生长停滞。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '老年人用药', '老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '主要成份', '本品每100毫升含替硝唑0.2克，辅料为甘油、糖精钠、薄荷油、吐温-20、山梨酸钾、桂花香精。', '本品每100毫升含替硝唑0.2克，辅料为甘油、糖精钠、薄荷油、吐温-20、山梨酸钾、桂花香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '适应症', '用于厌氧菌感染引起的牙龈炎、冠周炎、牙周炎等口腔疾病的辅助治疗。', '用于厌氧菌感染引起的牙龈炎、冠周炎、牙周炎等口腔疾病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '用法用量', '含漱用。在50毫升温开水中加入本品2毫升，在口腔中含漱1分钟后吐弃。一日3次。儿童剂量减半。或遵医嘱。', '含漱用。在50毫升温开水中加入本品2毫升，在口腔中含漱1分钟后吐弃。一日3次。儿童剂量减半。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '不良反应', '不良反应少见而轻微，偶有恶心、呕吐、口腔金属味、食欲缺乏等。', '不良反应少见而轻微，偶有恶心、呕吐、口腔金属味、食欲缺乏等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '禁忌', '1.对甲硝唑等硝基咪唑类药物过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '1.对甲硝唑等硝基咪唑类药物过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '注意事项', '1.本品仅供含漱，且必须稀释后使用，不得咽下。<br/>2.用药3日后，症状未缓解，请向医师咨询。<br/>3.过敏体质及血液病患者慎用。<br/>4.有神经系统反应时应及时停药。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅供含漱，且必须稀释后使用，不得咽下。<br/>2.用药3日后，症状未缓解，请向医师咨询。<br/>3.过敏体质及血液病患者慎用。<br/>4.有神经系统反应时应及时停药。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '药理作用', '本品为抗厌氧菌药。作用机制是分子中所含硝基被厌氧菌的硝基还原成一种细胞毒素，抑制DNA合成，促使细菌死亡。', '本品为抗厌氧菌药。作用机制是分子中所含硝基被厌氧菌的硝基还原成一种细胞毒素，抑制DNA合成，促使细菌死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '主要成份', '银耳、山药、茯苓、山楂清膏、赖氨酸。', '银耳、山药、茯苓、山楂清膏、赖氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '适应症', '健脾益胃，促进生长，增强抵抗力。用于食欲不振，发育不良，病后体弱。', '健脾益胃，促进生长，增强抵抗力。用于食欲不振，发育不良，病后体弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '用法用量', '开水冲服。六个月至二岁，一次半袋，二岁至五岁，一次半袋到一袋；五岁至十岁，一次一袋；十岁以上，一次一袋到一袋半，一日3次。', '开水冲服。六个月至二岁，一次半袋，二岁至五岁，一次半袋到一袋；五岁至十岁，一次一袋；十岁以上，一次一袋到一袋半，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '注意事项', '1.不宜食生冷、辛辣及不易消化的食品。<br/>2.对于发育、营养不良或生长缓慢应去医院明确诊断后再进行治疗。<br/>3.过敏体质者慎用。<br/>4.药品性状发生改变时禁止服用。<br/>5.儿童必须在成人的监护下使用。<br/>6.请将此药品放在儿童不能接触的地方。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.不宜食生冷、辛辣及不易消化的食品。<br/>2.对于发育、营养不良或生长缓慢应去医院明确诊断后再进行治疗。<br/>3.过敏体质者慎用。<br/>4.药品性状发生改变时禁止服用。<br/>5.儿童必须在成人的监护下使用。<br/>6.请将此药品放在儿童不能接触的地方。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '主要成份', '地锦草、黄毛耳草、樟树根、香薷、枫香树叶，辅料为蔗糖、羟苯乙酯、桔子香精。', '地锦草、黄毛耳草、樟树根、香薷、枫香树叶，辅料为蔗糖、羟苯乙酯、桔子香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '适应症', '清热利湿，行气。用于大肠湿热所致的泄泻，症见大便泄泻、腹痛腹胀；急慢性胃肠炎、腹泻、小儿消化不良见上述证候者。', '清热利湿，行气。用于大肠湿热所致的泄泻，症见大便泄泻、腹痛腹胀；急慢性胃肠炎、腹泻、小儿消化不良见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '用法用量', '口服。一次10毫升，一日3～4次，小儿酌减。', '口服。一次10毫升，一日3～4次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '禁忌', '孕妇禁用；糖尿病患者禁服。', '孕妇禁用；糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '注意事项', '1、饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>4、有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5、服药3天症状未缓解，应去医院就诊。<br/>6、儿童、年老体弱者应在医师指导下服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>4、有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5、服药3天症状未缓解，应去医院就诊。<br/>6、儿童、年老体弱者应在医师指导下服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '主要成份', '化学名称：(8S, 10S)－10－(3－氨基－2, 3, 6－三脱氧－a－L－来苏－己吡喃糖苷基)－氧－8－乙醇酰基－7, 8, 9, 10－四氢－6, 8, 11－三羟基－1－甲氧基－5, 12－萘二酮盐酸盐<br/>化学结构式：<br/>分子式： C27H29 NO11?HCl <br/>分子量：579.99<br/>辅料名称：乳糖、对羟基苯甲酸甲酯', '化学名称：(8S, 10S)－10－(3－氨基－2, 3, 6－三脱氧－a－L－来苏－己吡喃糖苷基)－氧－8－乙醇酰基－7, 8, 9, 10－四氢－6, 8, 11－三羟基－1－甲氧基－5, 12－萘二酮盐酸盐<br/>化学结构式：<br/>分子式： C27H29 NO11?HCl <br/>分子量：579.99<br/>辅料名称：乳糖、对羟基苯甲酸甲酯', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '适应症', '多柔比星是抗有丝分裂的细胞毒性药物，能成功地诱导多种恶性肿瘤的缓解，包括急性白血病、淋巴瘤、软组织和骨肉瘤、儿童恶性肿瘤及成人实体瘤，尤其用于乳腺癌和肺癌。', '多柔比星是抗有丝分裂的细胞毒性药物，能成功地诱导多种恶性肿瘤的缓解，包括急性白血病、淋巴瘤、软组织和骨肉瘤、儿童恶性肿瘤及成人实体瘤，尤其用于乳腺癌和肺癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '用法用量', '配制药液时，每小瓶内容物用 5ml注射用水或氯化钠注射液溶解。加入溶解液后，可轻摇小瓶半分钟以使内容物溶解，但不要倒转小瓶。<br/>成人和儿童<br/>[静脉用药]：这是最常用的给药途径。配制后的溶液通过通畅的输液管进行静脉输注，约2－3分钟。这样可减少血栓形成和由药物外溢导致的蜂窝组织炎和水泡的危险，常用的溶液为氯化钠注射液、5％葡萄糖注射液、或氯化钠葡萄糖注射液。<br/>剂量通常根据体表面积计算。通常当多柔比星单一用药时，每三周一次，以 60-75mg/m2给药，当与其他有重叠毒性的抗肿瘤制剂合用时，多柔比星的剂量须减少至每三周一次，以30-40mg/m2给药。如剂量根据体重计算，则每三周一次，以1.2-2.4mg/kg单剂量给药。已经证实每三周一次单剂量给药可大大减少令人痛苦的毒性反应、粘膜炎。但仍有人认为连续三天分量给药（每天0.4-0.8mg/kg或20-25mg/m2）会产生更大的治疗效果，尽管药物毒性反应会高一些。多柔比星每周一次给药方案与每三周一次给药方案的疗效相同。尽管在6-12mg/m2的剂量时已可观察到有效缓解，但每周给药的推荐剂量为20mg/m2。每周给药可减少心脏毒性。<br/>先前曾用过其他细胞毒性药物的患者给药时可能须减少剂量，儿童和老年人亦须减量。如肝肾功能受损，多柔比星的剂量应按下表减量：<br/> <br/>[动脉内用药]：动脉内注射通常用来加强局部活性，而使总剂量降低，从而减少全身毒性。必须着重指出，此种给药方法潜在的损害很大，除非采取适当的预防措施，否则被灌注的组织会产生广泛的坏死。<br/>动脉内注射只可由技术熟练掌握的人员使用。<br/>[膀胱内灌注]：膀胱内灌注多柔比星正越来越多地用于移形细胞癌、乳头状膀胱肿瘤和原位癌的治疗。它不可用于已穿透膀胱壁的侵袭性肿瘤的治疗，经尿道切除肿瘤术后间歇性膀胱内灌注多柔比星经证实可有效地降低复发的可能。目前使用的方案有多种，很难一一阐明，下述的指示也许会有帮助。<br/>多柔比星在膀胱内的浓度应为50mg/50ml。为了避免尿液被不适当的稀释，应告知患者灌注前12小时不要服用任何液体。尿量应限制在每小时约50ml左右。当药物在一个位置停留了15分钟后，患者应转体90度，通常接触药物1小时已足够，且应告知患者在结束时排尿。<br/>[辅助治疗]：在由国立乳腺和肠道外科辅助治疗项目（NSABP）B－15进行的一项大型随机研究中，对腋窝淋巴结阳性的早期乳腺癌患者给予了AC联合方案化疗，即在治疗周期的第一天给予多柔比星60mg/m2和环磷酰胺 600mg/m2, 每21 天为一个治疗周期，连续给予了四个治疗周期。<br/>约有 2300 名伴有腋窝淋巴结阳性的早期乳腺癌患者（其中 80%为绝经前妇女，20%为绝经后妇女）参加了一项6个研究组成的最大的EBCTCG的荟萃分析中的随机、开放、多中心的临床研究（NSABP B-15）。在该研究中，比较了6个治疗周期的常规CMF治疗方案、4个治疗周期的AC治疗方案及4个治疗周期的AC治疗方案后续贯3个治疗周期的CMF治疗方案的疗效，三年的无病生存期及总生存期在统计学上无显著性差异。然而，生活质量考察项（如给药次数和治疗周期）的结果优于CMF和AC的联合治疗方案。除了生活质量考察项以外，2个月AC治疗方案出现的不良反应也低于6个月CMF常规治疗方案。', '配制药液时，每小瓶内容物用 5ml注射用水或氯化钠注射液溶解。加入溶解液后，可轻摇小瓶半分钟以使内容物溶解，但不要倒转小瓶。<br/>成人和儿童<br/>[静脉用药]：这是最常用的给药途径。配制后的溶液通过通畅的输液管进行静脉输注，约2－3分钟。这样可减少血栓形成和由药物外溢导致的蜂窝组织炎和水泡的危险，常用的溶液为氯化钠注射液、5％葡萄糖注射液、或氯化钠葡萄糖注射液。<br/>剂量通常根据体表面积计算。通常当多柔比星单一用药时，每三周一次，以 60-75mg/m2给药，当与其他有重叠毒性的抗肿瘤制剂合用时，多柔比星的剂量须减少至每三周一次，以30-40mg/m2给药。如剂量根据体重计算，则每三周一次，以1.2-2.4mg/kg单剂量给药。已经证实每三周一次单剂量给药可大大减少令人痛苦的毒性反应、粘膜炎。但仍有人认为连续三天分量给药（每天0.4-0.8mg/kg或20-25mg/m2）会产生更大的治疗效果，尽管药物毒性反应会高一些。多柔比星每周一次给药方案与每三周一次给药方案的疗效相同。尽管在6-12mg/m2的剂量时已可观察到有效缓解，但每周给药的推荐剂量为20mg/m2。每周给药可减少心脏毒性。<br/>先前曾用过其他细胞毒性药物的患者给药时可能须减少剂量，儿童和老年人亦须减量。如肝肾功能受损，多柔比星的剂量应按下表减量：<br/> <br/>[动脉内用药]：动脉内注射通常用来加强局部活性，而使总剂量降低，从而减少全身毒性。必须着重指出，此种给药方法潜在的损害很大，除非采取适当的预防措施，否则被灌注的组织会产生广泛的坏死。<br/>动脉内注射只可由技术熟练掌握的人员使用。<br/>[膀胱内灌注]：膀胱内灌注多柔比星正越来越多地用于移形细胞癌、乳头状膀胱肿瘤和原位癌的治疗。它不可用于已穿透膀胱壁的侵袭性肿瘤的治疗，经尿道切除肿瘤术后间歇性膀胱内灌注多柔比星经证实可有效地降低复发的可能。目前使用的方案有多种，很难一一阐明，下述的指示也许会有帮助。<br/>多柔比星在膀胱内的浓度应为50mg/50ml。为了避免尿液被不适当的稀释，应告知患者灌注前12小时不要服用任何液体。尿量应限制在每小时约50ml左右。当药物在一个位置停留了15分钟后，患者应转体90度，通常接触药物1小时已足够，且应告知患者在结束时排尿。<br/>[辅助治疗]：在由国立乳腺和肠道外科辅助治疗项目（NSABP）B－15进行的一项大型随机研究中，对腋窝淋巴结阳性的早期乳腺癌患者给予了AC联合方案化疗，即在治疗周期的第一天给予多柔比星60mg/m2和环磷酰胺 600mg/m2, 每21 天为一个治疗周期，连续给予了四个治疗周期。<br/>约有 2300 名伴有腋窝淋巴结阳性的早期乳腺癌患者（其中 80%为绝经前妇女，20%为绝经后妇女）参加了一项6个研究组成的最大的EBCTCG的荟萃分析中的随机、开放、多中心的临床研究（NSABP B-15）。在该研究中，比较了6个治疗周期的常规CMF治疗方案、4个治疗周期的AC治疗方案及4个治疗周期的AC治疗方案后续贯3个治疗周期的CMF治疗方案的疗效，三年的无病生存期及总生存期在统计学上无显著性差异。然而，生活质量考察项（如给药次数和治疗周期）的结果优于CMF和AC的联合治疗方案。除了生活质量考察项以外，2个月AC治疗方案出现的不良反应也低于6个月CMF常规治疗方案。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '不良反应', '骨髓抑制和心脏毒性是多柔比星最主要的两种不良反应。<br/>1. 皮肤及皮下组织损伤：脱发是最常见的不良反应，大约86%接受多柔比星治疗的患者会出现脱发，男性患者伴有胡须生长停滞，但停止治疗后均可恢复正常生长。局部毒性、皮疹/瘙痒、皮肤变化、皮肤及指甲过度色素沉着、光敏感、皮肤辐照后过敏（放射线回忆反应）、荨麻疹、肢体末端红斑和掌跖红肿疼痛。<br/>2. 早期乳腺癌患者接受含多柔比星辅助治疗的研究中，除已知多柔比星的不良反应外，还观察到患者出现体重增加。<br/>3. 感染和侵染：感染，脓毒血症/败血症。<br/>4. 良性及恶性肿瘤：急性淋巴细胞性白血病、急性髓细胞性白血病。<br/>5. 血液和淋巴系统损伤：骨髓抑制、白细胞减少、中性粒细胞减少、贫血和血小板减少。<br/>6. 免疫系统异常：偶见过敏性发作、并伴有发热、寒战、和/或荨麻疹。过敏性休克也有所报道。<br/>7. 代谢及营养失衡：厌食、脱水和高尿酸血症。<br/>8. 眼部异常：结膜炎/角膜炎和流泪。<br/>9. 血管异常：出血、潮热、静脉炎、血栓性静脉炎、血栓栓塞和休克。<br/>10. 生殖系统及乳腺异常：闭经、精液缺乏和精子缺乏。<br/>11. 全身性及给药部位异常：不适/乏力、发热、寒颤，多柔比星给药时溢出静脉会造成组织损伤甚至坏死。小静脉注射或反复注射同一血管会造成静脉硬化。<br/>12. 骨髓抑制和口腔溃疡：存在骨髓抑制和口腔溃疡时不可重复使用本品，后者可能存在口腔烧灼感的先兆症状，反复出现症状时应不再使用。多柔比星使用后10天左右可出现明显的骨髓抑制，故不管是血液疾病或非血液疾病患者都应常规监测血象。<br/>13. 心脏毒性：心脏毒性可表现为窦性心动过速、快速性心律失常、房室传导阻滞和束支传导阻滞、充血性心力衰竭，包括室上性心动过速和心电图改变。建议常规监测心电图，对已有心功能损害的患者需格外小心。累积剂量超过450-500mg/m2时须特别小心，超过该剂量水平时，发生不可逆性充血性心力衰竭的危险性大大增加。当考虑多柔比星的用药总量时，应对患者以往或同时使用其他有潜在心脏毒性药物的使用情况进行综合评定，如高剂量静脉给药的环磷酰胺，纵隔放疗或相关的蒽环类化合物如柔红霉素。已证实每周给予多柔比星比每三周给予多柔比星的心脏毒性要低，这样可允许患者得到较高的累积剂量的治疗。必须注意心力衰竭可在用药后几周出现，且可能对治疗无反应。建议检测基础心电图，并在用药期间和用药后即刻做心电图随访。<br/>一过性心电图改变，如 T 波低平，S－T段下降和心律失常，并不认为是停止使用药物的指征。现在认为QRS波降低是心脏毒性较为特异的表现。如果出现这个变化，须慎重权衡继续用药治疗的益处及发生不可逆性心脏损害的风险两者间的关系。严重的心力衰竭可突然发生，而预先无心电图改变。<br/>14. 肾脏及泌尿系统异常：给药1-2天后可使尿液呈红色，可告知患者不必紧张。膀胱内给药可引起血尿、膀胱及尿道烧灼感、排尿困难、尿痛、尿频，这些症状均是轻微且短暂的。<br/>15. 胃肠道反应：粘膜炎/口腔炎，给药后5-10天可出现口腔炎，症状表现为痛性溃疡，主要发生在舌侧及舌下粘膜，其发生频率及严重程度与重复给药有关，包括连续三天给予多柔比星。其他胃肠道反应还包括恶心、呕吐、口腔粘膜色素沉着过度、食道炎、腹痛、胃糜烂、胃肠道出血、腹泻和结肠炎。<br/>16. 其他：肝肾功能异常。<br/>17. 检查：心电图异常、无症状的左心室射血分数降低和转氨酶水平改变。<br/>以下不良反应按MedDRA系统器官分类和频率列出频率定义为：很常见(≥10%)、常见(?1%,<10%)、不常见(?0.1%, <1%)、罕见(≥0.01%, <0.1%),、很罕见(<0.01%)、以及未知（无法通过可用数据估计）。<br/>不良反应表', '骨髓抑制和心脏毒性是多柔比星最主要的两种不良反应。<br/>1. 皮肤及皮下组织损伤：脱发是最常见的不良反应，大约86%接受多柔比星治疗的患者会出现脱发，男性患者伴有胡须生长停滞，但停止治疗后均可恢复正常生长。局部毒性、皮疹/瘙痒、皮肤变化、皮肤及指甲过度色素沉着、光敏感、皮肤辐照后过敏（放射线回忆反应）、荨麻疹、肢体末端红斑和掌跖红肿疼痛。<br/>2. 早期乳腺癌患者接受含多柔比星辅助治疗的研究中，除已知多柔比星的不良反应外，还观察到患者出现体重增加。<br/>3. 感染和侵染：感染，脓毒血症/败血症。<br/>4. 良性及恶性肿瘤：急性淋巴细胞性白血病、急性髓细胞性白血病。<br/>5. 血液和淋巴系统损伤：骨髓抑制、白细胞减少、中性粒细胞减少、贫血和血小板减少。<br/>6. 免疫系统异常：偶见过敏性发作、并伴有发热、寒战、和/或荨麻疹。过敏性休克也有所报道。<br/>7. 代谢及营养失衡：厌食、脱水和高尿酸血症。<br/>8. 眼部异常：结膜炎/角膜炎和流泪。<br/>9. 血管异常：出血、潮热、静脉炎、血栓性静脉炎、血栓栓塞和休克。<br/>10. 生殖系统及乳腺异常：闭经、精液缺乏和精子缺乏。<br/>11. 全身性及给药部位异常：不适/乏力、发热、寒颤，多柔比星给药时溢出静脉会造成组织损伤甚至坏死。小静脉注射或反复注射同一血管会造成静脉硬化。<br/>12. 骨髓抑制和口腔溃疡：存在骨髓抑制和口腔溃疡时不可重复使用本品，后者可能存在口腔烧灼感的先兆症状，反复出现症状时应不再使用。多柔比星使用后10天左右可出现明显的骨髓抑制，故不管是血液疾病或非血液疾病患者都应常规监测血象。<br/>13. 心脏毒性：心脏毒性可表现为窦性心动过速、快速性心律失常、房室传导阻滞和束支传导阻滞、充血性心力衰竭，包括室上性心动过速和心电图改变。建议常规监测心电图，对已有心功能损害的患者需格外小心。累积剂量超过450-500mg/m2时须特别小心，超过该剂量水平时，发生不可逆性充血性心力衰竭的危险性大大增加。当考虑多柔比星的用药总量时，应对患者以往或同时使用其他有潜在心脏毒性药物的使用情况进行综合评定，如高剂量静脉给药的环磷酰胺，纵隔放疗或相关的蒽环类化合物如柔红霉素。已证实每周给予多柔比星比每三周给予多柔比星的心脏毒性要低，这样可允许患者得到较高的累积剂量的治疗。必须注意心力衰竭可在用药后几周出现，且可能对治疗无反应。建议检测基础心电图，并在用药期间和用药后即刻做心电图随访。<br/>一过性心电图改变，如 T 波低平，S－T段下降和心律失常，并不认为是停止使用药物的指征。现在认为QRS波降低是心脏毒性较为特异的表现。如果出现这个变化，须慎重权衡继续用药治疗的益处及发生不可逆性心脏损害的风险两者间的关系。严重的心力衰竭可突然发生，而预先无心电图改变。<br/>14. 肾脏及泌尿系统异常：给药1-2天后可使尿液呈红色，可告知患者不必紧张。膀胱内给药可引起血尿、膀胱及尿道烧灼感、排尿困难、尿痛、尿频，这些症状均是轻微且短暂的。<br/>15. 胃肠道反应：粘膜炎/口腔炎，给药后5-10天可出现口腔炎，症状表现为痛性溃疡，主要发生在舌侧及舌下粘膜，其发生频率及严重程度与重复给药有关，包括连续三天给予多柔比星。其他胃肠道反应还包括恶心、呕吐、口腔粘膜色素沉着过度、食道炎、腹痛、胃糜烂、胃肠道出血、腹泻和结肠炎。<br/>16. 其他：肝肾功能异常。<br/>17. 检查：心电图异常、无症状的左心室射血分数降低和转氨酶水平改变。<br/>以下不良反应按MedDRA系统器官分类和频率列出频率定义为：很常见(≥10%)、常见(?1%,<10%)、不常见(?0.1%, <1%)、罕见(≥0.01%, <0.1%),、很罕见(<0.01%)、以及未知（无法通过可用数据估计）。<br/>不良反应表', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '禁忌', '严重器质性心脏病和心功能异常，和/或对本品及其他蒽环类或蒽二酮类过敏者禁用。<br/>1.静脉给药治疗的禁忌症：<br/>?既往细胞毒药物治疗所致持续的骨髓抑制或严重的口腔溃疡<br/>?全身性感染<br/>?明显的肝功能损害<br/>?严重心律失常，心功能不全，既往心肌梗塞<br/>?既往蒽环类和蒽二酮类治疗已达药物最大累积剂量<br/>2.膀胱内灌注治疗的禁忌症：<br/>?侵袭性肿瘤已穿透膀胱壁<br/>?泌尿道感染<br/>?膀胱炎症<br/>?导管插入困难（如由于巨大的膀胱内肿瘤）<br/>?血尿', '严重器质性心脏病和心功能异常，和/或对本品及其他蒽环类或蒽二酮类过敏者禁用。<br/>1.静脉给药治疗的禁忌症：<br/>?既往细胞毒药物治疗所致持续的骨髓抑制或严重的口腔溃疡<br/>?全身性感染<br/>?明显的肝功能损害<br/>?严重心律失常，心功能不全，既往心肌梗塞<br/>?既往蒽环类和蒽二酮类治疗已达药物最大累积剂量<br/>2.膀胱内灌注治疗的禁忌症：<br/>?侵袭性肿瘤已穿透膀胱壁<br/>?泌尿道感染<br/>?膀胱炎症<br/>?导管插入困难（如由于巨大的膀胱内肿瘤）<br/>?血尿', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '配伍禁忌', '1. 多柔比星通常与其他细胞毒药物联合应用，所以可能出现毒性作用叠加，特别是骨髓、血液学和胃肠道的毒性作用。另外，如多柔比星与其他已报道有潜在心脏毒性作用的抗肿瘤药物联合化疗时（如5-Fu、环磷酰胺和顺铂等）或与其他具有心脏活性作用的药物共同使用时（如钙通道拮抗剂），需在整个治疗期间密切监测心脏功能。<br/>2.多柔比星主要在肝脏代谢，联合用药所引起的肝功能改变可影响多柔比星的代谢、药代动力学、疗效和/或毒性。<br/>3.本品应避免与碱性溶液长期接触。<br/>4.因会产生沉淀，速溶型多柔比星不可与肝素混和，亦不建议本品与其他药物混合。<br/>5. 在多柔比星前使用紫杉醇会增加多柔比星和/或其代谢物的血浆浓度。有证据表明在紫杉醇前使用多柔比星上述效应将减少。<br/>6. 在不同的临床研究中，多柔比星与索拉非尼（400mg，每日2次）联合治疗时，既观察到多柔比星药物浓度-时间曲线下面积（AUC）增加（21%-47%），也观察到多柔比星的药物浓度-时间曲线下面积（AUC）未发生变化。这些发现的临床意义尚未得到证实。<br/>7. 由于有报道多柔比星与氟尿嘧啶在一定程度上不相容，混合后可能产生沉淀，因此多柔比星不可与氟尿嘧啶混合使用（如，使用同一个静脉输注袋，或分别自静脉输注管Y型头两端输注）。患者如需同时使用多柔比星和氟尿嘧啶，建议在给药之间充分冲洗静脉输注管。<br/>8.多柔比星是细胞色素P450CYP3A4和CYP2D6以及P-糖蛋白(P-gp)酶底物。已有报道CYP3A4、CYP2D6和/或P-gp抑制剂（如异搏定）可增加多柔比星的血药浓度及临床作用，并具有临床意义。CYP3A4诱导剂（如苯巴比妥、苯妥英、圣约翰草）及P-gp 诱导剂可降低多柔比星的血药浓度。<br/>9. 在多柔比星中加入环孢霉素可同时增加多柔比星和多柔比星醇的血药浓度 - 时间曲线下面积（AUC），这可能是由于降低了原药的清除及多柔比星醇的代谢。文献报道提示在多柔比星中加入环孢霉素比单独使用多柔比星会加重并延长血液学毒性反应。也有报道同时使用多柔比星和环孢霉素的患者出现昏迷和癫痫。', '1. 多柔比星通常与其他细胞毒药物联合应用，所以可能出现毒性作用叠加，特别是骨髓、血液学和胃肠道的毒性作用。另外，如多柔比星与其他已报道有潜在心脏毒性作用的抗肿瘤药物联合化疗时（如5-Fu、环磷酰胺和顺铂等）或与其他具有心脏活性作用的药物共同使用时（如钙通道拮抗剂），需在整个治疗期间密切监测心脏功能。<br/>2.多柔比星主要在肝脏代谢，联合用药所引起的肝功能改变可影响多柔比星的代谢、药代动力学、疗效和/或毒性。<br/>3.本品应避免与碱性溶液长期接触。<br/>4.因会产生沉淀，速溶型多柔比星不可与肝素混和，亦不建议本品与其他药物混合。<br/>5. 在多柔比星前使用紫杉醇会增加多柔比星和/或其代谢物的血浆浓度。有证据表明在紫杉醇前使用多柔比星上述效应将减少。<br/>6. 在不同的临床研究中，多柔比星与索拉非尼（400mg，每日2次）联合治疗时，既观察到多柔比星药物浓度-时间曲线下面积（AUC）增加（21%-47%），也观察到多柔比星的药物浓度-时间曲线下面积（AUC）未发生变化。这些发现的临床意义尚未得到证实。<br/>7. 由于有报道多柔比星与氟尿嘧啶在一定程度上不相容，混合后可能产生沉淀，因此多柔比星不可与氟尿嘧啶混合使用（如，使用同一个静脉输注袋，或分别自静脉输注管Y型头两端输注）。患者如需同时使用多柔比星和氟尿嘧啶，建议在给药之间充分冲洗静脉输注管。<br/>8.多柔比星是细胞色素P450CYP3A4和CYP2D6以及P-糖蛋白(P-gp)酶底物。已有报道CYP3A4、CYP2D6和/或P-gp抑制剂（如异搏定）可增加多柔比星的血药浓度及临床作用，并具有临床意义。CYP3A4诱导剂（如苯巴比妥、苯妥英、圣约翰草）及P-gp 诱导剂可降低多柔比星的血药浓度。<br/>9. 在多柔比星中加入环孢霉素可同时增加多柔比星和多柔比星醇的血药浓度 - 时间曲线下面积（AUC），这可能是由于降低了原药的清除及多柔比星醇的代谢。文献报道提示在多柔比星中加入环孢霉素比单独使用多柔比星会加重并延长血液学毒性反应。也有报道同时使用多柔比星和环孢霉素的患者出现昏迷和癫痫。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '注意事项', '通则：多柔比星必须在有使用细胞毒药物经验的医生指导下使用。<br/>多柔比星开始治疗前，患者应已从之前的细胞毒药物治疗的急性毒性反应（如口腔炎、中性粒细胞减少、血小板减少和全身性感染）中恢复。<br/>肥胖患者其多柔比星的全身清除率是下降的。<br/>心脏功能：使用蒽环类药物有发生心脏毒性的风险，表现为早期（即急性）或晚期（即迟发）事件。<br/>早期（即急性）事件：多柔比星的早期心脏毒性主要包括窦性心动过速和/或心电图（ECG）异常，如非特异性ST-T波改变。快速性心律失常，包括室性早搏和室性心动过速、心动过缓，以及房室和束支传导阻滞都有报道。这些不良事件通常对后续的迟发性心脏毒性的发生并无预示作用，很少有临床意义，而且通常无需为此停止多柔比星的治疗。<br/>晚期（即迟发）事件：迟发性心脏毒性通常发生在多柔比星治疗过程的后期，或者发生在治疗终止后的2至3个月。但也有报道在治疗结束后数月到数年出现的迟发性事件。迟发性心肌病可表现为左心室射血分数（LVEF）降低和/或充血性心力衰竭（CHF）的症状和体征，如呼吸困难、肺水肿、坠积性水肿、心脏肥大、肝肿大、少尿、腹水、胸腔积液和奔马律。也有亚急性症状，如心包炎/心肌炎的报道。蒽环类药物引起的最严重的心肌病为危及生命的充血性心力衰竭，表现为累积性的剂量限制性毒性。<br/>在使用多柔比星治疗前，需要进行心脏功能的评估，而且在整个治疗期间需要监测心脏功能，以尽可能地减少发生严重心脏功能损害的风险。在治疗期间定期监测左室射血分数(LVEF)，一旦出现心脏功能损害的表现应立即停用多柔比星，可减小心脏毒性发生的风险。可以运用MUGA扫描（多门核素血管造影术）或者超声心动图（ECHO）对心脏功能进行反复的量化评估（对LVEF的评估）。推荐在基线的时候进行心电图、MUGA扫描或者ECHO检查，这尤其适合于那些具有高危风险因素的患者。应反复进行MUGA扫描或ECHO检查以评估左室射血分数，尤其是在使用高累积剂量蒽环类药物时。这种评估技术在随访期间也应坚持使用。随访过程中，用于监测心脏功能的检测手段应保持一致。<br/>当累积剂量为300mg/m2时，发生CHF的概率约为1％-2％，随着累积剂量升高至450-550mg/m2，该概率会缓慢升高。此后，发生CHF的风险会迅速升高，因此建议最大累积剂量不要超过550mg/m2。<br/>发生心脏毒性的风险因素包括活动性或非活动性心血管疾病、目前或既往接受过纵膈/心脏周围区域的放射治疗、之前用过其他蒽环类药物或者蒽二酮药物、同时使用其他抑制心肌收缩功能的药物或者具有心脏毒性的药物（例如曲妥珠单抗）。除非患者的心功能得到严密的监测，否则蒽环类药物包括多柔比星不能与其他具有心脏毒性的药物同时使用（见[药物相互作用]）。患者在停止使用其他具有心脏毒性的药物（特别是具有长半衰期的药物例如曲妥珠单抗）之后接受蒽环类药物，也可能会增加发生心脏毒性的风险。已报告的曲妥珠单抗半衰期约为28-38天并且在血循环中可以持续至27周。因此，如果可能，医师应该在停用曲妥珠单抗之后的27周内避免使用以蒽环类药物为基础的治疗。如果在该时间之前需要使用蒽环类药物，须密切监测心脏功能。<br/>对接受高累积剂量多柔比星及具有高危风险的患者应进行严格的心脏功能的监测。然而，无论是否存在心脏毒性危险因素，在累积剂量较低时，仍有可能发生心脏毒性。<br/>儿童和青少年使用多柔比星后，发生迟发性心脏毒性的风险增加。女性患者发生迟发性心脏毒性的风险或许高于男性患者。推荐进行定期的心脏功能评估以监测该毒性发生的可能。<br/>多柔比星和其它蒽环类或蒽二酮类药物的毒性作用可能是累加的。<br/>血液学毒性：当与其它细胞毒性药物联用时，多柔比星可以导致骨髓抑制。使用多柔比星前及每个周期都应进行血液学检查，包括白细胞（WBC）计数。剂量依赖性的、可逆的白细胞减少和/或粒细胞减少（中性粒细胞减少）是多柔比星主要的血液学毒性，并且是多柔比星最常见的急性剂量限制性毒性。白细胞减少和中性粒细胞减少一般在用药后的10至14天达到最低点。大部分患者的白细胞/中性粒细胞计数会在21天内恢复至正常范围。也可能会发生血小板减少和贫血。严重骨髓抑制的临床表现包括发热、感染、脓毒血症/败血症、感染性休克、出血、组织缺氧、甚至死亡。<br/>继发性白血病：有报导在使用蒽环类药物包括多柔比星治疗的患者中出现了继发性白血病，可伴或不伴白血病前期症状。下列情况下出现继发性白血病更为常见：当与作用机制为破坏DNA结构的抗癌药物联合使用时，或与放疗联合时，或患者既往多次使用细胞毒药物时，或者蒽环类药物治疗剂量增加时。此类白血病的潜伏期通常为1-3 年。<br/>胃肠道：多柔比星会引起呕吐反应。口腔炎/粘膜炎通常会发生在给药后的早期，如果情况严重，几天后可能会进展为粘膜溃疡。绝大多数的患者在给药后的第三周得以恢复。<br/>急性非淋巴细胞性白血病患者连续3天使用多柔比星和阿糖胞苷联合化疗，可能发生结肠组织溃疡和坏死，并由出血或感染而导致死亡。<br/>肝功能：多柔比星主要通过肝胆系统清除。在用药前及用药过程中需对血清总胆红素水平进行评估。伴有胆红素升高的患者可能出现药物清除减慢，全身毒性增加。这些患者需要进行减量。有严重肝功能损害的患者不能接受多柔比星的治疗。<br/>注射部位反应：小静脉注射或者反复注射同一静脉可能造成静脉硬化，按照推荐的给药流程操作可以尽可能的减少注射部位静脉炎/血栓性静脉炎的发生。<br/>药物外渗：多柔比星静脉注射时发生外渗会导致局部疼痛、严重组织损伤（发疱、严重的蜂窝组织炎）和坏死。注射时一旦发生药液外渗的症状和体征，应立即停止注射。<br/>肿瘤溶解综合症：使用多柔比星可能会导致高尿酸血症，其原因是伴随药物诱导的肿瘤细胞的迅速崩解而产生过度的嘌呤分解代谢 (肿瘤溶解综合征)。因此在初始治疗开始后需要监测血尿酸、钾、钙、磷和肌酐等情况。水化、碱化尿液、预防性使用别嘌呤醇以预防高尿酸血症的出现，从而尽可能的减少肿瘤溶解综合症的发生。<br/>免疫抑制效应/感染易感性增加：对于接受化疗药物包括多柔比星而导致免疫妥协的患者接种活疫苗或者减毒活疫苗可能会产生严重甚至致命的感染。正在接受多柔比星的患者应该避免接种活疫苗。可以接种死疫苗或者灭活疫苗，但是对这些疫苗的免疫应答可能会降低。<br/>膀胱内给药：膀胱内使用本品时要特别谨慎。多柔比星膀胱内给药可能会引起化学性膀胱炎相关症状（如排尿困难、多尿、夜尿、痛性尿淋沥、血尿、膀胱不适感、膀胱壁坏死）及膀胱痉挛。需要特别留意插管的问题（例如因膀胱内巨大肿瘤引起的尿道梗阻）。<br/>建议在给药期间及药液从膀胱排空后立即给予正确的尿道冲洗。<br/>其他：多柔比星可以加重其他抗肿瘤药物的毒性反应。有报道称其可加重环磷酰胺导致的出血性膀胱炎和6-巯嘌呤的肝脏毒性。还有报道称其能增加放疗导致的毒性反应（如心肌、粘膜、皮肤和肝脏的损害）。<br/>已有报道和其他细胞毒药物联合使用时，使用多柔比星的患者有发生血栓性静脉炎、血栓栓塞，包括肺栓塞的情况（其中有些是致命的）。<br/>与大多数细胞毒类药物和免疫抑制剂一样，本品在特定试验条件下观察到对动物有一定致癌性。<br/>多柔比星在给药后1-2天可使尿液呈红色。<br/>操作时的注意事项：<br/>瓶内药物处于负压状态，以此减少溶液配制时形成的气雾，当针头插入后应特别小心。在配制药液时应避免吸入任何气雾。<br/>由于该药的毒性特征，推荐以下的保护方法：<br/>-操作人员必须受过药物配制及操作的良好技术训练。<br/>-怀孕的工作人员应避免接触本品。<br/>-速溶型多柔比星的操作者应穿戴防护服装：护目镜、工作袍及一次性手套和面罩。<br/>-药物配制应在指定区域进行（在层流系统下更佳）。工作台表面应铺有一次性的背面为塑料涂层的吸水纸。<br/>-所有用于药物配制、注射或清洗的材料包括手套等，用后应置于标有“高度危险”的废弃袋内供高温焚烧。<br/>-如不慎与皮肤或眼睛接触，应立即用肥皂和清水彻底清洗接触处皮肤，以碳酸氢钠溶液冲洗眼部。并向医生咨询。<br/>-药液渗出或漏出，应用 1％次氯酸钠溶液处理，浸泡过夜最佳，然后用水冲洗。<br/>-所有的清洗材料均应按上法处理。<br/>配制后的溶液于室温避光可稳定保存24 小时，4℃-10℃下可保持稳定48小时。<br/>配制后的溶液含有 0.02％的羟基苯甲酸酯，但这不可视为含防腐剂的保存溶液。<br/>应根据当地法规要求，弃去任何多余未用的药物及废弃物。<br/>有关辅料的重要信息<br/>本品含有对羟基苯甲酸甲酯，可能引起过敏反应（可能为迟发性），偶见支气管痉挛。<br/>本品含有乳糖，因此有罕见的遗传性乳糖不耐症、乳糖酵素缺乏症、葡萄糖-乳糖吸收障碍的患者不宜使用本品治疗。<br/>对驾驶和操作机器能力的影响<br/>多柔比星对驾驶或使用机器能力的影响尚未做出系统性评估。', '通则：多柔比星必须在有使用细胞毒药物经验的医生指导下使用。<br/>多柔比星开始治疗前，患者应已从之前的细胞毒药物治疗的急性毒性反应（如口腔炎、中性粒细胞减少、血小板减少和全身性感染）中恢复。<br/>肥胖患者其多柔比星的全身清除率是下降的。<br/>心脏功能：使用蒽环类药物有发生心脏毒性的风险，表现为早期（即急性）或晚期（即迟发）事件。<br/>早期（即急性）事件：多柔比星的早期心脏毒性主要包括窦性心动过速和/或心电图（ECG）异常，如非特异性ST-T波改变。快速性心律失常，包括室性早搏和室性心动过速、心动过缓，以及房室和束支传导阻滞都有报道。这些不良事件通常对后续的迟发性心脏毒性的发生并无预示作用，很少有临床意义，而且通常无需为此停止多柔比星的治疗。<br/>晚期（即迟发）事件：迟发性心脏毒性通常发生在多柔比星治疗过程的后期，或者发生在治疗终止后的2至3个月。但也有报道在治疗结束后数月到数年出现的迟发性事件。迟发性心肌病可表现为左心室射血分数（LVEF）降低和/或充血性心力衰竭（CHF）的症状和体征，如呼吸困难、肺水肿、坠积性水肿、心脏肥大、肝肿大、少尿、腹水、胸腔积液和奔马律。也有亚急性症状，如心包炎/心肌炎的报道。蒽环类药物引起的最严重的心肌病为危及生命的充血性心力衰竭，表现为累积性的剂量限制性毒性。<br/>在使用多柔比星治疗前，需要进行心脏功能的评估，而且在整个治疗期间需要监测心脏功能，以尽可能地减少发生严重心脏功能损害的风险。在治疗期间定期监测左室射血分数(LVEF)，一旦出现心脏功能损害的表现应立即停用多柔比星，可减小心脏毒性发生的风险。可以运用MUGA扫描（多门核素血管造影术）或者超声心动图（ECHO）对心脏功能进行反复的量化评估（对LVEF的评估）。推荐在基线的时候进行心电图、MUGA扫描或者ECHO检查，这尤其适合于那些具有高危风险因素的患者。应反复进行MUGA扫描或ECHO检查以评估左室射血分数，尤其是在使用高累积剂量蒽环类药物时。这种评估技术在随访期间也应坚持使用。随访过程中，用于监测心脏功能的检测手段应保持一致。<br/>当累积剂量为300mg/m2时，发生CHF的概率约为1％-2％，随着累积剂量升高至450-550mg/m2，该概率会缓慢升高。此后，发生CHF的风险会迅速升高，因此建议最大累积剂量不要超过550mg/m2。<br/>发生心脏毒性的风险因素包括活动性或非活动性心血管疾病、目前或既往接受过纵膈/心脏周围区域的放射治疗、之前用过其他蒽环类药物或者蒽二酮药物、同时使用其他抑制心肌收缩功能的药物或者具有心脏毒性的药物（例如曲妥珠单抗）。除非患者的心功能得到严密的监测，否则蒽环类药物包括多柔比星不能与其他具有心脏毒性的药物同时使用（见[药物相互作用]）。患者在停止使用其他具有心脏毒性的药物（特别是具有长半衰期的药物例如曲妥珠单抗）之后接受蒽环类药物，也可能会增加发生心脏毒性的风险。已报告的曲妥珠单抗半衰期约为28-38天并且在血循环中可以持续至27周。因此，如果可能，医师应该在停用曲妥珠单抗之后的27周内避免使用以蒽环类药物为基础的治疗。如果在该时间之前需要使用蒽环类药物，须密切监测心脏功能。<br/>对接受高累积剂量多柔比星及具有高危风险的患者应进行严格的心脏功能的监测。然而，无论是否存在心脏毒性危险因素，在累积剂量较低时，仍有可能发生心脏毒性。<br/>儿童和青少年使用多柔比星后，发生迟发性心脏毒性的风险增加。女性患者发生迟发性心脏毒性的风险或许高于男性患者。推荐进行定期的心脏功能评估以监测该毒性发生的可能。<br/>多柔比星和其它蒽环类或蒽二酮类药物的毒性作用可能是累加的。<br/>血液学毒性：当与其它细胞毒性药物联用时，多柔比星可以导致骨髓抑制。使用多柔比星前及每个周期都应进行血液学检查，包括白细胞（WBC）计数。剂量依赖性的、可逆的白细胞减少和/或粒细胞减少（中性粒细胞减少）是多柔比星主要的血液学毒性，并且是多柔比星最常见的急性剂量限制性毒性。白细胞减少和中性粒细胞减少一般在用药后的10至14天达到最低点。大部分患者的白细胞/中性粒细胞计数会在21天内恢复至正常范围。也可能会发生血小板减少和贫血。严重骨髓抑制的临床表现包括发热、感染、脓毒血症/败血症、感染性休克、出血、组织缺氧、甚至死亡。<br/>继发性白血病：有报导在使用蒽环类药物包括多柔比星治疗的患者中出现了继发性白血病，可伴或不伴白血病前期症状。下列情况下出现继发性白血病更为常见：当与作用机制为破坏DNA结构的抗癌药物联合使用时，或与放疗联合时，或患者既往多次使用细胞毒药物时，或者蒽环类药物治疗剂量增加时。此类白血病的潜伏期通常为1-3 年。<br/>胃肠道：多柔比星会引起呕吐反应。口腔炎/粘膜炎通常会发生在给药后的早期，如果情况严重，几天后可能会进展为粘膜溃疡。绝大多数的患者在给药后的第三周得以恢复。<br/>急性非淋巴细胞性白血病患者连续3天使用多柔比星和阿糖胞苷联合化疗，可能发生结肠组织溃疡和坏死，并由出血或感染而导致死亡。<br/>肝功能：多柔比星主要通过肝胆系统清除。在用药前及用药过程中需对血清总胆红素水平进行评估。伴有胆红素升高的患者可能出现药物清除减慢，全身毒性增加。这些患者需要进行减量。有严重肝功能损害的患者不能接受多柔比星的治疗。<br/>注射部位反应：小静脉注射或者反复注射同一静脉可能造成静脉硬化，按照推荐的给药流程操作可以尽可能的减少注射部位静脉炎/血栓性静脉炎的发生。<br/>药物外渗：多柔比星静脉注射时发生外渗会导致局部疼痛、严重组织损伤（发疱、严重的蜂窝组织炎）和坏死。注射时一旦发生药液外渗的症状和体征，应立即停止注射。<br/>肿瘤溶解综合症：使用多柔比星可能会导致高尿酸血症，其原因是伴随药物诱导的肿瘤细胞的迅速崩解而产生过度的嘌呤分解代谢 (肿瘤溶解综合征)。因此在初始治疗开始后需要监测血尿酸、钾、钙、磷和肌酐等情况。水化、碱化尿液、预防性使用别嘌呤醇以预防高尿酸血症的出现，从而尽可能的减少肿瘤溶解综合症的发生。<br/>免疫抑制效应/感染易感性增加：对于接受化疗药物包括多柔比星而导致免疫妥协的患者接种活疫苗或者减毒活疫苗可能会产生严重甚至致命的感染。正在接受多柔比星的患者应该避免接种活疫苗。可以接种死疫苗或者灭活疫苗，但是对这些疫苗的免疫应答可能会降低。<br/>膀胱内给药：膀胱内使用本品时要特别谨慎。多柔比星膀胱内给药可能会引起化学性膀胱炎相关症状（如排尿困难、多尿、夜尿、痛性尿淋沥、血尿、膀胱不适感、膀胱壁坏死）及膀胱痉挛。需要特别留意插管的问题（例如因膀胱内巨大肿瘤引起的尿道梗阻）。<br/>建议在给药期间及药液从膀胱排空后立即给予正确的尿道冲洗。<br/>其他：多柔比星可以加重其他抗肿瘤药物的毒性反应。有报道称其可加重环磷酰胺导致的出血性膀胱炎和6-巯嘌呤的肝脏毒性。还有报道称其能增加放疗导致的毒性反应（如心肌、粘膜、皮肤和肝脏的损害）。<br/>已有报道和其他细胞毒药物联合使用时，使用多柔比星的患者有发生血栓性静脉炎、血栓栓塞，包括肺栓塞的情况（其中有些是致命的）。<br/>与大多数细胞毒类药物和免疫抑制剂一样，本品在特定试验条件下观察到对动物有一定致癌性。<br/>多柔比星在给药后1-2天可使尿液呈红色。<br/>操作时的注意事项：<br/>瓶内药物处于负压状态，以此减少溶液配制时形成的气雾，当针头插入后应特别小心。在配制药液时应避免吸入任何气雾。<br/>由于该药的毒性特征，推荐以下的保护方法：<br/>-操作人员必须受过药物配制及操作的良好技术训练。<br/>-怀孕的工作人员应避免接触本品。<br/>-速溶型多柔比星的操作者应穿戴防护服装：护目镜、工作袍及一次性手套和面罩。<br/>-药物配制应在指定区域进行（在层流系统下更佳）。工作台表面应铺有一次性的背面为塑料涂层的吸水纸。<br/>-所有用于药物配制、注射或清洗的材料包括手套等，用后应置于标有“高度危险”的废弃袋内供高温焚烧。<br/>-如不慎与皮肤或眼睛接触，应立即用肥皂和清水彻底清洗接触处皮肤，以碳酸氢钠溶液冲洗眼部。并向医生咨询。<br/>-药液渗出或漏出，应用 1％次氯酸钠溶液处理，浸泡过夜最佳，然后用水冲洗。<br/>-所有的清洗材料均应按上法处理。<br/>配制后的溶液于室温避光可稳定保存24 小时，4℃-10℃下可保持稳定48小时。<br/>配制后的溶液含有 0.02％的羟基苯甲酸酯，但这不可视为含防腐剂的保存溶液。<br/>应根据当地法规要求，弃去任何多余未用的药物及废弃物。<br/>有关辅料的重要信息<br/>本品含有对羟基苯甲酸甲酯，可能引起过敏反应（可能为迟发性），偶见支气管痉挛。<br/>本品含有乳糖，因此有罕见的遗传性乳糖不耐症、乳糖酵素缺乏症、葡萄糖-乳糖吸收障碍的患者不宜使用本品治疗。<br/>对驾驶和操作机器能力的影响<br/>多柔比星对驾驶或使用机器能力的影响尚未做出系统性评估。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。<br/>生育力损伤<br/>在用药期间，多柔比星可能引起女性患者不育。多柔比星还可引起闭经。尽管多柔比星会导致绝经提前，但在终止治疗后排卵和月经仍可能恢复。<br/>在男性患者中，多柔比星有致突变作用并且可以损伤人类精子中的染色体。精液缺乏或精子缺乏可能是永久性的，但有报道在一些病例中精子数量恢复到正常水平。这种情况可能发生在治疗结束后数年。男性患者在接受多柔比星治疗期间应当采取有效的避孕措施。<br/>妊娠<br/>体内和体外试验证实多柔比星有潜在的胚胎毒性。在母鼠交配、妊娠和哺乳之前或期间给予多柔比星，对母鼠和胎鼠都有毒性。<br/>当多柔比星用于妊娠期患者时曾导致胎儿损伤。如果女性患者在妊娠期间接受多柔比星治疗或在用药期间发生妊娠，则必须告知患者药物对胎儿有潜在危害。', '孕妇及哺乳期妇女禁用。<br/>生育力损伤<br/>在用药期间，多柔比星可能引起女性患者不育。多柔比星还可引起闭经。尽管多柔比星会导致绝经提前，但在终止治疗后排卵和月经仍可能恢复。<br/>在男性患者中，多柔比星有致突变作用并且可以损伤人类精子中的染色体。精液缺乏或精子缺乏可能是永久性的，但有报道在一些病例中精子数量恢复到正常水平。这种情况可能发生在治疗结束后数年。男性患者在接受多柔比星治疗期间应当采取有效的避孕措施。<br/>妊娠<br/>体内和体外试验证实多柔比星有潜在的胚胎毒性。在母鼠交配、妊娠和哺乳之前或期间给予多柔比星，对母鼠和胎鼠都有毒性。<br/>当多柔比星用于妊娠期患者时曾导致胎儿损伤。如果女性患者在妊娠期间接受多柔比星治疗或在用药期间发生妊娠，则必须告知患者药物对胎儿有潜在危害。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '老年人用药', '见[用法用量]。', '见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '主要成份', '贝母花。辅料为乙醇。', '贝母花。辅料为乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '适应症', '止咳，化痰。用于咳嗽痰多。', '止咳，化痰。用于咳嗽痰多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '用法用量', '口服，一次2-5毫升，一日3次。', '口服，一次2-5毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.本品适用于痰湿咳嗽，其表现为咳嗽反复发作，咳声重浊，痰多，色白或带灰色。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，痰由白变黄者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.本品适用于痰湿咳嗽，其表现为咳嗽反复发作，咳声重浊，痰多，色白或带灰色。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，痰由白变黄者应到医院就诊。<br/>6.长期服用，应向医师或药师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '主要成份', '党参、鳖甲（醋制）、重楼、白术（炒）、黄芪、陈皮、土鳖虫、大黄、桃仁、半枝莲、败酱草、茯苓、薏苡仁、郁金、苏木、牡蛎、茵陈、川木通、香附（制）、沉香、柴胡。', '党参、鳖甲（醋制）、重楼、白术（炒）、黄芪、陈皮、土鳖虫、大黄、桃仁、半枝莲、败酱草、茯苓、薏苡仁、郁金、苏木、牡蛎、茵陈、川木通、香附（制）、沉香、柴胡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '适应症', '健脾理气，化瘀软坚，清热解毒。用于以肝瘀脾虚为主证的原发性肝癌，症见上腹肿块，胁肋疼痛，神疲乏力，食少纳呆，脘腹胀满，心烦易怒，口苦咽干等。对于上述证候的乙型肝炎肝硬化患者的肝功能及肝纤维化血清学指标有改善作用。', '健脾理气，化瘀软坚，清热解毒。用于以肝瘀脾虚为主证的原发性肝癌，症见上腹肿块，胁肋疼痛，神疲乏力，食少纳呆，脘腹胀满，心烦易怒，口苦咽干等。对于上述证候的乙型肝炎肝硬化患者的肝功能及肝纤维化血清学指标有改善作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '用法用量', '口服。一次6片，一日3次。Ⅱ期原发性肝癌2个月为一疗程；Ⅲ期原发性肝癌1个月为一疗程，乙型肝炎肝硬化3个月为一疗程。或遵医嘱。', '口服。一次6片，一日3次。Ⅱ期原发性肝癌2个月为一疗程；Ⅲ期原发性肝癌1个月为一疗程，乙型肝炎肝硬化3个月为一疗程。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '不良反应', '少数患者服药后出现腹泻，一般不影响继续治疗，多可自行缓解。', '少数患者服药后出现腹泻，一般不影响继续治疗，多可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '注意事项', '有明显出血倾向者慎服。', '有明显出血倾向者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '药理作用', '对小鼠肝癌及乳腺癌有一定的抑制作用。可诱导正常和荷瘤小鼠产生干扰素，提高小鼠天然杀伤细胞活性和增强小鼠巨噬细胞吞噬功能。对扑热息痛和四氯化碳所致小鼠急性肝损伤有一定保护作用。同时，肝复乐片能明显降低D－半乳糖胺所致急性肝损伤小鼠模型血清ALT活性和TBIL含量；抑制致异种免疫性肝损伤小鼠模型血清ALT活性和LDH活性的升高，使免疫性肝损伤小鼠模型血清免疫复合物明显降低，肝组织病理形态学和肝细胞超微结构的改变明显减轻；使四氯化碳肝硬化大鼠模型血清ALT活性、TC、TG、TP与GLO含量下降，使ALB与A/G比值上升；减少肝组织中TC与TG含量，使肝组织纤维化的动物数明显减少，纤维化程度和肝细胞超微结构的改变明显减轻。', '对小鼠肝癌及乳腺癌有一定的抑制作用。可诱导正常和荷瘤小鼠产生干扰素，提高小鼠天然杀伤细胞活性和增强小鼠巨噬细胞吞噬功能。对扑热息痛和四氯化碳所致小鼠急性肝损伤有一定保护作用。同时，肝复乐片能明显降低D－半乳糖胺所致急性肝损伤小鼠模型血清ALT活性和TBIL含量；抑制致异种免疫性肝损伤小鼠模型血清ALT活性和LDH活性的升高，使免疫性肝损伤小鼠模型血清免疫复合物明显降低，肝组织病理形态学和肝细胞超微结构的改变明显减轻；使四氯化碳肝硬化大鼠模型血清ALT活性、TC、TG、TP与GLO含量下降，使ALB与A/G比值上升；减少肝组织中TC与TG含量，使肝组织纤维化的动物数明显减少，纤维化程度和肝细胞超微结构的改变明显减轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '主要成份', '本品主要成份为蒜氨酸。<br/>化学名称为：S-烯丙基-L-半胱氨酸亚砜。<br/>化学结构式：<br/>分子式：C6H11NO3S<br/>分子量：177.22', '本品主要成份为蒜氨酸。<br/>化学名称为：S-烯丙基-L-半胱氨酸亚砜。<br/>化学结构式：<br/>分子式：C6H11NO3S<br/>分子量：177.22', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '适应症', '适用于深部真菌和细菌感染，用于防治急慢性菌痢和肠炎，百日咳，肺部和消化道的真菌感染，白色念珠菌菌血症，隐球菌性脑膜炎，肺结核等。', '适用于深部真菌和细菌感染，用于防治急慢性菌痢和肠炎，百日咳，肺部和消化道的真菌感染，白色念珠菌菌血症，隐球菌性脑膜炎，肺结核等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '用法用量', '口服。一次2～4片，一日3次。儿童酌减或遵医嘱。', '口服。一次2～4片，一日3次。儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '不良反应', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '注意事项', '因大蒜素对胃有刺激性且易被胃液破坏，故服用本品时不得咬破，应整片吞服。', '因大蒜素对胃有刺激性且易被胃液破坏，故服用本品时不得咬破，应整片吞服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '儿童用药', '儿童必须在成人监护下服用。', '儿童必须在成人监护下服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '药理作用', '本品对多种球菌、百日咳杆菌、白喉杆菌、痢疾杆菌、伤寒及副伤寒杆菌、大肠杆菌、结核杆菌等有抑制和杀菌作用。对真菌感染有抑制作用。对阿米巴原虫、阴道滴虫、蛲虫等也有抑制和杀灭作用。', '本品对多种球菌、百日咳杆菌、白喉杆菌、痢疾杆菌、伤寒及副伤寒杆菌、大肠杆菌、结核杆菌等有抑制和杀菌作用。对真菌感染有抑制作用。对阿米巴原虫、阴道滴虫、蛲虫等也有抑制和杀灭作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '主要成份', '当归、党参、白芍、甘草(蜜炙)、茯苓、黄芪、熟地黄、川芎、阿胶。<br/>辅料为蔗糖，防腐剂为苯甲酸钠。', '当归、党参、白芍、甘草(蜜炙)、茯苓、黄芪、熟地黄、川芎、阿胶。<br/>辅料为蔗糖，防腐剂为苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '适应症', ' <br/>补养气血。用于面色萎黄，头晕乏力，月经量少色淡。<br/>', ' <br/>补养气血。用于面色萎黄，头晕乏力，月经量少色淡。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '用法用量', '口服，一次15毫升，一日3次。', '口服，一次15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '禁忌', '外感发热实证患者忌服。', '外感发热实证患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '注意事项', '1.脾胃功能不足者，服用本药宜减量或配以调理脾胃的药，或先调理脾胃，再用本药。<br/>2.服本药时不宜同时服用感冒类药。<br/>3.本品宜空腹或饭前服用。<br/>4.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>5.服药二周后症状未改善，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.脾胃功能不足者，服用本药宜减量或配以调理脾胃的药，或先调理脾胃，再用本药。<br/>2.服本药时不宜同时服用感冒类药。<br/>3.本品宜空腹或饭前服用。<br/>4.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>5.服药二周后症状未改善，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '主要成份', '雌性柞蚕蛾、茯苓。辅料为：白砂糖、滑石粉、赭石。', '雌性柞蚕蛾、茯苓。辅料为：白砂糖、滑石粉、赭石。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '适应症', '健脾安神、补肝壮肾。用于妇女更年期综合症。', '健脾安神、补肝壮肾。用于妇女更年期综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '用法用量', '口服，一次9-12粒，一日2次。', '口服，一次9-12粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '注意事项', '1.忌食辛辣，少进油腻。<br/>2.感冒时不宜服用。<br/>3.伴有月经紊乱或其他疾病如：高血压、心脏病、糖尿病、肾病等患者，应在医师指导下服用。<br/>4.症状严重或服药2周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣，少进油腻。<br/>2.感冒时不宜服用。<br/>3.伴有月经紊乱或其他疾病如：高血压、心脏病、糖尿病、肾病等患者，应在医师指导下服用。<br/>4.症状严重或服药2周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '主要成份', '大黄、车前子、泽泻、川牛膝、防己。', '大黄、车前子、泽泻、川牛膝、防己。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '适应症', '清热，利湿，解毒。用于湿热瘀阻所致的痛风病。', '清热，利湿，解毒。用于湿热瘀阻所致的痛风病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '用法用量', '口服。一次2～4片，一日3次，饭后服用。', '口服。一次2～4片，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '禁忌', '忌啤酒和白酒。', '忌啤酒和白酒。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '注意事项', '少吃海鲜?动物内脏等食品。', '少吃海鲜?动物内脏等食品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '主要成份', '裸花紫珠。', '裸花紫珠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '适应症', '消炎，解毒，收敛，止血。用于细菌感染引起的炎症，急性传染性肝炎，呼吸道和消化道出血。', '消炎，解毒，收敛，止血。用于细菌感染引起的炎症，急性传染性肝炎，呼吸道和消化道出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '用法用量', '开水冲服，一次1袋，一日3-4次。', '开水冲服，一次1袋，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '主要成份', '夏天无提取物、天然冰片。辅料为：玻璃酸钠、氯化钠、无水磷酸二氢钠、无水磷酸氢二钠、羟苯乙酯、聚山梨酯80、乙醇、依地酸二钠。', '夏天无提取物、天然冰片。辅料为：玻璃酸钠、氯化钠、无水磷酸二氢钠、无水磷酸氢二钠、羟苯乙酯、聚山梨酯80、乙醇、依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '适应症', '活血明目舒筋。用于血瘀筋脉阻滞所致的青少年远视力下降、不能久视；青少年假性近视症见上还症候者。', '活血明目舒筋。用于血瘀筋脉阻滞所致的青少年远视力下降、不能久视；青少年假性近视症见上还症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '用法用量', '滴于眼睑内。一次1-2滴，一日3-5次。', '滴于眼睑内。一次1-2滴，一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '禁忌', '青光眼患者禁用。', '青光眼患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '注意事项', '1.本品仅为青少年近视眼外用药物，忌内服。<br/>2.平时有头痛，眼胀，虹视等症状患者慎用。<br/>3.用药后如症状加重应到医院就诊。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.不宜滴眼药量过多，次数过频。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅为青少年近视眼外用药物，忌内服。<br/>2.平时有头痛，眼胀，虹视等症状患者慎用。<br/>3.用药后如症状加重应到医院就诊。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.不宜滴眼药量过多，次数过频。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '主要成份', '白豆蔻、天冬、手掌参、沉香、肉豆蔻、黄精、丁香。', '白豆蔻、天冬、手掌参、沉香、肉豆蔻、黄精、丁香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '适应症', '调经养血，温暖子宫，驱寒止痛。用于心、肾“赫依”病，气滞腰痛，小腹冷痛，月经不调，白带过多。', '调经养血，温暖子宫，驱寒止痛。用于心、肾“赫依”病，气滞腰痛，小腹冷痛，月经不调，白带过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '用法用量', '口服，一次11-15粒，一日1-2次。', '口服，一次11-15粒，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.忌气恼劳碌。<br/>4.平素月经量正常，突然出现经量过多，经期延长、月经后错、经量过少、须去医院就诊。<br/>5.经期延长，月经量过多合并贫血症，应在医师指导下服用。<br/>6.青春期少女及更年期妇女应在医师指导下服用。<br/>7.一般服药一个月经周期，其症状无改善，或月经量过多，或经水淋漓不净超过半个月，或出现其他症状者，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.忌气恼劳碌。<br/>4.平素月经量正常，突然出现经量过多，经期延长、月经后错、经量过少、须去医院就诊。<br/>5.经期延长，月经量过多合并贫血症，应在医师指导下服用。<br/>6.青春期少女及更年期妇女应在医师指导下服用。<br/>7.一般服药一个月经周期，其症状无改善，或月经量过多，或经水淋漓不净超过半个月，或出现其他症状者，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '主要成份', '人工麝香、木鳖子(去壳去油)、制草乌、枫香脂、醋乳香、醋没药、五灵脂(醋炒)、酒当归、地龙、香墨。', '人工麝香、木鳖子(去壳去油)、制草乌、枫香脂、醋乳香、醋没药、五灵脂(醋炒)、酒当归、地龙、香墨。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '适应症', '散结消肿，化瘀止痛。用于阴疽初起，皮色不变，肿硬作痛，多发性脓肿，瘿瘤，瘰疬，乳岩，乳癖。', '散结消肿，化瘀止痛。用于阴疽初起，皮色不变，肿硬作痛，多发性脓肿，瘿瘤，瘰疬，乳岩，乳癖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '用法用量', '口服，一次2-3片，一日2次。小儿酌减。', '口服，一次2-3片，一日2次。小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '主要成份', ' 欧龙胆、报春花、酸模、洋接骨木、马鞭草；辅料乙醇的含量为19%<br/>', ' 欧龙胆、报春花、酸模、洋接骨木、马鞭草；辅料乙醇的含量为19%<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '适应症', ' 分泌物化解药。用于急性鼻窦炎（含慢性鼻窦炎急性发作）。<br/>', ' 分泌物化解药。用于急性鼻窦炎（含慢性鼻窦炎急性发作）。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '用法用量', '口服，第1-5天：一次100滴（约6.2ml）；第6-10天：一次50滴（约3.1ml）；一日3次。在药品存放过程中，如果出现轻微混浊或沉淀不会影响药物疗效。服用前请先摇匀。取药液时应将药瓶垂直握住，见图示。', '口服，第1-5天：一次100滴（约6.2ml）；第6-10天：一次50滴（约3.1ml）；一日3次。在药品存放过程中，如果出现轻微混浊或沉淀不会影响药物疗效。服用前请先摇匀。取药液时应将药瓶垂直握住，见图示。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '不良反应', '极少数患者有轻度的胃肠道不适，罕见过敏反应（皮疹、呼吸异常）。如发生上述反应，请立即停止服用本品，并咨询医生。', '极少数患者有轻度的胃肠道不适，罕见过敏反应（皮疹、呼吸异常）。如发生上述反应，请立即停止服用本品，并咨询医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '禁忌', '1.酒精过敏者禁用。<br/>2.酒精中毒患者禁用。', '1.酒精过敏者禁用。<br/>2.酒精中毒患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '注意事项', '1.用药期间禁止从事禁酒性工作。<br/>2.肝病患者禁用。', '1.用药期间禁止从事禁酒性工作。<br/>2.肝病患者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '主要成份', '栀子、车前子(炒)、瞿麦、?蓄、滑石、大黄、川木通、灯心草、甘草。', '栀子、车前子(炒)、瞿麦、?蓄、滑石、大黄、川木通、灯心草、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '适应症', '清热，利尿，通淋。用于温热下注，小便短赤，淋沥涩痛，口燥咽干。', '清热，利尿，通淋。用于温热下注，小便短赤，淋沥涩痛，口燥咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '禁忌', '孕妇忌用。双肾结石或结石直径≥37.5px或结石嵌顿时间长者忌用。', '孕妇忌用。双肾结石或结石直径≥37.5px或结石嵌顿时间长者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '注意事项', '1.忌服辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.严格按用法用量服用，久病体虚者、儿童、老年人慎用。<br/>4.淋证属于肝郁气滞或脾肾两虚、膀胱气化不行者不适用。<br/>5.服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。', '1.忌服辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.严格按用法用量服用，久病体虚者、儿童、老年人慎用。<br/>4.淋证属于肝郁气滞或脾肾两虚、膀胱气化不行者不适用。<br/>5.服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '主要成份', '本品主要成份为地奈德<br/>化学名称：11β,21-二羟基-16α,17-[（1-甲基亚乙基）-二氧]孕甾-1,4-二烯-3,20-二酮<br/>化学结构式：<br/>分子式：C24H32O6<br/>分子量：416.51', '本品主要成份为地奈德<br/>化学名称：11β,21-二羟基-16α,17-[（1-甲基亚乙基）-二氧]孕甾-1,4-二烯-3,20-二酮<br/>化学结构式：<br/>分子式：C24H32O6<br/>分子量：416.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '适应症', '适用于对皮质类固醇治疗有效的各种皮肤病，如接触性皮炎、神经性皮炎、脂溢性皮炎、湿疹、银屑病、扁平苔藓、单纯性苔藓、汗疱症等引起的皮肤炎症和皮肤瘙痒的治疗。', '适用于对皮质类固醇治疗有效的各种皮肤病，如接触性皮炎、神经性皮炎、脂溢性皮炎、湿疹、银屑病、扁平苔藓、单纯性苔藓、汗疱症等引起的皮肤炎症和皮肤瘙痒的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '用法用量', '均匀涂搽于患处，每日2-4次。银屑病及其他顽固性皮肤病可采用本品封包治疗，若发生感染则应结束封包，并使用适当抗菌药物治疗。', '均匀涂搽于患处，每日2-4次。银屑病及其他顽固性皮肤病可采用本品封包治疗，若发生感染则应结束封包，并使用适当抗菌药物治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '不良反应', '局部使用偶可引起灼热、瘙瘁、刺激、皮肤干燥、毛囊炎、多毛症、痤疮样皮疹、色素脱失、口周炎、继发感染以及皮肤萎缩等。', '局部使用偶可引起灼热、瘙瘁、刺激、皮肤干燥、毛囊炎、多毛症、痤疮样皮疹、色素脱失、口周炎、继发感染以及皮肤萎缩等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '药物过量', '过量使用外用皮质激素可透皮吸收可产生系统性不良反应。', '过量使用外用皮质激素可透皮吸收可产生系统性不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '禁忌', '对外用皮质激素或本品中含有的其他成份过敏的患者禁用。', '对外用皮质激素或本品中含有的其他成份过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '配伍禁忌', '肝药酶诱导剂如苯巴比妥、苯妥因钠等可使糖皮质激素的代谢加快。', '肝药酶诱导剂如苯巴比妥、苯妥因钠等可使糖皮质激素的代谢加快。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '注意事项', '在部分患者中外用皮质激素的系统吸收可导致下丘脑-垂体-肾上腺皮质轴(HPA)功能可逆性的抑制，Cushing&#39;s综合征、高血糖和糖尿。使用效果更强的皮质类固醇激素、大面积、长时间使用皮质类固醇激素治疗或采用封包治疗的患者，应定期检测尿游离皮质醇或ACTH释放试验来评估药物对HPA轴的抑制作用。如果出现HPA轴的抑制则应考虑停药，减少给药次数或换用作用较弱的皮质类固醇。儿童使用外用皮质激素的吸收率更高，故系统毒性的发生率更大。<br/>HPA轴功能通常在停药后可较快地完全恢复正常。少数情况下，可发生停药反应，此时需采用系统皮质类固醇激素替代治疗。如果出现局部刺激症状，应停药并采取相应的治疗措施，若同时存在感染性皮肤病，则应停用皮质激素至感染被完全控制。<br/>1.本品需在医生指导下使用，仅供外用，避免接触眼睛。<br/>2.除患有适应症中疾病的患者外，其他皮肤病患者不宜使用本品。<br/>3.皮肤治疗区域的密闭性包扎、覆盖应在医生指导下进行。<br/>4.患者应向医生汇报所有局部不良反应，尤其在采用封包治疗情况下。<br/>5.在尿布覆盖区域使用皮质激素治疗的儿童不宜使用紧束的尿布和塑料裤，因为这样会在局部造成密闭的环境。', '在部分患者中外用皮质激素的系统吸收可导致下丘脑-垂体-肾上腺皮质轴(HPA)功能可逆性的抑制，Cushing&#39;s综合征、高血糖和糖尿。使用效果更强的皮质类固醇激素、大面积、长时间使用皮质类固醇激素治疗或采用封包治疗的患者，应定期检测尿游离皮质醇或ACTH释放试验来评估药物对HPA轴的抑制作用。如果出现HPA轴的抑制则应考虑停药，减少给药次数或换用作用较弱的皮质类固醇。儿童使用外用皮质激素的吸收率更高，故系统毒性的发生率更大。<br/>HPA轴功能通常在停药后可较快地完全恢复正常。少数情况下，可发生停药反应，此时需采用系统皮质类固醇激素替代治疗。如果出现局部刺激症状，应停药并采取相应的治疗措施，若同时存在感染性皮肤病，则应停用皮质激素至感染被完全控制。<br/>1.本品需在医生指导下使用，仅供外用，避免接触眼睛。<br/>2.除患有适应症中疾病的患者外，其他皮肤病患者不宜使用本品。<br/>3.皮肤治疗区域的密闭性包扎、覆盖应在医生指导下进行。<br/>4.患者应向医生汇报所有局部不良反应，尤其在采用封包治疗情况下。<br/>5.在尿布覆盖区域使用皮质激素治疗的儿童不宜使用紧束的尿布和塑料裤，因为这样会在局部造成密闭的环境。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '妊娠及哺乳期妇女用药', '尚无充分的人体试验考察外用皮质激素的致畸效应，因此，孕妇应允分权衡利弊后慎用本品。孕妇不应大剂量，大面积长期使用此类药品。<br/>尚不知外用皮质激素是否泌入乳汁，但几乎不可能对婴儿造成不良影响，但哺乳期妇女仍应慎用本品。', '尚无充分的人体试验考察外用皮质激素的致畸效应，因此，孕妇应允分权衡利弊后慎用本品。孕妇不应大剂量，大面积长期使用此类药品。<br/>尚不知外用皮质激素是否泌入乳汁，但几乎不可能对婴儿造成不良影响，但哺乳期妇女仍应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '儿童用药', '儿童由于体表面积和体重的比值比成人更大，所以使用外用皮质激素治疗时发生下丘脑-垂体-肾上腺皮质轴(HPA)抑制和Cushing&#39;s综合征的机率更大。儿童外用此类药品时应在有效前提下选择最低的剂量，长期使用此类药品可导致儿童生长发育迟缓。', '儿童由于体表面积和体重的比值比成人更大，所以使用外用皮质激素治疗时发生下丘脑-垂体-肾上腺皮质轴(HPA)抑制和Cushing&#39;s综合征的机率更大。儿童外用此类药品时应在有效前提下选择最低的剂量，长期使用此类药品可导致儿童生长发育迟缓。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '药理作用', '药理作用<br/>本品为糖皮质激素类药物，具有抗炎、抗过敏、止痒及减少渗出作用；可以减轻和防止组织对炎症的反应，能消除局部非感染性炎症引起的发热、发红及肿胀，从而减轻炎症的表现；具有防止或抑制细胞免疫反应、抑制初次免疫应答的免疫抑制作用。<br/>毒理研究<br/>动物试验显示，家兔连续外涂地奈德乳膏12周可致肺和皮肤发生轻度可逆性感染，但停药后可完全恢复。', '药理作用<br/>本品为糖皮质激素类药物，具有抗炎、抗过敏、止痒及减少渗出作用；可以减轻和防止组织对炎症的反应，能消除局部非感染性炎症引起的发热、发红及肿胀，从而减轻炎症的表现；具有防止或抑制细胞免疫反应、抑制初次免疫应答的免疫抑制作用。<br/>毒理研究<br/>动物试验显示，家兔连续外涂地奈德乳膏12周可致肺和皮肤发生轻度可逆性感染，但停药后可完全恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '药代动力学', '本品经正常和患处皮肤均可吸收，皮肤炎症或其它疾病增加经皮吸收，封包治疗也可使吸收增加。吸收后本品的代谢途径与系统给药相同，主要在肝脏代谢，经肾脏排泄，部分原药和代谢产物也泌入胆汁。本品血浆蛋白结合率个体差异较大。', '本品经正常和患处皮肤均可吸收，皮肤炎症或其它疾病增加经皮吸收，封包治疗也可使吸收增加。吸收后本品的代谢途径与系统给药相同，主要在肝脏代谢，经肾脏排泄，部分原药和代谢产物也泌入胆汁。本品血浆蛋白结合率个体差异较大。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '主要成份', '灯盏花素，辅料为甘露醇。', '灯盏花素，辅料为甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '适应症', '活血化瘀，通络止痛。用于中风及其后遗症，冠心病，心绞痛。', '活血化瘀，通络止痛。用于中风及其后遗症，冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '用法用量', '肌内注射，一次5-10mg，一日2次,临用前，用注射用水2ml溶解后使用。<br/>静脉注射，一次20-50mg，一日1次,用250ml生理盐水或500ml5%或10%葡萄糖注射液溶解后使用。', '肌内注射，一次5-10mg，一日2次,临用前，用注射用水2ml溶解后使用。<br/>静脉注射，一次20-50mg，一日1次,用250ml生理盐水或500ml5%或10%葡萄糖注射液溶解后使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '不良反应', '1.过敏反应：潮红、皮肤瘙痒、皮疹、呼吸困难、喘息、憋气、心悸、紫绀、喉头水肿、血压下降、过敏性休克等。<br/>2.全身性损害：寒战、发热、高热、乏力、多汗、疼痛等。<br/>3.呼吸系统：呼吸急促、气短、咳嗽等。<br/>4.心血管系统：心悸、胸闷等。<br/>5.中枢及外周神经系统：头晕、头痛、抽搐等。<br/>6.消化系统：恶心、呕吐、腹痛、腹泻、肝脏生化指标异常(如转氨酶上升)、消化道出血等。<br/>7.其他：静脉炎、血尿等。<br/>8.使用本品偶见全身发痒，胸闷、乏力、皮疹、心悸等现象。若出现以上情况，请即刻停药并对症处理，症状即可消失。', '1.过敏反应：潮红、皮肤瘙痒、皮疹、呼吸困难、喘息、憋气、心悸、紫绀、喉头水肿、血压下降、过敏性休克等。<br/>2.全身性损害：寒战、发热、高热、乏力、多汗、疼痛等。<br/>3.呼吸系统：呼吸急促、气短、咳嗽等。<br/>4.心血管系统：心悸、胸闷等。<br/>5.中枢及外周神经系统：头晕、头痛、抽搐等。<br/>6.消化系统：恶心、呕吐、腹痛、腹泻、肝脏生化指标异常(如转氨酶上升)、消化道出血等。<br/>7.其他：静脉炎、血尿等。<br/>8.使用本品偶见全身发痒，胸闷、乏力、皮疹、心悸等现象。若出现以上情况，请即刻停药并对症处理，症状即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '禁忌', '1.对本品或含有灯盏花素制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。2.脑出血急性期或有出血倾向的患者禁用。3.新生儿、婴幼儿禁用。4.孕妇禁用。5.出血性疾病和脑溢血出血期禁用。', '1.对本品或含有灯盏花素制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。2.脑出血急性期或有出血倾向的患者禁用。3.新生儿、婴幼儿禁用。4.孕妇禁用。5.出血性疾病和脑溢血出血期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '配伍禁忌', '1、本品与氨基糖苷类药物(如硫酸庆大霉素)反应产生沉淀，稀释本品所用的注射器、针头应避免与氨基糖苷类药物接触。<br/>2、本品与pH值偏低的溶液使用时，可使有效成份析出，故不得与pH值低于4.2的输液或药物合用。', '1、本品与氨基糖苷类药物(如硫酸庆大霉素)反应产生沉淀，稀释本品所用的注射器、针头应避免与氨基糖苷类药物接触。<br/>2、本品与pH值偏低的溶液使用时，可使有效成份析出，故不得与pH值低于4.2的输液或药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '注意事项', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应是具备治疗过敏性休克等严重过敏反应资质或接受过过敏性休克抢救培训的医师.用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.胸痛剧烈及持续时间长者，应作心电图及心肌酶学检查，并采取相应的医疗措施。<br/>3.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>4.严格掌握用法用量。按照药品说明书推荐剂量、调配要求使用药品。不可超剂量、过快滴注和长期连续用药。<br/>5.用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>6.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间、输液容器的清洗以及药物相互作用等问题。<br/>7.本品与pH值低于4.2的溶液使用时，可使药物析出，故不得使用pH值低于4.2的溶液稀释。<br/>8.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者、肝肾功能异常患者、凝血机制或血小板功能障碍者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，并加强监测。<br/>9.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>10.静脉滴注时，严格控制滴注速度和用药剂量。建议滴速小于40滴/分，一般控制在15-30滴/分。首次用药，宜选用小剂量，慢速滴注。<br/>11.禁止使用静脉推注的方法给药。<br/>12.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。如发现异常，立即停药，采用积极救治措施，救治患者。<br/>13.文献显示灯盏花素(主要含野黄芩苷)具有减少血小板计数、抑制血小板聚集、抑制内凝血等作用，为降低出血风险，建议本品与抗凝药或抗血小板药等可能增加出血风险的药物同时使用时应加强监测。<br/>14.玻璃瓶出现破裂、铝盖外翻，请勿使用。<br/>15.在与其它药物合用时，必须先用 [用法用量]项下指定的溶剂溶解后再与其它药物混合，混合后发生浑浊、沉淀时请勿使用。', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应是具备治疗过敏性休克等严重过敏反应资质或接受过过敏性休克抢救培训的医师.用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.胸痛剧烈及持续时间长者，应作心电图及心肌酶学检查，并采取相应的医疗措施。<br/>3.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>4.严格掌握用法用量。按照药品说明书推荐剂量、调配要求使用药品。不可超剂量、过快滴注和长期连续用药。<br/>5.用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>6.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间、输液容器的清洗以及药物相互作用等问题。<br/>7.本品与pH值低于4.2的溶液使用时，可使药物析出，故不得使用pH值低于4.2的溶液稀释。<br/>8.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者、肝肾功能异常患者、凝血机制或血小板功能障碍者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，并加强监测。<br/>9.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>10.静脉滴注时，严格控制滴注速度和用药剂量。建议滴速小于40滴/分，一般控制在15-30滴/分。首次用药，宜选用小剂量，慢速滴注。<br/>11.禁止使用静脉推注的方法给药。<br/>12.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。如发现异常，立即停药，采用积极救治措施，救治患者。<br/>13.文献显示灯盏花素(主要含野黄芩苷)具有减少血小板计数、抑制血小板聚集、抑制内凝血等作用，为降低出血风险，建议本品与抗凝药或抗血小板药等可能增加出血风险的药物同时使用时应加强监测。<br/>14.玻璃瓶出现破裂、铝盖外翻，请勿使用。<br/>15.在与其它药物合用时，必须先用 [用法用量]项下指定的溶剂溶解后再与其它药物混合，混合后发生浑浊、沉淀时请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '主要成份', '本品主要成分为环磷腺苷<br/>化学结构式<br/>分子式：C10H12O6P・H2O<br/>分子量：347.22', '本品主要成分为环磷腺苷<br/>化学结构式<br/>分子式：C10H12O6P・H2O<br/>分子量：347.22', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '适应症', '用于心绞痛、心肌梗死、心肌炎及心源性休克。对改善风湿性心脏病的心悸、气急、胸间等症状有一定的作用。对急性白血病结合化疗可提：高疗效，亦可用于急性白血病的诱导缓解。此外，对老年慢性支气管炎、各种肝炎和银屑病也有一定疗效。', '用于心绞痛、心肌梗死、心肌炎及心源性休克。对改善风湿性心脏病的心悸、气急、胸间等症状有一定的作用。对急性白血病结合化疗可提：高疗效，亦可用于急性白血病的诱导缓解。此外，对老年慢性支气管炎、各种肝炎和银屑病也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '用法用量', '静脉注射，一次20mg，溶于20ml，0.9%氯化钠注射液中推注，一日2次。静脉滴注，本品40mg溶于250～500ml，5%葡萄糖注射液中，一日1次。冠心病以15日为一疗程，可连续应用2一3疗程；白血病以一个月为一疗程；银屑病以2～3周为一疗程，可延长使用到4～7周，每日用量可增加至60～80mg。', '静脉注射，一次20mg，溶于20ml，0.9%氯化钠注射液中推注，一日2次。静脉滴注，本品40mg溶于250～500ml，5%葡萄糖注射液中，一日1次。冠心病以15日为一疗程，可连续应用2一3疗程；白血病以一个月为一疗程；银屑病以2～3周为一疗程，可延长使用到4～7周，每日用量可增加至60～80mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '不良反应', '偶见发热和皮疹。大剂量静脉注射（按体重每分钟达0.5mg/kg）时，可引起腹痛、头痛、肌痛、睾丸痛、背痛、四肢无力、恶心、手脚麻木、高热等。', '偶见发热和皮疹。大剂量静脉注射（按体重每分钟达0.5mg/kg）时，可引起腹痛、头痛、肌痛、睾丸痛、背痛、四肢无力、恶心、手脚麻木、高热等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '药理作用', '环磷腺苷为蛋白激酶致活剂，系核苷酸的衍生物。它是在人体内广泛存在的一种具有生理活性的重要物质，由三磷酸腺苷在腺苷环化酶催：化下生成，能调节细胞的多种功能活动。作为激素的第2信使，在细胞内发挥激素调节生理机能和物质代谢作用，能改变细胞膜的功能，：促使网织肌浆质内的钙离子进入肌纤维，从而增强心肌收缩，并可促进呼吸链氧化酶的活性，改善心肌缺氧，缓解冠心病症状及改善心电：图。此外，难糖、脂肪代谢、核酸、蛋白质的合成调节等起着重要的作用。', '环磷腺苷为蛋白激酶致活剂，系核苷酸的衍生物。它是在人体内广泛存在的一种具有生理活性的重要物质，由三磷酸腺苷在腺苷环化酶催：化下生成，能调节细胞的多种功能活动。作为激素的第2信使，在细胞内发挥激素调节生理机能和物质代谢作用，能改变细胞膜的功能，：促使网织肌浆质内的钙离子进入肌纤维，从而增强心肌收缩，并可促进呼吸链氧化酶的活性，改善心肌缺氧，缓解冠心病症状及改善心电：图。此外，难糖、脂肪代谢、核酸、蛋白质的合成调节等起着重要的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '药代动力学', '尚不明确', '尚不明确', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '主要成份', '马鞭草、王不留行、白花蛇舌草、三七、穿山甲（制）、土鳖虫、琥珀、蜈蚣、栀子、黄连、黄柏。', '马鞭草、王不留行、白花蛇舌草、三七、穿山甲（制）、土鳖虫、琥珀、蜈蚣、栀子、黄连、黄柏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '适应症', '清热利湿，祛瘀通闭。用于良性前列腺增生症属湿热瘀阻证，证见：夜尿频多、尿道灼热、排尿困难、小腹胀满、尿后余沥不尽等症。', '清热利湿，祛瘀通闭。用于良性前列腺增生症属湿热瘀阻证，证见：夜尿频多、尿道灼热、排尿困难、小腹胀满、尿后余沥不尽等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '用法用量', '直肠给药。睡前和晨起排便后用药，将药栓塞入肛门4-6cm处，每次1粒，一日2次。30天为一个疗程。', '直肠给药。睡前和晨起排便后用药，将药栓塞入肛门4-6cm处，每次1粒，一日2次。30天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '不良反应', '个别患者用药后出现肛门异物刺激、肛门红热、不适感、排便感等。', '个别患者用药后出现肛门异物刺激、肛门红热、不适感、排便感等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '注意事项', '1.使用本品时，请在铝箔剪口处撕开，轻轻取出栓剂，用指套将栓剂塞入肛门4-6cm处，然后做提肛动作，在肛门肌肉收缩时，可将栓剂保存于体内。<br/>2.栓剂塞入肛门后，如有便意感、腹痛、腹泻等不适症状，可改进使用方法，如将栓剂外涂植物油或甘油后置入，也可将栓剂置入更深些，待直肠适应后，自觉症状可减轻或消失。<br/>3.使用本品时，忌食辛辣等刺激性食物，戒酒。<br/>4.本品贮藏温度应低于20℃，贮藏温度过高情况下可能会变软、变形，但不影响疗效，此时宜将栓剂存放在冰箱内。', '1.使用本品时，请在铝箔剪口处撕开，轻轻取出栓剂，用指套将栓剂塞入肛门4-6cm处，然后做提肛动作，在肛门肌肉收缩时，可将栓剂保存于体内。<br/>2.栓剂塞入肛门后，如有便意感、腹痛、腹泻等不适症状，可改进使用方法，如将栓剂外涂植物油或甘油后置入，也可将栓剂置入更深些，待直肠适应后，自觉症状可减轻或消失。<br/>3.使用本品时，忌食辛辣等刺激性食物，戒酒。<br/>4.本品贮藏温度应低于20℃，贮藏温度过高情况下可能会变软、变形，但不影响疗效，此时宜将栓剂存放在冰箱内。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '药理作用', '药理试验表明，本品可抑制蛋清致大鼠的足肿胀；抑制醋酸致小鼠腹腔毛细血管通透性的增加；抑制醋酸致小鼠的疼痛反应；降低大肠杆菌感染小鼠的死亡率。', '药理试验表明，本品可抑制蛋清致大鼠的足肿胀；抑制醋酸致小鼠腹腔毛细血管通透性的增加；抑制醋酸致小鼠的疼痛反应；降低大肠杆菌感染小鼠的死亡率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '主要成份', '本品为复方制剂，每毫升含对乙酰氨基酚43.3毫克，氢溴酸右美沙芬2.0毫克。<br/>辅料为：蔗糖、丙二醇、聚乙二醇、甘油、枸橼酸、甜菊素、糖精钠、桔子香精、盐酸半胱氨酸、乙二胺四乙酸二钠、苯甲酸钠、柠檬黄。', '本品为复方制剂，每毫升含对乙酰氨基酚43.3毫克，氢溴酸右美沙芬2.0毫克。<br/>辅料为：蔗糖、丙二醇、聚乙二醇、甘油、枸橼酸、甜菊素、糖精钠、桔子香精、盐酸半胱氨酸、乙二胺四乙酸二钠、苯甲酸钠、柠檬黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '适应症', '用于缓解感冒引起的发热、咳嗽、头痛、咽喉痛和肌肉酸痛等症状。', '用于缓解感冒引起的发热、咳嗽、头痛、咽喉痛和肌肉酸痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '用法用量', '口服。<br/>成人和12岁以上儿童：需要时可每6-8小时服用一次，一次15毫升（3瓶盖），一日不超过45毫升（9瓶盖），或遵医嘱。<br/>瓶盖可做量杯用，每盖至刻线5毫升。', '口服。<br/>成人和12岁以上儿童：需要时可每6-8小时服用一次，一次15毫升（3瓶盖），一日不超过45毫升（9瓶盖），或遵医嘱。<br/>瓶盖可做量杯用，每盖至刻线5毫升。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '不良反应', '1.本品常见的不良反应有头晕、上腹不适、口干、恶心、头痛、嗜睡、易激动、嗳气、食欲不振、便秘等，停药后可自行恢复。<br/>2.以下为非常少见的不良反应，而且正确用药时不应发生，万一发生，立即停药并就医：<br/>过敏反应（呼吸困难，气管痉挛，唇、舌、脸部肿大，假膜性喉头炎）；<br/>肝损伤（皮肤或眼睛发黄，恶心，腹部疼痛或不适，异常性出血或淤血，严重疲劳）；<br/>血液问题（极易或异常性出血或淤血）；<br/>低血糖（疲劳，饥渴感加剧，眩晕，或晕厥）。', '1.本品常见的不良反应有头晕、上腹不适、口干、恶心、头痛、嗜睡、易激动、嗳气、食欲不振、便秘等，停药后可自行恢复。<br/>2.以下为非常少见的不良反应，而且正确用药时不应发生，万一发生，立即停药并就医：<br/>过敏反应（呼吸困难，气管痉挛，唇、舌、脸部肿大，假膜性喉头炎）；<br/>肝损伤（皮肤或眼睛发黄，恶心，腹部疼痛或不适，异常性出血或淤血，严重疲劳）；<br/>血液问题（极易或异常性出血或淤血）；<br/>低血糖（疲劳，饥渴感加剧，眩晕，或晕厥）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '禁忌', '1.对本品中任一成份过敏者禁用。<br/>2.妊娠3个月内妇女及有精神病史者禁用。', '1.对本品中任一成份过敏者禁用。<br/>2.妊娠3个月内妇女及有精神病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '配伍禁忌', '1.长期应用其他肝酶诱导剂的患者，尤其是应用巴比妥类或抗惊厥药的患者，长期或大量服用本品时，有发生肝损害的危险。<br/>2.与抗凝血药合用，可增强抗凝血作用，故要调整抗凝血药的用量。<br/>3.本品含有对乙酰氨基酚，长期大量与阿司匹林或其他非甾体抗炎药合用时（如对乙酰氨基酚每年累计用量至1000克，应用3年以上），可明显增加肾损害的危险。<br/>4.由于抗病毒药齐多夫定与对乙酰氨基酚合用时，两者可相互降低与葡萄糖醛酸的结核作用而降低药物清除率，从而增加毒性，故应避免与本品同时应用。<br/>5.氢溴酸右美沙芬与单胺氧化酶抑制剂如硫酸苯乙肼同时应用，曾有高热和致死的报告。故应用单胺氧化酶抑制剂前后两周内不宜同时应用本品。<br/>6.本品与氯霉素合用，可延长后者的半衰期，增强其毒性，应慎用。<br/>7.本品不宜与其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>8.如遇其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.长期应用其他肝酶诱导剂的患者，尤其是应用巴比妥类或抗惊厥药的患者，长期或大量服用本品时，有发生肝损害的危险。<br/>2.与抗凝血药合用，可增强抗凝血作用，故要调整抗凝血药的用量。<br/>3.本品含有对乙酰氨基酚，长期大量与阿司匹林或其他非甾体抗炎药合用时（如对乙酰氨基酚每年累计用量至1000克，应用3年以上），可明显增加肾损害的危险。<br/>4.由于抗病毒药齐多夫定与对乙酰氨基酚合用时，两者可相互降低与葡萄糖醛酸的结核作用而降低药物清除率，从而增加毒性，故应避免与本品同时应用。<br/>5.氢溴酸右美沙芬与单胺氧化酶抑制剂如硫酸苯乙肼同时应用，曾有高热和致死的报告。故应用单胺氧化酶抑制剂前后两周内不宜同时应用本品。<br/>6.本品与氯霉素合用，可延长后者的半衰期，增强其毒性，应慎用。<br/>7.本品不宜与其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>8.如遇其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '注意事项', '1.本品适用于干咳无痰患者，有痰患者（包括有痰但咳不出者）不宜服用。<br/>2.肝肾功能不全者与哮喘病人服用前请先咨询医师。<br/>3.如发热超过3天或5天内其他症状无改善或者出现新的症状，则请就医。<br/>4.避免与就酒类同服，酒精与对乙酰氨基酚同服可增加肝损害的危险。<br/>5.因本品含有蔗糖，且服用对乙酰氨基酚可能会使尿糖测试出现假性结果，糖尿病患者请在医生指导下使用。<br/>6.服药期间谨慎从事驾驶、机器操作或其他危险性活动。对乙酰氨基酚/氢溴酸右美沙芬复方制剂可能会引起眩晕。<br/>7.应避免与其他含对乙酰氨基酚的药物同时服用，一天内对乙酰氨基酚总摄入量不得超过2克。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.尚不明确本品对3个月后的胎儿是否有害。如果已经怀孕或是在治疗期间可能怀孕非妇女，请谨慎用药。尚不明确本品对母乳喂养的婴幼儿是否有害。12岁以下儿童请遵医嘱。目前暂无针对本复方制剂老年用药情况的数据。<br/>14.勿超过推荐剂量服用。超量服用可造成恶心、呕吐、腹泻、腹痛、流汗、痉挛、思维混乱、心律不齐、神志不清、支气管哮喘、呼吸抑制等。发生药物过量时请立即就医。', '1.本品适用于干咳无痰患者，有痰患者（包括有痰但咳不出者）不宜服用。<br/>2.肝肾功能不全者与哮喘病人服用前请先咨询医师。<br/>3.如发热超过3天或5天内其他症状无改善或者出现新的症状，则请就医。<br/>4.避免与就酒类同服，酒精与对乙酰氨基酚同服可增加肝损害的危险。<br/>5.因本品含有蔗糖，且服用对乙酰氨基酚可能会使尿糖测试出现假性结果，糖尿病患者请在医生指导下使用。<br/>6.服药期间谨慎从事驾驶、机器操作或其他危险性活动。对乙酰氨基酚/氢溴酸右美沙芬复方制剂可能会引起眩晕。<br/>7.应避免与其他含对乙酰氨基酚的药物同时服用，一天内对乙酰氨基酚总摄入量不得超过2克。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.尚不明确本品对3个月后的胎儿是否有害。如果已经怀孕或是在治疗期间可能怀孕非妇女，请谨慎用药。尚不明确本品对母乳喂养的婴幼儿是否有害。12岁以下儿童请遵医嘱。目前暂无针对本复方制剂老年用药情况的数据。<br/>14.勿超过推荐剂量服用。超量服用可造成恶心、呕吐、腹泻、腹痛、流汗、痉挛、思维混乱、心律不齐、神志不清、支气管哮喘、呼吸抑制等。发生药物过量时请立即就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '药理作用', '对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用。<br/>氢溴酸右美沙芬一直延脑咳嗽中枢，为非成瘾性中枢镇咳药，其真咳作用与可待因相等或稍强，一般治疗剂量不抑制呼吸，长期服用无成瘾性和耐受性。', '对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用。<br/>氢溴酸右美沙芬一直延脑咳嗽中枢，为非成瘾性中枢镇咳药，其真咳作用与可待因相等或稍强，一般治疗剂量不抑制呼吸，长期服用无成瘾性和耐受性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '主要成份', '鲜竹沥、鱼腥草，辅料为蔗糖、苯甲酸钠。', '鲜竹沥、鱼腥草，辅料为蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '适应症', '清肺化痰。用于痰热壅肺所致的咳嗽、痰多、喘促；急、慢支气管炎见上述证候者。', '清肺化痰。用于痰热壅肺所致的咳嗽、痰多、喘促；急、慢支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '用法用量', '口服。一次30毫升，一日3次；2岁以下，一次15毫升，一日2次；2岁至6岁，一次30毫升，一日2次；6岁以上，一次30毫升，一日2～3次；或遵医嘱。', '口服。一次30毫升，一日3次；2岁以下，一次15毫升，一日2次；2岁至6岁，一次30毫升，一日2次；6岁以上，一次30毫升，一日2～3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '注意事项', '1.忌食辛辣、油腻食物。2.本品适用于痰热咳嗽，其表现为咳嗽痰多，或喉中有痰鸣，质粘厚或稠黄，咯吐不爽。3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。4.服用一周病证无改善，应停止服用，去医院就诊。5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。6.孕妇、体质虚弱及便溏者慎用。7.对本品过敏者禁用，过敏体质者慎用。8.药品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。2.本品适用于痰热咳嗽，其表现为咳嗽痰多，或喉中有痰鸣，质粘厚或稠黄，咯吐不爽。3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。4.服用一周病证无改善，应停止服用，去医院就诊。5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。6.孕妇、体质虚弱及便溏者慎用。7.对本品过敏者禁用，过敏体质者慎用。8.药品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '主要成份', '红参、制何首乌、枸杞子、淫羊藿、黄精、灵芝、珍珠、丹参、甘草。<br/>辅料为淀粉、微晶纤维素、硬脂酸镁。', '红参、制何首乌、枸杞子、淫羊藿、黄精、灵芝、珍珠、丹参、甘草。<br/>辅料为淀粉、微晶纤维素、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '适应症', '补肾益气，能调节老年人免疫功能趋于正常。用于失眠，耳鸣，腰酸，健忘，倦怠，胸闷气短，夜尿频数。', '补肾益气，能调节老年人免疫功能趋于正常。用于失眠，耳鸣，腰酸，健忘，倦怠，胸闷气短，夜尿频数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '用法用量', '口服，一次1-2片，一日3次。', '口服，一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏，咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响疗效。<br/>5.孕妇慎用。<br/>6.按照用法用量，高血压、糖尿病患者应在医师指导下服用。<br/>7.服药1个月或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触到的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏，咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响疗效。<br/>5.孕妇慎用。<br/>6.按照用法用量，高血压、糖尿病患者应在医师指导下服用。<br/>7.服药1个月或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触到的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '主要成份', '龟甲、龙骨、远志、石菖蒲、雄鸡。', '龟甲、龙骨、远志、石菖蒲、雄鸡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '适应症', '开窍益智，调补心肾，滋养安神。用于心肾不足，痰浊阻窍所致小儿多动，少语，烦躁不安，神思涣散，少寐健忘，潮热盗汗；儿童多动症见上述证候者。', '开窍益智，调补心肾，滋养安神。用于心肾不足，痰浊阻窍所致小儿多动，少语，烦躁不安，神思涣散，少寐健忘，潮热盗汗；儿童多动症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '用法用量', '口服。一次10-15ml，一日3次。', '口服。一次10-15ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '主要成份', '黄连。', '黄连。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '适应症', '清热燥湿，泻火解毒。用于湿热蕴毒所致的痢疾、黄疸，症见发热、黄疸、吐泻、纳呆、尿黄如茶、目赤吞酸、牙龈肿痛、或大便脓血。', '清热燥湿，泻火解毒。用于湿热蕴毒所致的痢疾、黄疸，症见发热、黄疸、吐泻、纳呆、尿黄如茶、目赤吞酸、牙龈肿痛、或大便脓血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '用法用量', '口服，一次2-6粒，一日3次。', '口服，一次2-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '注意事项', '脾胃虚寒者慎用；忌辛辣、油腻、黏滑及不易消化食物。', '脾胃虚寒者慎用；忌辛辣、油腻、黏滑及不易消化食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '主要成份', '<p>\r\n    本品主要成份为美他多辛，化学名称：吡哆醇L-2-吡咯烷酮-5-羧酸盐。化学结构式：<br/>分子式：C<sub>13</sub>H<sub style=\"vertical-align: sub;\">18</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">6</sub><br/>分子量：298.30\r\n</p>', '本品主要成份为美他多辛，化学名称：吡哆醇L-2-吡咯烷酮-5-羧酸盐。化学结构式：<br/>分子式：C<sub>13H<sub>18N<sub>2O<sub>6<br/>分子量：298.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '适应症', '酒精性肝病。', '酒精性肝病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '用法用量', '口服。一次0.5g（1片），一日2次。', '口服。一次0.5g（1片），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '不良反应', '长期服用本品或大量服药，偶尔可使少数病人发生周围神经疾病，暂停服药后多可自然减退。如出现说明书中未出现之不良反应，请患者与医生或药剂师联系。', '长期服用本品或大量服药，偶尔可使少数病人发生周围神经疾病，暂停服药后多可自然减退。如出现说明书中未出现之不良反应，请患者与医生或药剂师联系。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '禁忌', '已知对本品过敏者、支气管哮喘患者禁用。', '已知对本品过敏者、支气管哮喘患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '配伍禁忌', '美他多辛可能增加末梢左旋多巴的脱羧基，而减弱其功效。', '美他多辛可能增加末梢左旋多巴的脱羧基，而减弱其功效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '注意事项', '本品可以拮抗左旋多巴的药效，应用左旋多巴治疗帕金森氏病的患者应特别注意。', '本品可以拮抗左旋多巴的药效，应用左旋多巴治疗帕金森氏病的患者应特别注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '妊娠及哺乳期妇女用药', '妊娠期及哺乳期妇女慎用。', '妊娠期及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '儿童用药', '不建议用于儿童。', '不建议用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '药理作用', '药理作用美他多辛能够改善由于长期饮酒导致的肝功能损害。动物试验显示，美他多辛具有抗肝细胞脂质过氧化的作用，可以减轻慢性酒精中毒动物肝细胞内脂肪的蓄积。毒理研究遗传毒性在鼠伤寒沙门氏菌回复突变试验（Ames试验）、中国仓鼠肺成纤维细胞染色体畸变试验和小鼠骨髓微核试验中，美他多辛未显示出致突变作用。生殖毒性大鼠交配前和交配期间经口给予美他多辛400mg/kg/天（按体表面积折算，约为临床每日拟用剂量的40倍），胎鼠体重明显下降。', '药理作用美他多辛能够改善由于长期饮酒导致的肝功能损害。动物试验显示，美他多辛具有抗肝细胞脂质过氧化的作用，可以减轻慢性酒精中毒动物肝细胞内脂肪的蓄积。毒理研究遗传毒性在鼠伤寒沙门氏菌回复突变试验（Ames试验）、中国仓鼠肺成纤维细胞染色体畸变试验和小鼠骨髓微核试验中，美他多辛未显示出致突变作用。生殖毒性大鼠交配前和交配期间经口给予美他多辛400mg/kg/天（按体表面积折算，约为临床每日拟用剂量的40倍），胎鼠体重明显下降。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '药代动力学', '据文献报道，美他多辛口服后易吸收，其生物利用度为60%-80%，口服后1小时左右血中出现峰浓度。在体内分布广泛，以肝和肾组织为较高。血液和组织中吡哆醇与L-2-吡咯烷酮-5-羧酸依旧保持着相等的比例。血液浓度半衰期40-60分钟。本品的一部分参与γ-谷氨酰循环而代谢，代谢产物最后从尿（40%-45%）和粪（35%-50%）中排出。', '据文献报道，美他多辛口服后易吸收，其生物利用度为60%-80%，口服后1小时左右血中出现峰浓度。在体内分布广泛，以肝和肾组织为较高。血液和组织中吡哆醇与L-2-吡咯烷酮-5-羧酸依旧保持着相等的比例。血液浓度半衰期40-60分钟。本品的一部分参与γ-谷氨酰循环而代谢，代谢产物最后从尿（40%-45%）和粪（35%-50%）中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '主要成份', '甲壳、制何首乌、茵陈、丹参、牛膝.', '甲壳、制何首乌、茵陈、丹参、牛膝.', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '适应症', '清化湿浊、活血散结、补益肝肾。用于治疗非酒精性脂肪肝湿浊内蕴、气滞血瘀或兼有肝肾不足郁热证，症见肝区闷胀不适或闷痛，耳鸣，胸闷气短，肢麻体重，腰膝酸软，口苦口粘、尿黄、舌质暗红、苔薄黄腻、脉或弦数或弦滑等。', '清化湿浊、活血散结、补益肝肾。用于治疗非酒精性脂肪肝湿浊内蕴、气滞血瘀或兼有肝肾不足郁热证，症见肝区闷胀不适或闷痛，耳鸣，胸闷气短，肢麻体重，腰膝酸软，口苦口粘、尿黄、舌质暗红、苔薄黄腻、脉或弦数或弦滑等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '不良反应', '临床试验过程中，试验组有1例大便次数增多，每日2-3次。轻度，经判断可能与药物有关。', '临床试验过程中，试验组有1例大便次数增多，每日2-3次。轻度，经判断可能与药物有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '禁忌', '妊娠及哺乳期妇女禁用；对本药过敏者禁用。', '妊娠及哺乳期妇女禁用；对本药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '注意事项', '对于经检查证实由肾病、免疫性疾病、糖尿病引起的高脂血症脂肪肝患者，目前仍无临床试验资料；建议服药过程中配合饮食控制(包括脂肪、酒精摄入等)。', '对于经检查证实由肾病、免疫性疾病、糖尿病引起的高脂血症脂肪肝患者，目前仍无临床试验资料；建议服药过程中配合饮食控制(包括脂肪、酒精摄入等)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '药理作用', '<p>\r\n    药理作用：本品可降低乙醇、CCl<sub>4</sub>、乙硫氨酸以及高脂资料制备的大鼠脂肪肝模型的血清、肝脏中总胆固醇和甘油三酯的含量，对大鼠脂肪肝有改善作用。<br/>毒理研究：急性毒性实验，按最大耐受量分别给小鼠、大鼠灌胃给药，实验动物未见急性毒性反应。长期毒性实验，给大鼠灌胃6个月，无明显毒性作用和不良反应。\r\n</p>', '药理作用：本品可降低乙醇、CCl<sub>4、乙硫氨酸以及高脂资料制备的大鼠脂肪肝模型的血清、肝脏中总胆固醇和甘油三酯的含量，对大鼠脂肪肝有改善作用。<br/>毒理研究：急性毒性实验，按最大耐受量分别给小鼠、大鼠灌胃给药，实验动物未见急性毒性反应。长期毒性实验，给大鼠灌胃6个月，无明显毒性作用和不良反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '主要成份', '薄荷素油。', '薄荷素油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '适应症', '舒肝理气、利胆。主要用于慢性结石性胆囊炎，慢性胆囊炎及胆结石肝胆郁结，湿热胃滞证。', '舒肝理气、利胆。主要用于慢性结石性胆囊炎，慢性胆囊炎及胆结石肝胆郁结，湿热胃滞证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '用法用量', '口服。一次1-2粒，一日3次；或遵医嘱。', '口服。一次1-2粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22871', '主要成份', '本品主要成分是尿素[14C]。', '本品主要成分是尿素[<sup>14C]。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22871', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22871', '适应症', '诊断幽门螺杆菌感染。', '诊断幽门螺杆菌感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22871', '用法用量', '<p>\r\n    1.受试者应在早上空腹时或进食两小时后受试，受试前漱口。<br/>2.用约20ml凉饮用水送服尿素[14C]胶囊一粒2.78×10-2MBq（0.75×10-3mCi）后，静坐25分钟。<br/>3.开启CO2集气剂一瓶，插入一洁净的有防倒流装置的气体导管，导管下端应浸入集气剂液内，受试者通过导管吹气，力度适中以免液体溅出，严禁倒吸！当C02集气剂由紫红色变为无色时停止吹气（约1-3分钟），若超过3分钟褪色不全，亦停止吹气，此时C02集气剂饱和，但因唾液等进入干扰非水滴定系统而影响变色， 并不影响测试结果。<br/>4.气体样品收集完毕，在瓶盖上做好标记编号（不可在瓶壁标记），用洁净吸管（无水甲醇冲洗）向样品瓶内加入稀释闪烁液4.5ml,加盖密封，用洁净滤纸或不含荧光增白剂的卫生纸擦净瓶壁和瓶底。若加入闪烁液后出现分层不溶现象，再加数滴无水甲醇即可溶解。<br/>5.测定每个样品瓶之前用随测定机器配备的本底瓶测量本底瓶（dpm）。<br/>6.溶解摇匀后于液闪仪上做样品碳14C放射性（dpm）测定2分钟。<br/>7.按公式<br/>14C-UBT=[样品瓶(dpw)-本底瓶(dpm)]/2(mmolCO2)・(dpm/mmolCO2)计算结果。<br/>8.阳性判断值：<br/>14C-UBT≥100dpm/mmolCO2时，可判定受试者为Hp阳性。<br/>9.稀释闪烁液配制方法：取15ml浓缩闪烁液加入无水甲醇32ml，二甲苯58ml，摇匀后即得。\r\n</p>', '1.受试者应在早上空腹时或进食两小时后受试，受试前漱口。<br/>2.用约20ml凉饮用水送服尿素[<sup>14C]胶囊一粒2.78×10<sup>-2MBq（0.75×10<sup>-3mCi）后，静坐25分钟。<br/>3.开启CO<sub>2集气剂一瓶，插入一洁净的有防倒流装置的气体导管，导管下端应浸入集气剂液内，受试者通过导管吹气，力度适中以免液体溅出，严禁倒吸！当C0<sub>2集气剂由紫红色变为无色时停止吹气（约1-3分钟），若超过3分钟褪色不全，亦停止吹气，此时C0<sub>2集气剂饱和，但因唾液等进入干扰非水滴定系统而影响变色， 并不影响测试结果。<br/>4.气体样品收集完毕，在瓶盖上做好标记编号（不可在瓶壁标记），用洁净吸管（无水甲醇冲洗）向样品瓶内加入稀释闪烁液4.5ml,加盖密封，用洁净滤纸或不含荧光增白剂的卫生纸擦净瓶壁和瓶底。若加入闪烁液后出现分层不溶现象，再加数滴无水甲醇即可溶解。<br/>5.测定每个样品瓶之前用随测定机器配备的本底瓶测量本底瓶（dpm）。<br/>6.溶解摇匀后于液闪仪上做样品碳<sup>14C放射性（dpm）测定2分钟。<br/>7.按公式<br/>14C-UBT=[样品瓶(dpw)-本底瓶(dpm)]/2(mmolCO2)・(dpm/mmolCO<sub>2)计算结果。<br/>8.阳性判断值：<br/><sup>14C-UBT≥100dpm/mmolCO<sub>2时，可判定受试者为Hp阳性。<br/>9.稀释闪烁液配制方法：取15ml浓缩闪烁液加入无水甲醇32ml，二甲苯58ml，摇匀后即得。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '主要成份', '百部流浸膏、桔梗流浸膏、远志流浸膏、盐酸麻黄碱、氯化铵、薄荷脑。', '百部流浸膏、桔梗流浸膏、远志流浸膏、盐酸麻黄碱、氯化铵、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '适应症', '适用于感冒、咳嗽、多痰、支气管性气喘等症。', '适用于感冒、咳嗽、多痰、支气管性气喘等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '用法用量', '口服。一次5～10ml，每日三次，儿童减半或遵医嘱。', '口服。一次5～10ml，每日三次，儿童减半或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '药理作用', '本品能明显抑制角叉菜胶所引起的大鼠足跖肿胀和二甲苯引起的小鼠耳肿胀；抑制氨雾引起的小鼠咳嗽和枸橼酸引起的豚鼠咳嗽；小鼠酚红法和大鼠毛细血管法试验表明本品有显著祛痰作用；有拮抗喷雾致喘法引起的豚鼠哮喘，并且有扩张豚鼠气管平滑肌的作用，且上述作用均有良好的量效关系。试验结果表明本品确有明显的抗炎、镇咳、平喘、祛痰的作用。', '本品能明显抑制角叉菜胶所引起的大鼠足跖肿胀和二甲苯引起的小鼠耳肿胀；抑制氨雾引起的小鼠咳嗽和枸橼酸引起的豚鼠咳嗽；小鼠酚红法和大鼠毛细血管法试验表明本品有显著祛痰作用；有拮抗喷雾致喘法引起的豚鼠哮喘，并且有扩张豚鼠气管平滑肌的作用，且上述作用均有良好的量效关系。试验结果表明本品确有明显的抗炎、镇咳、平喘、祛痰的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '主要成份', '本品主要成份为格列美脲。化学名称：1-[4-[2-(3-乙基-4-甲基-2-氧代-3-吡咯啉-1-甲酰胺基)-乙基]-苯磺酰]-3-(反式-4-甲基环己基)-脲。<br/>化学结构式：<br/>分子式：C24H34N4O5S<br/>分子量：490.6', '本品主要成份为格列美脲。化学名称：1-[4-[2-(3-乙基-4-甲基-2-氧代-3-吡咯啉-1-甲酰胺基)-乙基]-苯磺酰]-3-(反式-4-甲基环己基)-脲。<br/>化学结构式：<br/>分子式：C24H34N4O5S<br/>分子量：490.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '适应症', '适用于控制饮食、运动疗法及减轻体重均不能充分控制血糖的2型糖尿病。 <br/>格列美脲分散片不适用于1型糖尿病（例如，有酮症酸中毒病史的糖尿病患者的治疗）、糖尿病酮症酸中毒或糖尿病前驱昏迷的治疗。', '适用于控制饮食、运动疗法及减轻体重均不能充分控制血糖的2型糖尿病。 <br/>格列美脲分散片不适用于1型糖尿病（例如，有酮症酸中毒病史的糖尿病患者的治疗）、糖尿病酮症酸中毒或糖尿病前驱昏迷的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '用法用量', '用量<br/>原则上，应根据目标血糖水平调整格列美脲分散片的剂量。格列美脲分散片的剂量必须是足以达到目标代谢控制的最低剂量。<br/>应用格列美脲分散片治疗过程中，必须定期测定血糖和尿糖水平。另外，建议定期测定糖化血红蛋白。<br/>如果发生如漏服的错误，不得通过之后服用更大剂量的药物来纠正。<br/>用于处理无法在规定时间服药（尤其是忘记服药或不进餐）或各种原因下无法按时服药情况的措施必须由医生和病人双方讨论并同意。<br/>・起始剂量盒剂量调整<br/>起始剂量为每日1mg格列美脲分散片。<br/>如有必要，可增加每日剂量。建议定期监测血糖进行剂量调整，建议剂量应逐渐增加，例如每隔1-2个星期，逐步增加剂量至每日2mg、3mg、4mg、6mg。<br/>・糖尿病控制良好的患者的剂量范围<br/>糖尿病控制良好的患者，通常每日剂量为1mg至4mg格列美脲分散片。每日剂量大于6mg仅对少数患者更有效。<br/>・给药分布<br/>由医生根据患者当前的生活方式决定给药的时间和分布。一般一天一次服用即可，建议早餐前立即服用，若不吃早餐，则于第一次正餐前立即服用。<br/>服药后不要漏用餐是非常重要的。<br/>由于糖尿病控制的改善和胰岛素的敏感性增加，治疗中格列美脲的需要量可能下降。因此为避免发生低血糖，必须考虑及时减小剂量或者停用格列美脲分散片。如果病人的体重、生活方式发生粒变化，或存在其它增加低血糖或高血糖敏感性的因素，也应考虑调整剂量。<br/>・治疗持续时间<br/>正常情况下应用格列美脲分散片是一种长期治疗。<br/>・从其它口服降糖药改用格列美脲分散片<br/>格列美脲分散片盒其他口服糖尿病治疗药物之间没有明确的剂量关系。当用格列美脲分散片代替其它口服降糖药时，建议采用与每天1mg开始的初始剂量相同的方法。这也适用于之前使用另一种口服糖尿病治疗药物最大剂量的患者。<br/>必须考虑之前所用糖尿病治疗药物的效能和作用持续时间。可能要求暂时停止用药，以避免药效叠加产生的低血糖风险。<br/>・从胰岛素改用格列美脲分散片<br/>除个别情况外，用胰岛素治疗的2型糖尿病病人可改用格列美脲分散片治疗。<br/>用格列美脲分散片替换胰岛素应当在医生的严密监测下进行。<br/>用法<br/>本品口服，或于水中分散后服用。<br/>・特殊人群<br/>肾功能不全<br/>关于肾功能不全的患者使用格列美脲分散片的信息有限。肾功能受损的患者可能对格列美脲分散片的降糖作用更敏感（参见[药代动力学]）。', '用量<br/>原则上，应根据目标血糖水平调整格列美脲分散片的剂量。格列美脲分散片的剂量必须是足以达到目标代谢控制的最低剂量。<br/>应用格列美脲分散片治疗过程中，必须定期测定血糖和尿糖水平。另外，建议定期测定糖化血红蛋白。<br/>如果发生如漏服的错误，不得通过之后服用更大剂量的药物来纠正。<br/>用于处理无法在规定时间服药（尤其是忘记服药或不进餐）或各种原因下无法按时服药情况的措施必须由医生和病人双方讨论并同意。<br/>・起始剂量盒剂量调整<br/>起始剂量为每日1mg格列美脲分散片。<br/>如有必要，可增加每日剂量。建议定期监测血糖进行剂量调整，建议剂量应逐渐增加，例如每隔1-2个星期，逐步增加剂量至每日2mg、3mg、4mg、6mg。<br/>・糖尿病控制良好的患者的剂量范围<br/>糖尿病控制良好的患者，通常每日剂量为1mg至4mg格列美脲分散片。每日剂量大于6mg仅对少数患者更有效。<br/>・给药分布<br/>由医生根据患者当前的生活方式决定给药的时间和分布。一般一天一次服用即可，建议早餐前立即服用，若不吃早餐，则于第一次正餐前立即服用。<br/>服药后不要漏用餐是非常重要的。<br/>由于糖尿病控制的改善和胰岛素的敏感性增加，治疗中格列美脲的需要量可能下降。因此为避免发生低血糖，必须考虑及时减小剂量或者停用格列美脲分散片。如果病人的体重、生活方式发生粒变化，或存在其它增加低血糖或高血糖敏感性的因素，也应考虑调整剂量。<br/>・治疗持续时间<br/>正常情况下应用格列美脲分散片是一种长期治疗。<br/>・从其它口服降糖药改用格列美脲分散片<br/>格列美脲分散片盒其他口服糖尿病治疗药物之间没有明确的剂量关系。当用格列美脲分散片代替其它口服降糖药时，建议采用与每天1mg开始的初始剂量相同的方法。这也适用于之前使用另一种口服糖尿病治疗药物最大剂量的患者。<br/>必须考虑之前所用糖尿病治疗药物的效能和作用持续时间。可能要求暂时停止用药，以避免药效叠加产生的低血糖风险。<br/>・从胰岛素改用格列美脲分散片<br/>除个别情况外，用胰岛素治疗的2型糖尿病病人可改用格列美脲分散片治疗。<br/>用格列美脲分散片替换胰岛素应当在医生的严密监测下进行。<br/>用法<br/>本品口服，或于水中分散后服用。<br/>・特殊人群<br/>肾功能不全<br/>关于肾功能不全的患者使用格列美脲分散片的信息有限。肾功能受损的患者可能对格列美脲分散片的降糖作用更敏感（参见[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '不良反应', '・全身性紊乱：<br/>偶尔可能发生过敏性或假性变态反应，例如搔痒、荨麻疹或皮疹。这些轻度的反应可能发展为伴有呼吸困难和血糖降低的严重反应，有时发展为休克。如果发生荨麻疹，必须立即通知医生。<br/>在散发的病例中，可能发生血钠浓度下降和变应性脉管炎或皮肤光过敏。<br/>・血液和淋巴系统紊乱：<br/>在格列美脲分散片治疗的过程中血液学变化：罕见，血小板减少、在散发的病例可有白细胞减少、红细胞减少、粒细胞缺乏、溶血性贫血和全血细胞减少。<br/>・代谢和营养紊乱：<br/>由于格列美脲分散片的降血糖作用，基于已知的其他磺脲类药物的信息，可能发生低血糖或低血糖时间延长。<br/>低血糖的可能症状包括头痛、极度饥饿感、恶心、呕吐、倦怠、困倦、睡眠障碍、烦躁不安、攻击性行为、注意力下降、警惕性盒反应能力受损、抑郁、精神混乱、语言障碍、失语、视觉障碍、震颤、局部麻痹、感觉异常、头晕、无力、自我控制丧失、谵妄、惊厥、嗜睡和意识丧失甚至昏迷、呼吸表浅和心动过缓。<br/>另外，可能出现肾上腺素能反向调节的体征，例如大汗、皮肤潮湿、焦虑、心动过速、高血压、心悸、心绞痛盒心律失常。<br/>重度低血糖发作的临床现象可能与中风相似。<br/>当低血糖被纠正后，这些症状几乎总是能够缓解。<br/>・眼部异常：<br/>尤其是在治疗开始阶段，由于血糖的改变，可能导致暂时性的视觉损害。原因可能是紧涨度暂时改变导致晶状体屈光度变化，这取决于血糖水平。<br/>・胃肠道紊乱：<br/>偶尔可能发生胃肠道症状，如恶心、呕吐和腹泻、上腹压迫感或饱胀感和腹痛。<br/>在散发的病例中，可出现肝炎、肝酶升高和/或胆汁郁积和黄疸，可能发展成危及生命的肝功能衰竭，但可在格列美脲分散片撤药后恢复。', '・全身性紊乱：<br/>偶尔可能发生过敏性或假性变态反应，例如搔痒、荨麻疹或皮疹。这些轻度的反应可能发展为伴有呼吸困难和血糖降低的严重反应，有时发展为休克。如果发生荨麻疹，必须立即通知医生。<br/>在散发的病例中，可能发生血钠浓度下降和变应性脉管炎或皮肤光过敏。<br/>・血液和淋巴系统紊乱：<br/>在格列美脲分散片治疗的过程中血液学变化：罕见，血小板减少、在散发的病例可有白细胞减少、红细胞减少、粒细胞缺乏、溶血性贫血和全血细胞减少。<br/>・代谢和营养紊乱：<br/>由于格列美脲分散片的降血糖作用，基于已知的其他磺脲类药物的信息，可能发生低血糖或低血糖时间延长。<br/>低血糖的可能症状包括头痛、极度饥饿感、恶心、呕吐、倦怠、困倦、睡眠障碍、烦躁不安、攻击性行为、注意力下降、警惕性盒反应能力受损、抑郁、精神混乱、语言障碍、失语、视觉障碍、震颤、局部麻痹、感觉异常、头晕、无力、自我控制丧失、谵妄、惊厥、嗜睡和意识丧失甚至昏迷、呼吸表浅和心动过缓。<br/>另外，可能出现肾上腺素能反向调节的体征，例如大汗、皮肤潮湿、焦虑、心动过速、高血压、心悸、心绞痛盒心律失常。<br/>重度低血糖发作的临床现象可能与中风相似。<br/>当低血糖被纠正后，这些症状几乎总是能够缓解。<br/>・眼部异常：<br/>尤其是在治疗开始阶段，由于血糖的改变，可能导致暂时性的视觉损害。原因可能是紧涨度暂时改变导致晶状体屈光度变化，这取决于血糖水平。<br/>・胃肠道紊乱：<br/>偶尔可能发生胃肠道症状，如恶心、呕吐和腹泻、上腹压迫感或饱胀感和腹痛。<br/>在散发的病例中，可出现肝炎、肝酶升高和/或胆汁郁积和黄疸，可能发展成危及生命的肝功能衰竭，但可在格列美脲分散片撤药后恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '药物过量', '急性药物过量以及长期以过高剂量格列美脲治疗可能导致危及生命的重度低血糖。一旦发生格列美脲分散片用药过量，必须立即通知医生，不得延误。患者必须立即摄入蔗糖，如果可能则摄入葡萄糖，除非医生已知治疗药物过量情况并且对患者病情发展有把握。<br/>小心监测是必要的，直到医生肯定患者脱离危险。必须记住低血糖在初次恢复后可能会再次发生。<br/>有时住院治疗是必要的，甚至应作为预防措施。尤其是严重的药物过量和伴有体征例如意识丧失或其他严重神经障碍的严重反应，属医疗急症，要求立即治疗和住院。如果患者失去知觉，应当静脉注射浓缩葡萄糖溶液（例如对于成人，以40ml的20%溶液开始）。对成人可考虑以0.5mg至1mg剂量的胰高血糖素静脉注射、皮下注射或肌肉注射作为替代。<br/>尤其在对婴儿盒儿童误服格列美脲分散片后低血糖的治疗，葡萄糖的剂量必须小心控制，必须考虑高血糖危险发生的可能性，应通过监测血糖进行控制。<br/>摄入危及生命用量的格列美脲分散片的患者应进行解毒（例如洗胃盒药用炭）。<br/>在完成机型葡萄糖替代后，通常有必要以较低浓度静脉给予葡萄糖输液，以确保低血糖不再发生。应当小心监测患者的血糖水平至少24个小时。长时间用药的重度病例中，低血糖或反复低血糖的危险可能会持续数天。', '急性药物过量以及长期以过高剂量格列美脲治疗可能导致危及生命的重度低血糖。一旦发生格列美脲分散片用药过量，必须立即通知医生，不得延误。患者必须立即摄入蔗糖，如果可能则摄入葡萄糖，除非医生已知治疗药物过量情况并且对患者病情发展有把握。<br/>小心监测是必要的，直到医生肯定患者脱离危险。必须记住低血糖在初次恢复后可能会再次发生。<br/>有时住院治疗是必要的，甚至应作为预防措施。尤其是严重的药物过量和伴有体征例如意识丧失或其他严重神经障碍的严重反应，属医疗急症，要求立即治疗和住院。如果患者失去知觉，应当静脉注射浓缩葡萄糖溶液（例如对于成人，以40ml的20%溶液开始）。对成人可考虑以0.5mg至1mg剂量的胰高血糖素静脉注射、皮下注射或肌肉注射作为替代。<br/>尤其在对婴儿盒儿童误服格列美脲分散片后低血糖的治疗，葡萄糖的剂量必须小心控制，必须考虑高血糖危险发生的可能性，应通过监测血糖进行控制。<br/>摄入危及生命用量的格列美脲分散片的患者应进行解毒（例如洗胃盒药用炭）。<br/>在完成机型葡萄糖替代后，通常有必要以较低浓度静脉给予葡萄糖输液，以确保低血糖不再发生。应当小心监测患者的血糖水平至少24个小时。长时间用药的重度病例中，低血糖或反复低血糖的危险可能会持续数天。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '禁忌', '本品不能用于以下情况：<br/>・对格列美脲、其他磺脲类、其他磺胺类或本品种任何成份过敏者。<br/>・妊娠期妇女。<br/>・哺乳期妇女。<br/>・1型糖尿病、糖尿病昏迷，酮症酸中毒患者<br/>还未积累关于重度肝功能损伤患者和透析患者使用格列美脲分散片的经验，对于重度肝功能损伤患者应改用胰岛素，更重要的是达到最佳代谢控制。', '本品不能用于以下情况：<br/>・对格列美脲、其他磺脲类、其他磺胺类或本品种任何成份过敏者。<br/>・妊娠期妇女。<br/>・哺乳期妇女。<br/>・1型糖尿病、糖尿病昏迷，酮症酸中毒患者<br/>还未积累关于重度肝功能损伤患者和透析患者使用格列美脲分散片的经验，对于重度肝功能损伤患者应改用胰岛素，更重要的是达到最佳代谢控制。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '配伍禁忌', '根据使用格列美脲分散片和其它磺脲类药物的经验，需注意下列药物间的相互作用：<br/>格列美脲由细胞色素P450（CYP2C9）代谢。格列美脲和CYP2C9激动剂（利福平）或抑制剂（氟康唑）同使用时，需考虑到可能出现的效应。<br/>服用下列潜在导致血糖下降的药物之一，在某些情况下会导致低血糖的发生，例如：<br/>保泰松、阿扎丙宗、羟布宗、胰岛素和口服降糖药物、水杨酸盐、对氨基水杨酸、促蛋白合成类固醇及雄性激素、氯霉素、香豆素衍生物、芬氟拉明、菲尼拉朵、贝特类、ACE抑制剂、氟西汀、胍乙啶、环磷酰胺，丙吡胺、异环磷酰胺、磺吡酮、克拉霉素、磺胺类抗生素、四环素族、单胺氧化酶抑制剂、喹诺酮类抗生素、丙磺舒、咪康唑、己酮可可碱（胃肠外高剂量给药）、曲托喹啉、曲磷铵、氟康唑。<br/>服用下列药物之一，可能会减弱降血糖的作用及升高血糖水平，例如：<br/> 雌激素和孕激素、利尿药、甲状腺激素、皮质激素、吩噻嗪类、肾上腺素和其它拟交感神经药物、烟酸（高剂量）、泻药（长期使用时）、苯妥英、二氮嗪、高血糖素、巴比妥类、利福平、乙酰唑胺。<br/> H2受体拮抗剂、?-阻滞剂 、可乐定和利血平可能会增强或减弱降血糖效果。<br/>     在抗交感神经药物如 ?-阻滞剂、可乐定、胍乙啶和利血平的作用下，低血糖的肾上腺素能反向调节征象可能会减弱甚至消失。<br/>    急性或慢性酒精摄入可能以某种不可预知的方式增强或者减弱格列美脲分散片的降血糖作用。<br/>    格列美脲可能增强或减弱香豆素衍生物的作用。', '根据使用格列美脲分散片和其它磺脲类药物的经验，需注意下列药物间的相互作用：<br/>格列美脲由细胞色素P450（CYP2C9）代谢。格列美脲和CYP2C9激动剂（利福平）或抑制剂（氟康唑）同使用时，需考虑到可能出现的效应。<br/>服用下列潜在导致血糖下降的药物之一，在某些情况下会导致低血糖的发生，例如：<br/>保泰松、阿扎丙宗、羟布宗、胰岛素和口服降糖药物、水杨酸盐、对氨基水杨酸、促蛋白合成类固醇及雄性激素、氯霉素、香豆素衍生物、芬氟拉明、菲尼拉朵、贝特类、ACE抑制剂、氟西汀、胍乙啶、环磷酰胺，丙吡胺、异环磷酰胺、磺吡酮、克拉霉素、磺胺类抗生素、四环素族、单胺氧化酶抑制剂、喹诺酮类抗生素、丙磺舒、咪康唑、己酮可可碱（胃肠外高剂量给药）、曲托喹啉、曲磷铵、氟康唑。<br/>服用下列药物之一，可能会减弱降血糖的作用及升高血糖水平，例如：<br/> 雌激素和孕激素、利尿药、甲状腺激素、皮质激素、吩噻嗪类、肾上腺素和其它拟交感神经药物、烟酸（高剂量）、泻药（长期使用时）、苯妥英、二氮嗪、高血糖素、巴比妥类、利福平、乙酰唑胺。<br/> H2受体拮抗剂、?-阻滞剂 、可乐定和利血平可能会增强或减弱降血糖效果。<br/>     在抗交感神经药物如 ?-阻滞剂、可乐定、胍乙啶和利血平的作用下，低血糖的肾上腺素能反向调节征象可能会减弱甚至消失。<br/>    急性或慢性酒精摄入可能以某种不可预知的方式增强或者减弱格列美脲分散片的降血糖作用。<br/>    格列美脲可能增强或减弱香豆素衍生物的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '注意事项', '   警告<br/>在应激情况下（例如，外伤、手术、热性感染）血糖调节可能不理想，为保持良好的代谢控制，可能有必要临时改用胰岛素。<br/>注意事项<br/>在治疗的最初几周，低血糖的风险可能增加，尤其有必要小心检测。<br/>易发生低血糖的因素包括：<br/>? 不愿或者无能力合作(多见于老年患者)<br/>? 营养不良，进食时间不规律或漏用餐<br/>? 饮食改变<br/>? 体力消耗和碳水化合物的摄入之间不平衡<br/>? 使用酒精性饮料，尤其在不进餐的情况下<br/>? 肾功能损害<br/>? 严重肝功能不全<br/>? 过量服用格列美脲分散片<br/>? 某些影响碳水化合物代谢或低血糖反向调节的失代偿性内分泌系统疾病 (如某些甲状腺功能紊乱和垂体前叶或肾上腺皮质功能不全)<br/>? 与其它某些药物合用 (参见[药物相互作用])<br/>・在没有适应症的情况下使用格列美脲分散片治疗<br/>如果存在这些低血糖危险因素，有必要调整格列美脲分散片的剂量或整个治疗方案。这也适用于当治疗过程中发生疾病或患者的生活方式改变时。<br/>对于老年人，当低血糖逐渐发展，有自主神经病变，或联合用β受体阻滞剂、可乐定、利血平、胍乙啶或其他交感神经阻滞药物的患者，反映体内肾上腺素反向调节（参见[不良反应]）的低血糖症状可能是轻度的或不存在的。<br/>立即口服碳水化合物（葡萄糖或蔗糖）后上述低血糖症状几乎全部消失。<br/>从其他磺脲类药物获知，尽管开始能成功地控制低血糖，但低血糖仍会复发。因此仍应密切观察患者。重度低血糖需要医生立即进行治疗并随访，某些情况下，病人需要住院治疗。<br/>G6PD缺乏症的患者使用磺脲类药物治疗可能导致溶血性贫血。由于格列美脲属于磺脲类药物，因此有G6PD缺乏症的患者应当注意，且应当考虑非磺脲类药物替代。<br/>低血糖或高血糖可能导致警惕性和反应能力受损，尤其是在治疗开始或改变后，或不规律服用格列美脲分散片时。这可能影响例如驾驶或操作机器的能力。  <br/>', '   警告<br/>在应激情况下（例如，外伤、手术、热性感染）血糖调节可能不理想，为保持良好的代谢控制，可能有必要临时改用胰岛素。<br/>注意事项<br/>在治疗的最初几周，低血糖的风险可能增加，尤其有必要小心检测。<br/>易发生低血糖的因素包括：<br/>? 不愿或者无能力合作(多见于老年患者)<br/>? 营养不良，进食时间不规律或漏用餐<br/>? 饮食改变<br/>? 体力消耗和碳水化合物的摄入之间不平衡<br/>? 使用酒精性饮料，尤其在不进餐的情况下<br/>? 肾功能损害<br/>? 严重肝功能不全<br/>? 过量服用格列美脲分散片<br/>? 某些影响碳水化合物代谢或低血糖反向调节的失代偿性内分泌系统疾病 (如某些甲状腺功能紊乱和垂体前叶或肾上腺皮质功能不全)<br/>? 与其它某些药物合用 (参见[药物相互作用])<br/>・在没有适应症的情况下使用格列美脲分散片治疗<br/>如果存在这些低血糖危险因素，有必要调整格列美脲分散片的剂量或整个治疗方案。这也适用于当治疗过程中发生疾病或患者的生活方式改变时。<br/>对于老年人，当低血糖逐渐发展，有自主神经病变，或联合用β受体阻滞剂、可乐定、利血平、胍乙啶或其他交感神经阻滞药物的患者，反映体内肾上腺素反向调节（参见[不良反应]）的低血糖症状可能是轻度的或不存在的。<br/>立即口服碳水化合物（葡萄糖或蔗糖）后上述低血糖症状几乎全部消失。<br/>从其他磺脲类药物获知，尽管开始能成功地控制低血糖，但低血糖仍会复发。因此仍应密切观察患者。重度低血糖需要医生立即进行治疗并随访，某些情况下，病人需要住院治疗。<br/>G6PD缺乏症的患者使用磺脲类药物治疗可能导致溶血性贫血。由于格列美脲属于磺脲类药物，因此有G6PD缺乏症的患者应当注意，且应当考虑非磺脲类药物替代。<br/>低血糖或高血糖可能导致警惕性和反应能力受损，尤其是在治疗开始或改变后，或不规律服用格列美脲分散片时。这可能影响例如驾驶或操作机器的能力。  <br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '妊娠及哺乳期妇女用药', ' 妊娠：<br/>妊娠期禁用格列美脲分散片。否则有伤害胎儿的危险。妊娠期病人必须改用胰岛素。对计划怀孕的病人，应通知她们的医生。建议这些患者改用胰岛素。<br/>哺乳：<br/>为了防止可能的母乳摄入和可能的儿童伤害，哺乳期妇女禁止服用格列美脲分散片。如有必要，患者必须改用胰岛素，或停止哺乳。<br/>', ' 妊娠：<br/>妊娠期禁用格列美脲分散片。否则有伤害胎儿的危险。妊娠期病人必须改用胰岛素。对计划怀孕的病人，应通知她们的医生。建议这些患者改用胰岛素。<br/>哺乳：<br/>为了防止可能的母乳摄入和可能的儿童伤害，哺乳期妇女禁止服用格列美脲分散片。如有必要，患者必须改用胰岛素，或停止哺乳。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '儿童用药', '尚缺乏本品儿童用药安全性和有效性的研究资料。 <br/>一项在30名儿科2型糖尿病患者（年龄为10-17）中评价格列美脲1mg单次给药的药代动力学、安全性和耐受性的实验显示平均AUC（O-last）、Cmax和T1/2 与之前在成人观察到的结果相似。', '尚缺乏本品儿童用药安全性和有效性的研究资料。 <br/>一项在30名儿科2型糖尿病患者（年龄为10-17）中评价格列美脲1mg单次给药的药代动力学、安全性和耐受性的实验显示平均AUC（O-last）、Cmax和T1/2 与之前在成人观察到的结果相似。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '老年人用药', '没有特别指导，或遵医嘱。', '没有特别指导，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '药理作用', '<p>\r\n    药理学特性:<br/>对于健康人和2型糖尿病患者，格列美脲均能降低血糖浓度，主要通过刺激胰岛β细胞释放胰岛素发挥作用。这一作用主要基于增加胰岛β细胞对生理浓度葡萄糖的反应性。当达到等量的血糖减少时，与格列美脲相比，给予动物和健康志愿者低剂量格列美脲所导致的胰岛素释放量更小。这个事实提示格列美脲也有明显的胰腺以外（胰岛素增敏和拟胰岛素）的作用。另外，与其他磺脲类药物相比，格列美脲对心血管系统是影响更小。它能够减少血小板聚集（动物和体外数据），并导致动脉粥样硬化斑块形成明显减少（动物数据）。<br/>胰岛素释放：<br/>与其他所有磺脲类药物一样，格列美脲通过与胰岛β细胞膜ATP依赖性钾通道的相互作用而调节胰岛素的分泌。与其他磺胺类药物不同，格列美脲与β细胞膜中的一种65KDa蛋白特异性结合。格列美脲与其结合蛋白的这种相互作用决定了ARP依赖性钾通道开放或关闭的可能性。<br/>格列美脲关闭钾通道，诱发β细胞去极化，同时开放电压敏感钙通道，导致钙离子向细胞内流入，最终，细胞内钙浓度增加，通过胞吐作用刺激胰岛素的释放。<br/>与格列美脲相比，格列美脲与其结合蛋白的结合和分离更加迅速和频繁。因此可以假设，格列美脲与结合蛋白的这种高交换率特征是其对葡萄糖显著增敏作用和保护β细胞脱敏和过早枯竭的原因。<br/>胰岛素致敏作用：格列美脲增进胰岛素对外周葡萄糖社区的正常作用（人类和动物数据）。<br/>拟胰岛素作用：格列美脲模拟胰岛素对外周葡萄糖摄取和肝葡萄糖输出的作用。<br/>外周葡萄糖通过转移进入肌肉和脂肪细胞进行摄取，格列美脲直接增加肌肉和脂肪细胞质膜葡萄糖转移分子的数量。格列美脲增加糖基-磷脂酰基醇-特异性磷脂酶C的活性，结果，细胞的cAMP水平降低，导致蛋白激酶A的活性减低；从而刺激葡萄糖代谢。<br/>格列美脲通过增加细胞内2,6-二磷酸果糖的浓度，抑制肝脏葡萄糖的产生，因2,6-二磷酸果糖抑制葡萄糖异生。<br/>对血小板聚集和动脉粥样硬化斑块形成的作用：格列美脲在体外和体内均可减少血小板聚集。该作用可能是由环氧化酶的选择性抑制所导致，环氧化酶负责血栓烷A的形成，血栓烷A是一种重要的内源性血小板聚集因子。<br/>格列美脲显著减少动物体内动脉粥样硬化斑块形成。其潜在的机制仍有待阐明。<br/>心血管作用：通过ATP敏感钙通道（参见上文）,磺脲类药物还影响心血管系统。与传统磺脲类药物比较，格列美脲对心血管系统的影响显著减少（动物数据）。这可能通过它与ATP敏感钾通道结合蛋白的相互作用的特殊性质得到解释。<br/>药效学特性<br/>健康个体的最小有效口服剂量约为0.6mg。格列美脲的效果是剂量依赖的和可重复的。在服用格列美脲的情况下，激烈运动时胰岛素的分泌减少这一生理反应仍然存在。<br/>无论餐前30分钟或者餐前即刻用药，其治疗效果均无显著差异。每日给药一次即可很好地控制糖尿病患者24小时的代谢。另外，在一项临床研究中，16名肾功能不全（肌酐清除率为4-79ml/min）患者中的12名达到了良好的代谢控制。<br/>虽然格列美脲的羟基代谢产物引起健康受试者血清葡萄糖小幅度却具有显著性降低，但这只是药物总体效果的一部分。<br/>临床有效性<br/>对285名随机化的2型糖尿病儿童患者（年龄为8-17岁）进行了一项为期24周的临床对照试验（格列美脲达到每天8mg或二甲双胍达到每天2000mg）格列美脲和二甲双胍均显示HbA<sub>1</sub>c 较基线显著减少。<br/>在治疗组之间没有观察到显著性差异。格列美脲没有显示对二甲双胍的非劣效性。格列美脲治疗后，与成人2型糖尿病患者相比，没有在儿童中观察到新的安全性事件。没有关于儿科患者的长期有效性和安全性数据。<br/>临床前毒理研究：<br/>长期毒性：<br/>大鼠、小鼠和犬慢性及亚慢性毒性试验中观察到血清葡萄糖水平降低及胰腺β细胞脱颗粒。这些反应通常是可逆的，被认为是本品的药效学相关的反应。犬慢性毒性研究发现，高剂量给药组（320mg/kg体重）中有两只犬产生白内障。然而，体外牛晶体研究和大鼠研究显示格列美脲无致白内障毒性和协同致白内障毒性。<br/>致癌性：<br/>大鼠研究提示本品无潜在的致癌毒性，由于本品对β细胞的慢性刺激，小鼠试验发现胰岛细胞增生和胰岛细胞腺瘤的发生率升高。<br/>格列美脲未发现有致突变和遗传毒性。<br/>生殖毒性：<br/>给予大鼠格列美脲对生育力、妊娠和分娩过程无不良影响。剖腹产出生的胎仔生长略有迟缓。给予母鼠高剂量格列美脲会导致哺乳的幼鼠低血糖。<br/>大鼠和兔可出现胎仔畸形（如：眼睛畸形、裂隙和骨异常），兔出现流产和宫内死亡率增加。<br/>所有生殖毒性都可能是高剂量药物的药效学相关反应，而非药物本身特有的毒性。\r\n</p>', '药理学特性:<br/>对于健康人和2型糖尿病患者，格列美脲均能降低血糖浓度，主要通过刺激胰岛β细胞释放胰岛素发挥作用。这一作用主要基于增加胰岛β细胞对生理浓度葡萄糖的反应性。当达到等量的血糖减少时，与格列美脲相比，给予动物和健康志愿者低剂量格列美脲所导致的胰岛素释放量更小。这个事实提示格列美脲也有明显的胰腺以外（胰岛素增敏和拟胰岛素）的作用。另外，与其他磺脲类药物相比，格列美脲对心血管系统是影响更小。它能够减少血小板聚集（动物和体外数据），并导致动脉粥样硬化斑块形成明显减少（动物数据）。<br/>胰岛素释放：<br/>与其他所有磺脲类药物一样，格列美脲通过与胰岛β细胞膜ATP依赖性钾通道的相互作用而调节胰岛素的分泌。与其他磺胺类药物不同，格列美脲与β细胞膜中的一种65KDa蛋白特异性结合。格列美脲与其结合蛋白的这种相互作用决定了ARP依赖性钾通道开放或关闭的可能性。<br/>格列美脲关闭钾通道，诱发β细胞去极化，同时开放电压敏感钙通道，导致钙离子向细胞内流入，最终，细胞内钙浓度增加，通过胞吐作用刺激胰岛素的释放。<br/>与格列美脲相比，格列美脲与其结合蛋白的结合和分离更加迅速和频繁。因此可以假设，格列美脲与结合蛋白的这种高交换率特征是其对葡萄糖显著增敏作用和保护β细胞脱敏和过早枯竭的原因。<br/>胰岛素致敏作用：格列美脲增进胰岛素对外周葡萄糖社区的正常作用（人类和动物数据）。<br/>拟胰岛素作用：格列美脲模拟胰岛素对外周葡萄糖摄取和肝葡萄糖输出的作用。<br/>外周葡萄糖通过转移进入肌肉和脂肪细胞进行摄取，格列美脲直接增加肌肉和脂肪细胞质膜葡萄糖转移分子的数量。格列美脲增加糖基-磷脂酰基醇-特异性磷脂酶C的活性，结果，细胞的cAMP水平降低，导致蛋白激酶A的活性减低；从而刺激葡萄糖代谢。<br/>格列美脲通过增加细胞内2,6-二磷酸果糖的浓度，抑制肝脏葡萄糖的产生，因2,6-二磷酸果糖抑制葡萄糖异生。<br/>对血小板聚集和动脉粥样硬化斑块形成的作用：格列美脲在体外和体内均可减少血小板聚集。该作用可能是由环氧化酶的选择性抑制所导致，环氧化酶负责血栓烷A的形成，血栓烷A是一种重要的内源性血小板聚集因子。<br/>格列美脲显著减少动物体内动脉粥样硬化斑块形成。其潜在的机制仍有待阐明。<br/>心血管作用：通过ATP敏感钙通道（参见上文）,磺脲类药物还影响心血管系统。与传统磺脲类药物比较，格列美脲对心血管系统的影响显著减少（动物数据）。这可能通过它与ATP敏感钾通道结合蛋白的相互作用的特殊性质得到解释。<br/>药效学特性<br/>健康个体的最小有效口服剂量约为0.6mg。格列美脲的效果是剂量依赖的和可重复的。在服用格列美脲的情况下，激烈运动时胰岛素的分泌减少这一生理反应仍然存在。<br/>无论餐前30分钟或者餐前即刻用药，其治疗效果均无显著差异。每日给药一次即可很好地控制糖尿病患者24小时的代谢。另外，在一项临床研究中，16名肾功能不全（肌酐清除率为4-79ml/min）患者中的12名达到了良好的代谢控制。<br/>虽然格列美脲的羟基代谢产物引起健康受试者血清葡萄糖小幅度却具有显著性降低，但这只是药物总体效果的一部分。<br/>临床有效性<br/>对285名随机化的2型糖尿病儿童患者（年龄为8-17岁）进行了一项为期24周的临床对照试验（格列美脲达到每天8mg或二甲双胍达到每天2000mg）格列美脲和二甲双胍均显示HbA<sub>1c 较基线显著减少。<br/>在治疗组之间没有观察到显著性差异。格列美脲没有显示对二甲双胍的非劣效性。格列美脲治疗后，与成人2型糖尿病患者相比，没有在儿童中观察到新的安全性事件。没有关于儿科患者的长期有效性和安全性数据。<br/>临床前毒理研究：<br/>长期毒性：<br/>大鼠、小鼠和犬慢性及亚慢性毒性试验中观察到血清葡萄糖水平降低及胰腺β细胞脱颗粒。这些反应通常是可逆的，被认为是本品的药效学相关的反应。犬慢性毒性研究发现，高剂量给药组（320mg/kg体重）中有两只犬产生白内障。然而，体外牛晶体研究和大鼠研究显示格列美脲无致白内障毒性和协同致白内障毒性。<br/>致癌性：<br/>大鼠研究提示本品无潜在的致癌毒性，由于本品对β细胞的慢性刺激，小鼠试验发现胰岛细胞增生和胰岛细胞腺瘤的发生率升高。<br/>格列美脲未发现有致突变和遗传毒性。<br/>生殖毒性：<br/>给予大鼠格列美脲对生育力、妊娠和分娩过程无不良影响。剖腹产出生的胎仔生长略有迟缓。给予母鼠高剂量格列美脲会导致哺乳的幼鼠低血糖。<br/>大鼠和兔可出现胎仔畸形（如：眼睛畸形、裂隙和骨异常），兔出现流产和宫内死亡率增加。<br/>所有生殖毒性都可能是高剂量药物的药效学相关反应，而非药物本身特有的毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '药代动力学', '格列美脲口服给药后的生物利用度是完全的。进餐时服用不影响吸收度。口服给药后大约2.5小时达最大血清浓度（Cmax）（每日4mg多次给药为309ng/ml），并且在剂量与Cmax和AUC（时间/浓度曲线下的面积）之间存在线性关系。<br/>格列美脲的分布容积非常低（大约8.8升，大致相当于白蛋白的分布空间），高蛋白结合率（＞99%），低清除率(大约48ml/min)。<br/>格列美脲可分泌进入动物的乳汁。<br/>平均血清半衰期与多个剂量给药情况下血清浓度有关，大约5至8小时。高剂量给药后可观察到半衰期稍微延长。<br/>给予单剂放射性标记的格列美脲后，58%的放射活性出现在尿中，35%在粪便中。在尿中没有检出原型药物。在尿和粪中检出两种可能在肝脏代谢（主要的酶是CYP2C9）产生的代谢产物：羟基衍生物和羧基衍生物。口服格列美脲后，这些代谢产物的半衰期分别为3-6小时和5-6小时。<br/>比较每日单剂给药和多次给药，在药代动力学方面未显示出明显的差别，个体内的变异非常低。无药物蓄积作用。<br/>无论男性和女性，还是老年（超过65岁）和年轻患者，本品的药代动力学是相似的。<br/>在对15名肾功能不全患者进行的一项单次给药、开放实验中，对3组不同水平平均肌酐清除率（CLcr）的患者给予格列美脲（3mg）；(组Ⅰ，CLcr=77.7ml/min，n=5)，（组Ⅱ，CLcr=27.4ml/min，n=3），（组Ⅲ，CLcr=9.4ml/min，n=7）。在所有3个组中，格列美脲耐受性均良好。在肌酐清除率低的患者中，格列美脲清除率有增加的趋势，平均血浆浓度有减少的趋势，最可能的原因是蛋白结合率较低导致的清除更迅速。两种代谢产物的肾脏清除受损。对16名有肾功能不全的NIDDM患者进行了一项为期3个月的多次给药滴定实验，所用的剂量范围为每天1-8mg，其结果与单次给药后观察到的结果是一致的。所有CLcr低于22ml/min的患者每天仅使用1mg的剂量即可充分控制其血糖水平。总体上，这类病人并无额外的药物蓄积的风险。<br/>格列美脲是否可透析仍不清楚。<br/>本品在5个非糖尿病胆管手术后病人的药代动力学与健康受试者相似。', '格列美脲口服给药后的生物利用度是完全的。进餐时服用不影响吸收度。口服给药后大约2.5小时达最大血清浓度（Cmax）（每日4mg多次给药为309ng/ml），并且在剂量与Cmax和AUC（时间/浓度曲线下的面积）之间存在线性关系。<br/>格列美脲的分布容积非常低（大约8.8升，大致相当于白蛋白的分布空间），高蛋白结合率（＞99%），低清除率(大约48ml/min)。<br/>格列美脲可分泌进入动物的乳汁。<br/>平均血清半衰期与多个剂量给药情况下血清浓度有关，大约5至8小时。高剂量给药后可观察到半衰期稍微延长。<br/>给予单剂放射性标记的格列美脲后，58%的放射活性出现在尿中，35%在粪便中。在尿中没有检出原型药物。在尿和粪中检出两种可能在肝脏代谢（主要的酶是CYP2C9）产生的代谢产物：羟基衍生物和羧基衍生物。口服格列美脲后，这些代谢产物的半衰期分别为3-6小时和5-6小时。<br/>比较每日单剂给药和多次给药，在药代动力学方面未显示出明显的差别，个体内的变异非常低。无药物蓄积作用。<br/>无论男性和女性，还是老年（超过65岁）和年轻患者，本品的药代动力学是相似的。<br/>在对15名肾功能不全患者进行的一项单次给药、开放实验中，对3组不同水平平均肌酐清除率（CLcr）的患者给予格列美脲（3mg）；(组Ⅰ，CLcr=77.7ml/min，n=5)，（组Ⅱ，CLcr=27.4ml/min，n=3），（组Ⅲ，CLcr=9.4ml/min，n=7）。在所有3个组中，格列美脲耐受性均良好。在肌酐清除率低的患者中，格列美脲清除率有增加的趋势，平均血浆浓度有减少的趋势，最可能的原因是蛋白结合率较低导致的清除更迅速。两种代谢产物的肾脏清除受损。对16名有肾功能不全的NIDDM患者进行了一项为期3个月的多次给药滴定实验，所用的剂量范围为每天1-8mg，其结果与单次给药后观察到的结果是一致的。所有CLcr低于22ml/min的患者每天仅使用1mg的剂量即可充分控制其血糖水平。总体上，这类病人并无额外的药物蓄积的风险。<br/>格列美脲是否可透析仍不清楚。<br/>本品在5个非糖尿病胆管手术后病人的药代动力学与健康受试者相似。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '主要成份', '川贝母、羚羊角、猪去氧胆酸、人工麝香、沉香、人工天竺、黄(飞)、煅青礞石(飞)、硼砂(炒)。', '川贝母、羚羊角、猪去氧胆酸、人工麝香、沉香、人工天竺、黄(飞)、煅青礞石(飞)、硼砂(炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '适应症', '清热化痰，止咳平喘。用于痰热阻肺，气喘咳嗽；小儿肺炎、喘息性支气管炎及成人慢性支气管炎见上述证候者。', '清热化痰，止咳平喘。用于痰热阻肺，气喘咳嗽；小儿肺炎、喘息性支气管炎及成人慢性支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '用法用量', '口服。一次0.6克，一日3次；小儿一次0.15-0.6克，周岁以内酌减，一日2次。', '口服。一次0.6克，一日3次；小儿一次0.15-0.6克，周岁以内酌减，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '禁忌', '大便溏稀者及对本品过敏者禁用。', '大便溏稀者及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '注意事项', '1.孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.儿童必须在成人的监护下使用。<br/>4.请将此药品放在儿童不能接触的地方。<br/>5.本品含有麝香，运动员慎用。', '1.孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.儿童必须在成人的监护下使用。<br/>4.请将此药品放在儿童不能接触的地方。<br/>5.本品含有麝香，运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '主要成份', '本品为复方制剂，其组份为哌拉西林钠和三唑巴坦钠(以哌拉西林和三唑巴坦计，标示量之比为8：1)；辅料为：乙二胺四醋酸二钠(EDTA)、枸橼酸、碳酸氢钠和注射用水。', '本品为复方制剂，其组份为哌拉西林钠和三唑巴坦钠(以哌拉西林和三唑巴坦计，标示量之比为8：1)；辅料为：乙二胺四醋酸二钠(EDTA)、枸橼酸、碳酸氢钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '适应症', '哌拉西林／三唑巴坦适用于治疗下列由已检出或疑为敏感细菌所致的全身和／或局部细菌感染。<br/>1.下呼吸道感染。<br/>2.泌尿道感染（混合感染或单一细菌感染）。<br/>3.腹腔内感染。<br/>4.皮肤及软组织感染。<br/>5.细菌性败血症。<br/>6.妇科感染。<br/>7.与氨基糖苷类药物联合用于患中性粒细胞减少症的病人的细菌感染。<br/>8.骨与关节感染。<br/>9.多种细菌混合感染，哌拉西林/三唑巴坦适用于治疗多种细菌混合感染，包括怀疑感染部位(腹腔内、皮肤和软组织、上下呼吸道、妇科)存在需氧菌和厌氧菌的感染。<br/>尽管哌拉西林/三唑巴坦仅适用于上述情况，但由于哌拉西林/三唑巴坦药物中有哌拉西林成份，所以对于治疗由哌拉西林敏感细苗所致的感染仍是经受得起检验的。因此，治疗由对哌拉西林敏感细菌以及对哌拉西林/三唑巴坦敏感的产β-内酰胺酶细菌所致的混合感染没有必要增加使用另一种抗生素。<br/>在治疗前应进行适当的细菌培养以及做药敏试验，以便确认引起感染的微生物，并且确定致病菌对哌拉西林/三唑巴坦的敏感程度。基于哌拉西林/三唑巴坦对如前面所罗列的革兰阳性和阴性、需氧和厌氧细菌具有广谱的抗菌活性，因此，将其用于治疗混合感染以及在药敏试验结果尚未报出时进行经验性治疗均十分见效。然而，虽然在药敏试验结果报出之前，可以使用哌拉西林/三唑巴坦进行治疗，但一旦获得药敏结果或治疗无临床反应时，仍需要修正治疗方案。<br/>严重感染时，可在药敏试验结果报出之前开始使用哌拉西林/三唑巴坦作经验性治疗。<br/>哌拉西林/三唑巴坦与氨基糖苷类抗生素联合治疗绿脓杆菌某些菌株的感染有协同作用。特别是在病人宿主防御系统受损的情况下，联合用药的治疗是成功的。两种药物均应使用全治疗剂量。一旦细菌培养和药敏试验结果报出，应调整抗生素的治疗。<br/>在治疗中性粒细胞减少症的病人时，应使用全剂量的哌拉西林/三唑巴坦以及某一种氨基糖苷类抗生素，对于钾储备低下的病人要警惕可能出现低钾血症，在这类病人应定期测定电解质水平。', '哌拉西林／三唑巴坦适用于治疗下列由已检出或疑为敏感细菌所致的全身和／或局部细菌感染。<br/>1.下呼吸道感染。<br/>2.泌尿道感染（混合感染或单一细菌感染）。<br/>3.腹腔内感染。<br/>4.皮肤及软组织感染。<br/>5.细菌性败血症。<br/>6.妇科感染。<br/>7.与氨基糖苷类药物联合用于患中性粒细胞减少症的病人的细菌感染。<br/>8.骨与关节感染。<br/>9.多种细菌混合感染，哌拉西林/三唑巴坦适用于治疗多种细菌混合感染，包括怀疑感染部位(腹腔内、皮肤和软组织、上下呼吸道、妇科)存在需氧菌和厌氧菌的感染。<br/>尽管哌拉西林/三唑巴坦仅适用于上述情况，但由于哌拉西林/三唑巴坦药物中有哌拉西林成份，所以对于治疗由哌拉西林敏感细苗所致的感染仍是经受得起检验的。因此，治疗由对哌拉西林敏感细菌以及对哌拉西林/三唑巴坦敏感的产β-内酰胺酶细菌所致的混合感染没有必要增加使用另一种抗生素。<br/>在治疗前应进行适当的细菌培养以及做药敏试验，以便确认引起感染的微生物，并且确定致病菌对哌拉西林/三唑巴坦的敏感程度。基于哌拉西林/三唑巴坦对如前面所罗列的革兰阳性和阴性、需氧和厌氧细菌具有广谱的抗菌活性，因此，将其用于治疗混合感染以及在药敏试验结果尚未报出时进行经验性治疗均十分见效。然而，虽然在药敏试验结果报出之前，可以使用哌拉西林/三唑巴坦进行治疗，但一旦获得药敏结果或治疗无临床反应时，仍需要修正治疗方案。<br/>严重感染时，可在药敏试验结果报出之前开始使用哌拉西林/三唑巴坦作经验性治疗。<br/>哌拉西林/三唑巴坦与氨基糖苷类抗生素联合治疗绿脓杆菌某些菌株的感染有协同作用。特别是在病人宿主防御系统受损的情况下，联合用药的治疗是成功的。两种药物均应使用全治疗剂量。一旦细菌培养和药敏试验结果报出，应调整抗生素的治疗。<br/>在治疗中性粒细胞减少症的病人时，应使用全剂量的哌拉西林/三唑巴坦以及某一种氨基糖苷类抗生素，对于钾储备低下的病人要警惕可能出现低钾血症，在这类病人应定期测定电解质水平。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '用法用量', '1．剂量<br/>本品必须缓慢静脉滴注给药(给药时间20-30分钟以上)或缓慢静脉注射(至少3―5分钟以上)。<br/>成人与12岁及l2岁以上的青少年<br/>肾功能正常的成人和青少年的常用剂量为每8小时给予4.5g哌拉西林/三唑巴坦。<br/>每日的用药总剂量根据感染的严重程度和部位增减，剂量范围可每6小时，8小时或l2小时一次，从一次2.25g哌拉西林/三唑巴坦至4.5g哌拉西林/三唑巴坦。<br/>当哌拉西林/三唑巴坦与另一种抗生素(如:氨基糖苷类药物)合用时，必须分别给药。哌拉西林/三唑巴坦在体外可导致氨基糖苷类药物的大量失活。两者联合用药时应分别配制、稀释，分别给药。(见[药物相互作用])<br/>2．肾功能不全<br/>肾功能不全患者(肌酐清除率≤40mL／分钟》或者血液透析患者，应当根据实际的肾功能损害程度调整本品(注射用哌拉西林/三唑巴坦)静脉用药的剂量和间隔时间。<br/>合用氨基糖苷类治疗的医院获得性肺炎患者，应当根据生产商的建议调整氨基糖苷类的剂量。肾功能不全患者使用本品的每日推荐剂量如下:<br/>成人肾功能受损时静脉用剂量表<br/>内生肌酐清除率（ml/min）<br/>哌拉西林/三唑巴坦的推荐使用剂量<br/>＞40<br/>无须调整<br/>20-40<br/>13.5g/日分次使用，4.5g/次，q.8.H<br/>＜20<br/>9g/日分次使用，4.5g/次，q.12.H<br/>血液透析的患者，除医院获得性肺炎外，其他所有适应症的最大剂量为2.25gq12h。医院获得性肺炎的最大剂量为2.25gq8h．因为血液透析可以清除给药剂量的30％到40％，所以血液透析当天，每次透析操作以后，需要另外加用本品0.75g。连续非卧床腹膜透析(CAPD)患者不需要另外加用本品。<br/>3．疗程<br/>本品的常规疗程为7～10天，但是治疗医院获得性肺炎的推荐疗程为7-14天。任何情况下，都应当根据感染的严重程度和患者的临床病情及细菌学进展情况，决定治疗的疗程。<br/>4．儿童患者<br/>对于9月龄以上、体重不超过40千克、肾功能正常的患阑尾炎和/或腹膜炎的儿童，特治星推荐剂量为哌拉西林l00mg/三唑巴坦12.5mg／每公斤体重，每8小时一次。对于在2-9个月的儿童患者，基于药代动力学模型，特治星的推荐剂量为哌拉西林80mg／三唑巴坦l0mg／每公斤体重，每8小时一次。(见[儿童用药]和[药代动力学])。体重超过40千克肾功能正常的儿童患者应该接受成人剂量。对肾功能损害的儿童患者，特治星尚无推荐剂量。<br/>5．复溶和稀释使用说明<br/>静脉用药<br/>对于普通包装制剂，取适量下文中所列的任何一种相容的复溶稀释液类似复溶特治星，稀释液使用标准为：每克哌拉西林用5ml稀释液。2.25g和4.5g特治星可分别用10ml和20ml相容的复溶稀释液来复溶。打旋直至溶解。<br/>复溶后的药物应当立即使用，没有使用的部分在室温下(20℃一25℃)放置24小时后应当丢弃，或在冷藏保存(2℃一8℃)48小时后丢弃。<br/>相容的复溶稀释液<br/>注射用0.9％氯化钠<br/>注射用无菌水<br/>5％葡萄糖注射液<br/>抑菌盐水／对羟基苯甲酸酯<br/>抑菌水／对羟基苯甲酸酯<br/>抑菌盐水／苯甲醇<br/>抑菌水／苯甲醇<br/>复溶好的本品应当采用下列相容的静脉用药的稀释液进一步稀释(推荐每次给药的体积为50mL-150mL)。静脉滴注给药时间至少为30分钟以上，滴注期间最好停止原来的静脉输液。<br/>相容的静脉用药稀释液<br/>0.9％氯化钠注射液<br/>灭菌注射用水<br/>5％葡萄糖注射液<br/>6％右旋糖酐氯化钠注射液<br/>※推荐每次用药的无菌注射用水最大体积为50mL<br/>ADD―Vantage系统混合液<br/>5％葡萄糖水(50或100mL)<br/>0.9％氯化钠溶液（50或100mL)<br/>ADD―Vantage瓶装产品的溶解操作说明参见包装盒中的使用说明。<br/>乳酸林格氏液仅与含EDTA的哌拉西林/三唑巴坦相容。<br/>哌拉西林/三唑巴坦不能加到血制品或白蛋白水解产物中<br/>由于相容性尚未得到确证，哌拉西林/三唑巴坦不应在注射器或灌注瓶中与其它药物混合<br/>由于化学的不稳定性，哌拉西林/三唑巴坦不应与只含碳酸氢钠的溶液同时使用。<br/>本品可以用携带式静脉输液泵给药。<br/>6．本品复溶后的稳定性<br/>本品经相容性稀释液稀释后在玻璃或塑料容器(塑料注射器，静脉输液袋和输液管)中保持稳定。<br/>复溶后的药物应当立即使用，没有使用的部分在室温下(20℃-25℃)放置24小时后应当丢弃，或在冷藏保存(2℃一8℃)48小时后丢弃。药物溶解后的药瓶不能冷冻。<br/>静脉输液袋中的药物稳定性研究表明，本品在室温条件下24小时内化学性质(复溶后药物的效价、溶解后药液的PH值和溶液的澄清度)保持稳定，冷藏条件下溶解的药液在1周内保持稳定。本品不含防腐剂，操作时应当采用适当的无菌技术。<br/>室温条件下，便携式静脉输液泵中的本品在12小时内保持稳定。每剂药物均需溶解稀释到37.5mL或25mL，每天的给药溶液量可通过无菌操作转移到药物储存器(静脉输液袋或药液筒)中。按照厂家的说明书将药物储存器连接到预先设定好程序的便携式静脉输液泵上，使用便携式静脉输液泵给药时本品的稳定性不受影响。<br/>本品与ADD―Vantage系统混合的稳定性研究表明，室温下药物的化学稳定性（效价、PH和澄清度）可以保持24小时（注:本品ADD―Vantage系统中复溶后不能冷藏或冷冻)。只要是溶液和容器的条件允许，注射药品用药前均应肉眼检查，以发现是否存在颗粒物质和变色现象。', '1．剂量<br/>本品必须缓慢静脉滴注给药(给药时间20-30分钟以上)或缓慢静脉注射(至少3―5分钟以上)。<br/>成人与12岁及l2岁以上的青少年<br/>肾功能正常的成人和青少年的常用剂量为每8小时给予4.5g哌拉西林/三唑巴坦。<br/>每日的用药总剂量根据感染的严重程度和部位增减，剂量范围可每6小时，8小时或l2小时一次，从一次2.25g哌拉西林/三唑巴坦至4.5g哌拉西林/三唑巴坦。<br/>当哌拉西林/三唑巴坦与另一种抗生素(如:氨基糖苷类药物)合用时，必须分别给药。哌拉西林/三唑巴坦在体外可导致氨基糖苷类药物的大量失活。两者联合用药时应分别配制、稀释，分别给药。(见[药物相互作用])<br/>2．肾功能不全<br/>肾功能不全患者(肌酐清除率≤40mL／分钟》或者血液透析患者，应当根据实际的肾功能损害程度调整本品(注射用哌拉西林/三唑巴坦)静脉用药的剂量和间隔时间。<br/>合用氨基糖苷类治疗的医院获得性肺炎患者，应当根据生产商的建议调整氨基糖苷类的剂量。肾功能不全患者使用本品的每日推荐剂量如下:<br/>成人肾功能受损时静脉用剂量表<br/>内生肌酐清除率（ml/min）<br/>哌拉西林/三唑巴坦的推荐使用剂量<br/>＞40<br/>无须调整<br/>20-40<br/>13.5g/日分次使用，4.5g/次，q.8.H<br/>＜20<br/>9g/日分次使用，4.5g/次，q.12.H<br/>血液透析的患者，除医院获得性肺炎外，其他所有适应症的最大剂量为2.25gq12h。医院获得性肺炎的最大剂量为2.25gq8h．因为血液透析可以清除给药剂量的30％到40％，所以血液透析当天，每次透析操作以后，需要另外加用本品0.75g。连续非卧床腹膜透析(CAPD)患者不需要另外加用本品。<br/>3．疗程<br/>本品的常规疗程为7～10天，但是治疗医院获得性肺炎的推荐疗程为7-14天。任何情况下，都应当根据感染的严重程度和患者的临床病情及细菌学进展情况，决定治疗的疗程。<br/>4．儿童患者<br/>对于9月龄以上、体重不超过40千克、肾功能正常的患阑尾炎和/或腹膜炎的儿童，特治星推荐剂量为哌拉西林l00mg/三唑巴坦12.5mg／每公斤体重，每8小时一次。对于在2-9个月的儿童患者，基于药代动力学模型，特治星的推荐剂量为哌拉西林80mg／三唑巴坦l0mg／每公斤体重，每8小时一次。(见[儿童用药]和[药代动力学])。体重超过40千克肾功能正常的儿童患者应该接受成人剂量。对肾功能损害的儿童患者，特治星尚无推荐剂量。<br/>5．复溶和稀释使用说明<br/>静脉用药<br/>对于普通包装制剂，取适量下文中所列的任何一种相容的复溶稀释液类似复溶特治星，稀释液使用标准为：每克哌拉西林用5ml稀释液。2.25g和4.5g特治星可分别用10ml和20ml相容的复溶稀释液来复溶。打旋直至溶解。<br/>复溶后的药物应当立即使用，没有使用的部分在室温下(20℃一25℃)放置24小时后应当丢弃，或在冷藏保存(2℃一8℃)48小时后丢弃。<br/>相容的复溶稀释液<br/>注射用0.9％氯化钠<br/>注射用无菌水<br/>5％葡萄糖注射液<br/>抑菌盐水／对羟基苯甲酸酯<br/>抑菌水／对羟基苯甲酸酯<br/>抑菌盐水／苯甲醇<br/>抑菌水／苯甲醇<br/>复溶好的本品应当采用下列相容的静脉用药的稀释液进一步稀释(推荐每次给药的体积为50mL-150mL)。静脉滴注给药时间至少为30分钟以上，滴注期间最好停止原来的静脉输液。<br/>相容的静脉用药稀释液<br/>0.9％氯化钠注射液<br/>灭菌注射用水<br/>5％葡萄糖注射液<br/>6％右旋糖酐氯化钠注射液<br/>※推荐每次用药的无菌注射用水最大体积为50mL<br/>ADD―Vantage系统混合液<br/>5％葡萄糖水(50或100mL)<br/>0.9％氯化钠溶液（50或100mL)<br/>ADD―Vantage瓶装产品的溶解操作说明参见包装盒中的使用说明。<br/>乳酸林格氏液仅与含EDTA的哌拉西林/三唑巴坦相容。<br/>哌拉西林/三唑巴坦不能加到血制品或白蛋白水解产物中<br/>由于相容性尚未得到确证，哌拉西林/三唑巴坦不应在注射器或灌注瓶中与其它药物混合<br/>由于化学的不稳定性，哌拉西林/三唑巴坦不应与只含碳酸氢钠的溶液同时使用。<br/>本品可以用携带式静脉输液泵给药。<br/>6．本品复溶后的稳定性<br/>本品经相容性稀释液稀释后在玻璃或塑料容器(塑料注射器，静脉输液袋和输液管)中保持稳定。<br/>复溶后的药物应当立即使用，没有使用的部分在室温下(20℃-25℃)放置24小时后应当丢弃，或在冷藏保存(2℃一8℃)48小时后丢弃。药物溶解后的药瓶不能冷冻。<br/>静脉输液袋中的药物稳定性研究表明，本品在室温条件下24小时内化学性质(复溶后药物的效价、溶解后药液的PH值和溶液的澄清度)保持稳定，冷藏条件下溶解的药液在1周内保持稳定。本品不含防腐剂，操作时应当采用适当的无菌技术。<br/>室温条件下，便携式静脉输液泵中的本品在12小时内保持稳定。每剂药物均需溶解稀释到37.5mL或25mL，每天的给药溶液量可通过无菌操作转移到药物储存器(静脉输液袋或药液筒)中。按照厂家的说明书将药物储存器连接到预先设定好程序的便携式静脉输液泵上，使用便携式静脉输液泵给药时本品的稳定性不受影响。<br/>本品与ADD―Vantage系统混合的稳定性研究表明，室温下药物的化学稳定性（效价、PH和澄清度）可以保持24小时（注:本品ADD―Vantage系统中复溶后不能冷藏或冷冻)。只要是溶液和容器的条件允许，注射药品用药前均应肉眼检查，以发现是否存在颗粒物质和变色现象。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '不良反应', '不良反应按CIOMS频率分类列于表中：<br/>很常见：     ≥10％<br/>常见：       ≥l％<br/>少见：      ≥01％和<1％<br/>罕见：     ≥0.01％和<01％<br/>非常罕见：    <0.01％<br/>身体系统                               不良反应<br/>感染和侵染<br/>少见：                       念珠菌二重感染<br/>血液和淋巴系统异常<br/>少见                  白细胞减少，中性粒细胞减少，血小板减少<br/>罕见      贫血，出血表现(包括紫癜，鼻衄，出血时间 延长)，嗜酸性粒细胞增多，溶血性贫血<br/>非常罕见             粒细胞缺乏症，coombs直接试验阳性，全血细胞减少症，部分促凝血酶原激酶时问延长，凝血酶原时问延长，血小板增多症<br/>免疫系统疾病异常<br/>少见：                             过敏反应<br/>罕见                        过敏性／过敏性样反应(包括休克)<br/>代谢和营养异常<br/>非常罕见             血白蛋白减少，血糖降低，血糖降低，血总蛋白减少，低钾血症<br/>神经系统异常<br/>少见                       头痛，失眠<br/>血管系统异常<br/>少见                        低血压，静脉炎．血栓性静脉炎<br/>罕见                               面色潮红<br/>胃肠系统异常<br/>常见：                     腹泻，恶心，呕吐<br/>少见：                       便秘，消化不良，黄疽，口腔炎<br/>罕见：                     腹痛，伪膜性结肠炎<br/>肝胆系统异常<br/>少见                  谷丙转氨酶水平升高，谷草转氪酶水平升高<br/>罕见：           胆红素水平升高，血碱性磷酸酶水平升高，γ谷氨酰转移酶水平升高，肝炎<br/>皮肤和皮下组织异常<br/>常见                          皮疹<br/>少见                               瘙痒，荨麻疹<br/>罕见                     大疱性皮炎，多形性红斑<br/>非常罕见：                  Stevens-Johnson,综合征，中毒性表皮坏死松解症<br/>肌肉骨胳、结缔组织和骨骼系统异常<br/>罕见：                                关节痛<br/>肾脏和泌尿系统异常<br/>少见                               血肌酐水平升高<br/>罕见                            间质性肾炎，肾功能衰竭<br/>非常罕见                            血尿素氮水平升高<br/>全身疾病和给药部位异常<br/>少见                             发热，注射部位反应<br/>罕见                                  僵直<br/>哌拉西林治疗与囊性纤维化患者发热和皮疹的发病率增加有关。', '不良反应按CIOMS频率分类列于表中：<br/>很常见：     ≥10％<br/>常见：       ≥l％<br/>少见：      ≥01％和<1％<br/>罕见：     ≥0.01％和<01％<br/>非常罕见：    <0.01％<br/>身体系统                               不良反应<br/>感染和侵染<br/>少见：                       念珠菌二重感染<br/>血液和淋巴系统异常<br/>少见                  白细胞减少，中性粒细胞减少，血小板减少<br/>罕见      贫血，出血表现(包括紫癜，鼻衄，出血时间 延长)，嗜酸性粒细胞增多，溶血性贫血<br/>非常罕见             粒细胞缺乏症，coombs直接试验阳性，全血细胞减少症，部分促凝血酶原激酶时问延长，凝血酶原时问延长，血小板增多症<br/>免疫系统疾病异常<br/>少见：                             过敏反应<br/>罕见                        过敏性／过敏性样反应(包括休克)<br/>代谢和营养异常<br/>非常罕见             血白蛋白减少，血糖降低，血糖降低，血总蛋白减少，低钾血症<br/>神经系统异常<br/>少见                       头痛，失眠<br/>血管系统异常<br/>少见                        低血压，静脉炎．血栓性静脉炎<br/>罕见                               面色潮红<br/>胃肠系统异常<br/>常见：                     腹泻，恶心，呕吐<br/>少见：                       便秘，消化不良，黄疽，口腔炎<br/>罕见：                     腹痛，伪膜性结肠炎<br/>肝胆系统异常<br/>少见                  谷丙转氨酶水平升高，谷草转氪酶水平升高<br/>罕见：           胆红素水平升高，血碱性磷酸酶水平升高，γ谷氨酰转移酶水平升高，肝炎<br/>皮肤和皮下组织异常<br/>常见                          皮疹<br/>少见                               瘙痒，荨麻疹<br/>罕见                     大疱性皮炎，多形性红斑<br/>非常罕见：                  Stevens-Johnson,综合征，中毒性表皮坏死松解症<br/>肌肉骨胳、结缔组织和骨骼系统异常<br/>罕见：                                关节痛<br/>肾脏和泌尿系统异常<br/>少见                               血肌酐水平升高<br/>罕见                            间质性肾炎，肾功能衰竭<br/>非常罕见                            血尿素氮水平升高<br/>全身疾病和给药部位异常<br/>少见                             发热，注射部位反应<br/>罕见                                  僵直<br/>哌拉西林治疗与囊性纤维化患者发热和皮疹的发病率增加有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '药物过量', '已经有上市后哌拉西林/三唑巴坦用药过量的报告。过量后大多数的事件包括恶心、呕吐和腹泻，常规推荐剂量用药的情况下也会发生这些事件。如果静脉给药剂量超过推荐的常用剂量（特别是有肾功能衰竭患者），患者可能出现神经肌肉兴奋性升高或惊厥。应当根据患者的临床表现采取支持治疗和对症治疗。哌拉西林或三唑巴坦血清浓度过高时可通过血液透析降低血药浓度。哌拉西林/三唑巴坦单剂3.375g给药后，血液透析清除的哌拉西林和三唑巴坦分别约相当于给药剂量中哌拉西林和三唑巴坦成份的31%和39%（见[药理毒理]）。', '已经有上市后哌拉西林/三唑巴坦用药过量的报告。过量后大多数的事件包括恶心、呕吐和腹泻，常规推荐剂量用药的情况下也会发生这些事件。如果静脉给药剂量超过推荐的常用剂量（特别是有肾功能衰竭患者），患者可能出现神经肌肉兴奋性升高或惊厥。应当根据患者的临床表现采取支持治疗和对症治疗。哌拉西林或三唑巴坦血清浓度过高时可通过血液透析降低血药浓度。哌拉西林/三唑巴坦单剂3.375g给药后，血液透析清除的哌拉西林和三唑巴坦分别约相当于给药剂量中哌拉西林和三唑巴坦成份的31%和39%（见[药理毒理]）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '禁忌', '禁用于对任何β-内酰胺类抗生素(包括青霉素类和头孢菌素类)或β-内酰胺酶抑制剂过敏的患者。', '禁用于对任何β-内酰胺类抗生素(包括青霉素类和头孢菌素类)或β-内酰胺酶抑制剂过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '配伍禁忌', '1.氨基糖苷类<br/>β-内酰胺类药物体外与氨基糖苷类混合可引起氨基糖苷类的大幅度失活。然而，在适当的稀释液和特定的浓度条件下，瓶装的含EDTA的哌拉西林/三唑巴坦可通过Y型管与阿米卡星或庆大霉素同时滴注。但含EDTA的哌拉西林/三唑巴坦不能与妥布霉素通过Y型管同时给药。<br/>已经认识到青霉素类药物对氨基糖苷类有灭活作用。据推测青霉素-氨基糖苷类可形成复合物，这些复合物对细菌没有抗菌活性，毒性不明。肾功能正常和轻至中度肾功能损害患者本品与妥布霉素相继应用表明适当地降低了妥布霉素的血清浓度，但并不显著影响妥布霉素的药代动力学。当需要进行血液透析的终末期肾病患者，联合应用氨基糖苷类与哌拉西林时，氨基糖苷类药物（尤其是妥布霉素）的浓度可能显著改变而应该进行监测。由于氨基糖苷类药物对被哌拉西林灭活的易感性不一致，因此在那些联合应用哌拉西林和氨基糖苷类药物的患者中，应仔细考虑氨基糖苷类药物的选择。<br/>2.丙磺舒<br/>与其他青霉素类相似，哌拉西林/三唑巴坦与丙磺舒合并应用可使哌拉西林和三唑巴坦的半衰期延长（哌拉西林的半衰期延长21%，三唑巴坦的半衰期延长71%）、肾脏清除率降低。然而两药的血浆峰浓度均未受影响。<br/>3.万古霉素<br/>未发现本品和万古霉素存在药代动力学相互作用。<br/>4.肝素<br/>本品与肝素、口服抗凝药物或其他可能会影响凝血系统包括血小板功能的药物合用期间，应当更频繁地进行适当的凝血检验并定期监测。<br/>5.维库溴铵<br/>哌拉西林与维库溴铵合用可延长维库溴铵对神经肌肉的阻滞作用。本品（哌拉西林/三唑巴坦）与维库溴铵合用也会出现同样的现象。由于作用机制相似，任何非去极化肌松药产生的神经肌肉阻滞作用在合用哌拉西林时都可能被延长。（见维库溴铵的说明书）。<br/>6.甲氨蝶呤<br/>有限的资料提示甲氨蝶呤与哌拉西林同时给药时，由于竞争肾脏分泌，哌拉西林可降低甲氨蝶呤的排泄。三唑巴坦对甲氨蝶呤消除的影响尚未进行评价。如果需要两者合用，应当监测甲氨蝶呤的血清浓度，以避免药物中毒，注意经常监测是否有甲氨蝶呤中毒的症状和体征。<br/>7.实验室和其他诊断检查的相互作用<br/>和其他青霉素类一样，本品（注射用哌拉西林和三唑巴坦）用药后可能会导致铜还原法（CLINITEST）尿糖试验结果假阳性，所以建议应用酶促葡萄糖氧化反应（如DIASTIX或TES-TAPE）测定尿糖。<br/>有研究发现，哌拉西林/三唑巴坦注射剂治疗的患者经伯乐实验室（Bio-Rad Laboratory）的Platelia曲菌EIA试验检测出现阳性结果，但后来发现患者并非曲菌感染。有报道伯乐实验室的Platelia曲菌EIA试验检测法与非曲菌多糖和聚呋喃糖之间有交叉反应。<br/>因此，哌拉西林/三唑巴坦治疗的患者如果出现阳性检测结果时应当慎重解释，并采用其他诊断方法加以证实。', '1.氨基糖苷类<br/>β-内酰胺类药物体外与氨基糖苷类混合可引起氨基糖苷类的大幅度失活。然而，在适当的稀释液和特定的浓度条件下，瓶装的含EDTA的哌拉西林/三唑巴坦可通过Y型管与阿米卡星或庆大霉素同时滴注。但含EDTA的哌拉西林/三唑巴坦不能与妥布霉素通过Y型管同时给药。<br/>已经认识到青霉素类药物对氨基糖苷类有灭活作用。据推测青霉素-氨基糖苷类可形成复合物，这些复合物对细菌没有抗菌活性，毒性不明。肾功能正常和轻至中度肾功能损害患者本品与妥布霉素相继应用表明适当地降低了妥布霉素的血清浓度，但并不显著影响妥布霉素的药代动力学。当需要进行血液透析的终末期肾病患者，联合应用氨基糖苷类与哌拉西林时，氨基糖苷类药物（尤其是妥布霉素）的浓度可能显著改变而应该进行监测。由于氨基糖苷类药物对被哌拉西林灭活的易感性不一致，因此在那些联合应用哌拉西林和氨基糖苷类药物的患者中，应仔细考虑氨基糖苷类药物的选择。<br/>2.丙磺舒<br/>与其他青霉素类相似，哌拉西林/三唑巴坦与丙磺舒合并应用可使哌拉西林和三唑巴坦的半衰期延长（哌拉西林的半衰期延长21%，三唑巴坦的半衰期延长71%）、肾脏清除率降低。然而两药的血浆峰浓度均未受影响。<br/>3.万古霉素<br/>未发现本品和万古霉素存在药代动力学相互作用。<br/>4.肝素<br/>本品与肝素、口服抗凝药物或其他可能会影响凝血系统包括血小板功能的药物合用期间，应当更频繁地进行适当的凝血检验并定期监测。<br/>5.维库溴铵<br/>哌拉西林与维库溴铵合用可延长维库溴铵对神经肌肉的阻滞作用。本品（哌拉西林/三唑巴坦）与维库溴铵合用也会出现同样的现象。由于作用机制相似，任何非去极化肌松药产生的神经肌肉阻滞作用在合用哌拉西林时都可能被延长。（见维库溴铵的说明书）。<br/>6.甲氨蝶呤<br/>有限的资料提示甲氨蝶呤与哌拉西林同时给药时，由于竞争肾脏分泌，哌拉西林可降低甲氨蝶呤的排泄。三唑巴坦对甲氨蝶呤消除的影响尚未进行评价。如果需要两者合用，应当监测甲氨蝶呤的血清浓度，以避免药物中毒，注意经常监测是否有甲氨蝶呤中毒的症状和体征。<br/>7.实验室和其他诊断检查的相互作用<br/>和其他青霉素类一样，本品（注射用哌拉西林和三唑巴坦）用药后可能会导致铜还原法（CLINITEST）尿糖试验结果假阳性，所以建议应用酶促葡萄糖氧化反应（如DIASTIX或TES-TAPE）测定尿糖。<br/>有研究发现，哌拉西林/三唑巴坦注射剂治疗的患者经伯乐实验室（Bio-Rad Laboratory）的Platelia曲菌EIA试验检测出现阳性结果，但后来发现患者并非曲菌感染。有报道伯乐实验室的Platelia曲菌EIA试验检测法与非曲菌多糖和聚呋喃糖之间有交叉反应。<br/>因此，哌拉西林/三唑巴坦治疗的患者如果出现阳性检测结果时应当慎重解释，并采用其他诊断方法加以证实。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '注意事项', 'A．特别警告<br/>在开始哌拉西林/三唑巴坦治疗之前，应该仔细询问既往对青霉素、头孢菌素和其他过敏原引起的过敏反应史。已有报道称，接受青霉素类(包括哌拉西林/三唑巴坦)治疗者可发生严重、偶可致死的过敏(过敏性/过敏性样[包括休克])反应。这些反应更可能发生于既往对多种过敏原过敏的患者。严重过敏反应需要中止抗生素治疗，并可能需要应用肾上腺素及采取其他紧急措施，如:给予吸氧、静脉用皮质类固醇激素、气道处理(包括气管插管)等治疗。<br/>几乎所有抗菌药物，包括哌拉西林/三唑巴坦，都有发生伪膜性结肠炎的报告。任何抗生素诱导的伪膜性肠炎可能表现为轻度至危及生命的严重、持续性腹泻。伪膜性肠炎症状可在抗菌治疗期间或抗菌治疗之后出现。因此，使用抗菌药物后发生腹泻的患者应当注意考虑这一诊断。<br/>抗菌药物治疗改变了结肠的正常菌群，可能使梭菌过度生长。研究表明艰难梭菌产生的一种毒素是引起“抗生素相关结肠炎”的主要原因之一。<br/>伪膜性结肠炎被确诊后，应当开始采取治疗措施。轻度患者只需停用抗生素即可，中重度患者需要考虑保持体液和电解质平衡，补充蛋白质，使用临床上对艰难梭菌结肠炎有效的抗菌药物治疗。<br/>B.注意事项<br/>使用β-内酰胺类抗生素(包括哌拉西林)治疗的部分患者可有出血表现。这些反应常与凝血试验(如凝血时间、血小板聚集和凝血酶原时间)异常有关，并多见于肾功能衰竭患者。如果有出血的表现，应当停用抗生素治疗(注射用哌拉西林/三唑巴坦)，并采取相应的治疗措施。<br/>不能忘记治疗过程中可能出现耐药菌株，引起二重感染。如果出现这种情况，应当采取相应的措施。<br/>和其他青霉素类一样，如果本品静脉给药剂量超过推荐剂量，患者可能会出现神经肌肉兴奋或痉挛(特别是有肾功能衰竭的患者)。<br/>本品每克哌拉西林总共包含64mg(2.79mEq)的钠，可引起患者钠总摄入量的增加。当需要限制盐摄入量的患者使用本品治疗时应考虑到这一点。钾储备低者或合并应用可降低血钾水平的药物(用细胞毒药物或利尿剂治疗)的患者可发生低钾血症，因此，建议此类患者定期测定血电解质水平。<br/>和其他半合成青霉素类一样，哌拉西林的使用可使囊性纤维化患者发热和皮疹发生率升高。<br/>肌酐清除率≤40mL/min的患者和透析患者(血液透析和连续非卧床腹膜透析[CAPD])，应当根据肾功能损害的程度调整静脉给药剂量。(见[用法用量])。<br/>在缺乏确诊或高度可疑细菌感染的证据或预防用药的情况下，处方哌拉西林和三唑巴坦可能不会使患者受益并增加耐药菌发生的风险。<br/>本品治疗过程中可出现白细胞减少和中性粒细胞减少，尤其是疗程延长者。因此应该定期检查造血功能。<br/>肾功能损害患者用药<br/>肾功能损害或血液透析患者中，静脉内给药的剂量应根据肾功能受损的程度进行调整。<br/>C.患者须知<br/>患者应该被告知包括本品在内的抗菌药物只能用来治疗细菌感染，而不能治疗病毒感染(如:感冒)当处方本品用于治疗细菌感染时，患者应该被告知虽然在治疗过程初期会感觉好转，但仍应按照说明用药。遗漏用药或没有完成整个疗程会导致:(1)减弱快速治疗的效力。(2)可能会增加细菌耐药性，使得将来本品或其他抗菌药物无法治疗。<br/>D.实验室检查<br/>应当定期检查造血功能，特别是长期治疗(即≥21天)的患者(见[不良反应])。', 'A．特别警告<br/>在开始哌拉西林/三唑巴坦治疗之前，应该仔细询问既往对青霉素、头孢菌素和其他过敏原引起的过敏反应史。已有报道称，接受青霉素类(包括哌拉西林/三唑巴坦)治疗者可发生严重、偶可致死的过敏(过敏性/过敏性样[包括休克])反应。这些反应更可能发生于既往对多种过敏原过敏的患者。严重过敏反应需要中止抗生素治疗，并可能需要应用肾上腺素及采取其他紧急措施，如:给予吸氧、静脉用皮质类固醇激素、气道处理(包括气管插管)等治疗。<br/>几乎所有抗菌药物，包括哌拉西林/三唑巴坦，都有发生伪膜性结肠炎的报告。任何抗生素诱导的伪膜性肠炎可能表现为轻度至危及生命的严重、持续性腹泻。伪膜性肠炎症状可在抗菌治疗期间或抗菌治疗之后出现。因此，使用抗菌药物后发生腹泻的患者应当注意考虑这一诊断。<br/>抗菌药物治疗改变了结肠的正常菌群，可能使梭菌过度生长。研究表明艰难梭菌产生的一种毒素是引起“抗生素相关结肠炎”的主要原因之一。<br/>伪膜性结肠炎被确诊后，应当开始采取治疗措施。轻度患者只需停用抗生素即可，中重度患者需要考虑保持体液和电解质平衡，补充蛋白质，使用临床上对艰难梭菌结肠炎有效的抗菌药物治疗。<br/>B.注意事项<br/>使用β-内酰胺类抗生素(包括哌拉西林)治疗的部分患者可有出血表现。这些反应常与凝血试验(如凝血时间、血小板聚集和凝血酶原时间)异常有关，并多见于肾功能衰竭患者。如果有出血的表现，应当停用抗生素治疗(注射用哌拉西林/三唑巴坦)，并采取相应的治疗措施。<br/>不能忘记治疗过程中可能出现耐药菌株，引起二重感染。如果出现这种情况，应当采取相应的措施。<br/>和其他青霉素类一样，如果本品静脉给药剂量超过推荐剂量，患者可能会出现神经肌肉兴奋或痉挛(特别是有肾功能衰竭的患者)。<br/>本品每克哌拉西林总共包含64mg(2.79mEq)的钠，可引起患者钠总摄入量的增加。当需要限制盐摄入量的患者使用本品治疗时应考虑到这一点。钾储备低者或合并应用可降低血钾水平的药物(用细胞毒药物或利尿剂治疗)的患者可发生低钾血症，因此，建议此类患者定期测定血电解质水平。<br/>和其他半合成青霉素类一样，哌拉西林的使用可使囊性纤维化患者发热和皮疹发生率升高。<br/>肌酐清除率≤40mL/min的患者和透析患者(血液透析和连续非卧床腹膜透析[CAPD])，应当根据肾功能损害的程度调整静脉给药剂量。(见[用法用量])。<br/>在缺乏确诊或高度可疑细菌感染的证据或预防用药的情况下，处方哌拉西林和三唑巴坦可能不会使患者受益并增加耐药菌发生的风险。<br/>本品治疗过程中可出现白细胞减少和中性粒细胞减少，尤其是疗程延长者。因此应该定期检查造血功能。<br/>肾功能损害患者用药<br/>肾功能损害或血液透析患者中，静脉内给药的剂量应根据肾功能受损的程度进行调整。<br/>C.患者须知<br/>患者应该被告知包括本品在内的抗菌药物只能用来治疗细菌感染，而不能治疗病毒感染(如:感冒)当处方本品用于治疗细菌感染时，患者应该被告知虽然在治疗过程初期会感觉好转，但仍应按照说明用药。遗漏用药或没有完成整个疗程会导致:(1)减弱快速治疗的效力。(2)可能会增加细菌耐药性，使得将来本品或其他抗菌药物无法治疗。<br/>D.实验室检查<br/>应当定期检查造血功能，特别是长期治疗(即≥21天)的患者(见[不良反应])。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '妊娠及哺乳期妇女用药', '1.妊娠<br/>致畸作用―妊娠分类B<br/>哌拉西林/三唑巴坦<br/>大鼠中进行的生殖研究在哌拉西林/三唑巴坦给药剂量达到按体表面积计算相当于人用每日最大推荐剂量(mg/m2)时，未发现有生育力损害的证据。小鼠和大鼠研究未发现哌拉西林/三唑巴坦复方制剂存在任何胚胎毒性或致畸作用。<br/>小鼠和大鼠中进行的致畸胎作用研究在哌拉西林/三唑巴坦的给药剂量达到按体表面积计算相当于人用哌拉西林/三唑巴坦每日最大推荐剂量(mg/m2)的1-2倍(小鼠)和2-3倍(大鼠)时，未发现对胎鼠有害的证据。<br/>哌拉西林和三唑巴坦可以通过人的胎盘。妊娠妇女只有在预期获益超过对妊娠妇女和胎儿的可能危险时才考虑使用。<br/>哌拉西林<br/>小鼠和大鼠中进行的生殖研究和致畸胎作用研究在哌拉西林给药剂量达到按体表面积计算相当于人用每日最大推荐剂量(mg/m2)的一半(小鼠)或相似水平(大鼠)时，没有发现生育力损害或对胎鼠有害的证据。<br/>三唑巴坦<br/>大鼠中进行的生殖研究在三唑巴坦给药剂量达到按体表面积计算相当于人用三唑巴坦每日最大推荐剂量(mg/m2)的3倍时，没有发现生育力损害的证据。<br/>小鼠和大鼠中进行的致畸胎作用研究在三唑巴坦给药剂量达到按体表面积计算相当于人用每日最大推荐剂量(mg/m2)的6倍(小鼠)和14倍(大鼠)时，没有发现对胎鼠有害的证据。三唑巴坦可以通过大鼠胎盘。胎鼠中三唑巴坦浓度小于或等于母鼠血浆浓度的10%。<br/>但是孕妇中尚未进行过充分的、有良好对照的哌拉西林/三唑巴坦、哌拉西林或三唑巴坦单用的研究。因为动物生殖研究并不能完全预测人类的反应，所以本品只有在明确需要的时候才能在妊娠期使用。<br/>2.哺乳期母亲<br/>哌拉西林在人乳中低浓度分泌，人乳中的三唑巴坦浓度尚未进行研究。本品(注射用哌拉西林/三唑巴坦)应当慎用于哺乳期母亲。哺乳妇女只有在预期获益超过对乳母和乳儿的可能危险时才考虑使用。', '1.妊娠<br/>致畸作用―妊娠分类B<br/>哌拉西林/三唑巴坦<br/>大鼠中进行的生殖研究在哌拉西林/三唑巴坦给药剂量达到按体表面积计算相当于人用每日最大推荐剂量(mg/m2)时，未发现有生育力损害的证据。小鼠和大鼠研究未发现哌拉西林/三唑巴坦复方制剂存在任何胚胎毒性或致畸作用。<br/>小鼠和大鼠中进行的致畸胎作用研究在哌拉西林/三唑巴坦的给药剂量达到按体表面积计算相当于人用哌拉西林/三唑巴坦每日最大推荐剂量(mg/m2)的1-2倍(小鼠)和2-3倍(大鼠)时，未发现对胎鼠有害的证据。<br/>哌拉西林和三唑巴坦可以通过人的胎盘。妊娠妇女只有在预期获益超过对妊娠妇女和胎儿的可能危险时才考虑使用。<br/>哌拉西林<br/>小鼠和大鼠中进行的生殖研究和致畸胎作用研究在哌拉西林给药剂量达到按体表面积计算相当于人用每日最大推荐剂量(mg/m2)的一半(小鼠)或相似水平(大鼠)时，没有发现生育力损害或对胎鼠有害的证据。<br/>三唑巴坦<br/>大鼠中进行的生殖研究在三唑巴坦给药剂量达到按体表面积计算相当于人用三唑巴坦每日最大推荐剂量(mg/m2)的3倍时，没有发现生育力损害的证据。<br/>小鼠和大鼠中进行的致畸胎作用研究在三唑巴坦给药剂量达到按体表面积计算相当于人用每日最大推荐剂量(mg/m2)的6倍(小鼠)和14倍(大鼠)时，没有发现对胎鼠有害的证据。三唑巴坦可以通过大鼠胎盘。胎鼠中三唑巴坦浓度小于或等于母鼠血浆浓度的10%。<br/>但是孕妇中尚未进行过充分的、有良好对照的哌拉西林/三唑巴坦、哌拉西林或三唑巴坦单用的研究。因为动物生殖研究并不能完全预测人类的反应，所以本品只有在明确需要的时候才能在妊娠期使用。<br/>2.哺乳期母亲<br/>哌拉西林在人乳中低浓度分泌，人乳中的三唑巴坦浓度尚未进行研究。本品(注射用哌拉西林/三唑巴坦)应当慎用于哺乳期母亲。哺乳妇女只有在预期获益超过对乳母和乳儿的可能危险时才考虑使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '儿童用药', '已经有在成人及儿童患者中进行的药代动力学和对照临床研究的证据支持特治星用于2个月或以上的患有阑尾炎和/或腹膜炎的儿童患者。其中包括一项前瞻性的、随机、对比、开放的临床研究，有542名2-12岁患有复杂性腹腔内感染的儿童患者，其中273名患者接受了哌拉西林/三唑巴坦。在2个月以下的儿童患者中的安全性及疗效尚未确立(见[药代动力学]和[用法用量])。<br/>对肾功能损害的儿童患者，特治星尚无推荐剂量。', '已经有在成人及儿童患者中进行的药代动力学和对照临床研究的证据支持特治星用于2个月或以上的患有阑尾炎和/或腹膜炎的儿童患者。其中包括一项前瞻性的、随机、对比、开放的临床研究，有542名2-12岁患有复杂性腹腔内感染的儿童患者，其中273名患者接受了哌拉西林/三唑巴坦。在2个月以下的儿童患者中的安全性及疗效尚未确立(见[药代动力学]和[用法用量])。<br/>对肾功能损害的儿童患者，特治星尚无推荐剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '老年人用药', '65岁以上的患者不会单纯因为年龄的原因而使发生不良反应的危险性升高。但肾功能不全情况下，应当调整给药剂量。(见[用法用量])。<br/>总体上，老年患者的剂量选择应当慎重，往往需要从给药剂量范围的低限开始，这是由于老年人的肝脏、肾脏和心脏功能降低的比例较高，存在合并症和合用其他药物的情况较多见。<br/>本品合剂中每克哌拉西林含64mg(2.79mEq)钠。按常规推荐剂量给药，患者每天摄入的钠为768～1024mg/d(33.5～44.6mEq)。老年人群对钠负荷过多的利钠反应可能比较迟钝，这对于充血性心衰等疾病具有临床重要性。<br/>本品大部分经肾脏排泄，肾功能损害患者使用本品发生中毒反应的危险性较高。因为老年人肾功能减退的可能性较大，选择剂量时需要慎重，监测肾功能有助于选择合理的剂量。', '65岁以上的患者不会单纯因为年龄的原因而使发生不良反应的危险性升高。但肾功能不全情况下，应当调整给药剂量。(见[用法用量])。<br/>总体上，老年患者的剂量选择应当慎重，往往需要从给药剂量范围的低限开始，这是由于老年人的肝脏、肾脏和心脏功能降低的比例较高，存在合并症和合用其他药物的情况较多见。<br/>本品合剂中每克哌拉西林含64mg(2.79mEq)钠。按常规推荐剂量给药，患者每天摄入的钠为768～1024mg/d(33.5～44.6mEq)。老年人群对钠负荷过多的利钠反应可能比较迟钝，这对于充血性心衰等疾病具有临床重要性。<br/>本品大部分经肾脏排泄，肾功能损害患者使用本品发生中毒反应的危险性较高。因为老年人肾功能减退的可能性较大，选择剂量时需要慎重，监测肾功能有助于选择合理的剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '药理作用', '1.药理哌拉西林是一种广谱半合成青霉素，对于许多革兰阳性和革兰阴性的需氧菌及厌氧菌具有抗菌活性，它通过抑制细菌的隔膜和细胞壁的合成发挥杀菌作用。三唑巴坦又名三氮甲基青霉烷砜，它是多种β-内酰胺酶的强效抑制剂。β-内酰胺酶包括质粒和染色体介导的一些酶，常可引起细菌对青霉素类以及包括第三代头孢菌素在内的头孢菌素类药物的耐药。在哌拉西林/三唑巴坦配方中由于三唑巴坦的存在，增强并扩展了哌拉西林的抗菌谱，使之对许多原先对哌拉西林以及其它</', '1.药理哌拉西林是一种广谱半合成青霉素，对于许多革兰阳性和革兰阴性的需氧菌及厌氧菌具有抗菌活性，它通过抑制细菌的隔膜和细胞壁的合成发挥杀菌作用。三唑巴坦又名三氮甲基青霉烷砜，它是多种β-内酰胺酶的强效抑制剂。β-内酰胺酶包括质粒和染色体介导的一些酶，常可引起细菌对青霉素类以及包括第三代头孢菌素在内的头孢菌素类药物的耐药。在哌拉西林/三唑巴坦配方中由于三唑巴坦的存在，增强并扩展了哌拉西林的抗菌谱，使之对许多原先对哌拉西林以及其它</', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '主要成份', '三七、葛根、赤芍、红花、?莶草、血竭、川芎、地龙、水蛭、牛膝。', '三七、葛根、赤芍、红花、?莶草、血竭、川芎、地龙、水蛭、牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '适应症', '活血化瘀、通经活络。用于瘀血阻络所致的中风、中经络，舌蹇语涩、口眼歪斜、半身不遂。', '活血化瘀、通经活络。用于瘀血阻络所致的中风、中经络，舌蹇语涩、口眼歪斜、半身不遂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '用法用量', '口服，一次3～4粒，一日3次。', '口服，一次3～4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '禁忌', '孕妇及有出血倾向者忌服。', '孕妇及有出血倾向者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '主要成份', '本品每毫升含碘10毫克。辅料为：碘化钾、甘油、纯化水。', '本品每毫升含碘10毫克。辅料为：碘化钾、甘油、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '适应症', '用于口腔黏膜溃疡、牙龈炎及冠周炎。', '用于口腔黏膜溃疡、牙龈炎及冠周炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '用法用量', '外用，用棉签蘸取少量本品涂于患处，一日2-4次。', '外用，用棉签蘸取少量本品涂于患处，一日2-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '配伍禁忌', '1.不得与碱、生物碱、水合氯醛、苯酚、硫代硫酸钠、淀粉、鞣酸同用或接触。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不得与碱、生物碱、水合氯醛、苯酚、硫代硫酸钠、淀粉、鞣酸同用或接触。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '注意事项', '1.新生儿慎用。2.本品仅供口腔局部使用。如误服中毒，应立即用淀粉糊或米汤灌胃，并送医院救治。3.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。4.如果连续使用5日无效，应咨询医师。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.新生儿慎用。2.本品仅供口腔局部使用。如误服中毒，应立即用淀粉糊或米汤灌胃，并送医院救治。3.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。4.如果连续使用5日无效，应咨询医师。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '药理作用', '本品为消毒防腐剂，其作用机制是使菌体蛋白质变性、死亡，对细菌、真菌、病毒均有杀灭作用', '本品为消毒防腐剂，其作用机制是使菌体蛋白质变性、死亡，对细菌、真菌、病毒均有杀灭作用', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '主要成份', '本品主要成份为多西他赛，其化学名称为[2aR-(2aα,4β,4aβ,6β,9α,(αR’,βS’),11α,12α,12aα,12bα)]-β-[[(1,1-二甲基乙氧基)羰基]氨基]-α-羰基苯丙酸[12b-乙酰氧-12-苯甲酰氧-2a,3,4,4a,5,6,9,10,11,12,12a,12b-十二氢-4,6,11-三羟基-4a,8,13,13-四甲基-5-氧代-7,11-亚甲基-1H-环癸五烯并[3,4]苯并[1,2-b]氧杂丁环-9-基]酯。<br/>其结构式为：<br/>分子式：C43H53NO14<br/>分子量：807.88<br/>辅料：枸橼酸、聚山梨酯80、乙醇', '本品主要成份为多西他赛，其化学名称为[2aR-(2aα,4β,4aβ,6β,9α,(αR’,βS’),11α,12α,12aα,12bα)]-β-[[(1,1-二甲基乙氧基)羰基]氨基]-α-羰基苯丙酸[12b-乙酰氧-12-苯甲酰氧-2a,3,4,4a,5,6,9,10,11,12,12a,12b-十二氢-4,6,11-三羟基-4a,8,13,13-四甲基-5-氧代-7,11-亚甲基-1H-环癸五烯并[3,4]苯并[1,2-b]氧杂丁环-9-基]酯。<br/>其结构式为：<br/>分子式：C43H53NO14<br/>分子量：807.88<br/>辅料：枸橼酸、聚山梨酯80、乙醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '适应症', '乳腺癌：<br/>1.适用于局部晚期或转移性乳腺癌的治疗；<br/>2.多西他赛联合曲妥珠单抗用于HER2基因过度表达的转移性乳腺癌患者的治疗，此类患者先期未接受过转移性癌症的化疗；<br/>3.多西他赛联合阿霉素及环磷酰胺用于淋巴结阳性的乳腺癌患者的术后辅助化疗。<br/>非小细胞肺癌：<br/>适用于局部晚期或转移性非小细胞肺癌的治疗，即使是在以顺铂为主的化疗失败后。<br/>前列腺癌：<br/>多西他赛联合强的松或强的松龙用于治疗激素难治性转移性前列腺癌。<br/>胃癌<br/>多西他赛联合顺铂和5-氟尿嘧啶（TCF方案）用于治疗既往未接受过化疗的晚期胃腺癌，包括胃食管结合部腺癌。', '乳腺癌：<br/>1.适用于局部晚期或转移性乳腺癌的治疗；<br/>2.多西他赛联合曲妥珠单抗用于HER2基因过度表达的转移性乳腺癌患者的治疗，此类患者先期未接受过转移性癌症的化疗；<br/>3.多西他赛联合阿霉素及环磷酰胺用于淋巴结阳性的乳腺癌患者的术后辅助化疗。<br/>非小细胞肺癌：<br/>适用于局部晚期或转移性非小细胞肺癌的治疗，即使是在以顺铂为主的化疗失败后。<br/>前列腺癌：<br/>多西他赛联合强的松或强的松龙用于治疗激素难治性转移性前列腺癌。<br/>胃癌<br/>多西他赛联合顺铂和5-氟尿嘧啶（TCF方案）用于治疗既往未接受过化疗的晚期胃腺癌，包括胃食管结合部腺癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '用法用量', '多西他赛只能用于静脉滴注。<br/>推荐剂量：<br/>一般性<br/>多西他赛的推荐剂量为每3周75mg/m2，滴注1小时。为减轻体液潴留，除有禁忌外，所有病人在接受多西他赛治疗前均必须预服药物，此类药物只能包括口服糖皮质激素类，如地塞米松，在多西他赛滴注1天前服用，每日16mg(例如：每日2次，每次8mg)，持续3天。只有医生才能修改治疗方案。多西他赛不能用于中性粒细胞数目低1500/mm3的病人。多西他赛治疗期间，如果病人发生发热性中性粒细胞减少且中性粒细胞数目持续1周以上低于500/mm3；出现严重或蓄积性皮肤反应或外周神经症状，多西他赛的剂量应酌情递减。<br/>治疗前列腺癌时，同时给予强的松或强的松龙，推荐化疗前用药剂量及方案为：患者在接受多西他赛治疗前12小时，3小时及1小时，口服地塞米松8mg(见[注意事项])。<br/>预防性使用粒细胞集落刺激因子(G-CSF)以减轻药物血液毒性发生的风险。<br/>乳腺癌<br/>在可以手术的淋巴结阳性的乳腺癌辅助化疗中，推荐剂量为：给予阿霉素50mg/m2及环磷酰胺500mg/m2，1小时后，给予多西他赛75mg/m2，每3周1次，进行6个周期(见治疗中调整剂量)。<br/>治疗局部晚期或转移性乳腺癌患者时，多西他赛单一用药的推荐剂量为100mg/m2。一线用药时，多西他赛75mg/m2联合阿霉素50mg/m2 (见安全处置建议)。<br/>与曲妥珠单抗联合用药时，多西他赛推荐剂量为：100mg/m2，每3周1次，曲妥珠单抗每周1次。在一项关键临床研究中，多西他赛首次静脉给药应于曲妥珠单抗第1次用药后1天。如果患者对前次曲妥珠单抗剂量耐受良好，多西他赛以后的用药应紧随曲妥珠单抗静脉输注之后给药。曲妥珠单抗的用法及用量见其产品说明书。<br/>非小细胞肺癌<br/>治疗非小细胞肺癌时，对于前期未经治疗的患者治疗非小细胞肺癌推荐剂量为多西他赛75mg/m2，并立即给予顺铂75mg/m2静脉输注30-60分钟。对于前期铂类治疗失败的患者，多西他赛推荐剂量为单一用药75mg/m2。<br/>前列腺癌<br/>推荐剂量为多西他赛75mg/m2，每3周一疗程，连续口服强的松或强的松龙每日2次，每次5mg。<br/>中调整剂胃癌<br/>推荐剂量为多西他赛60mg/m2输注1小时，随后给予顺铂60mg/m2输注1-3小时（均仅在用药第1天），在顺铂输注结束时开始输注5-氟尿嘧啶每天剂量600mg/m2持续24小时输注，连续5天。治疗每三周重复一次。顺铂治疗前患者必须接受止吐药治疗并适度水化。发生发热性中性粒细胞减少症或伴中性粒细胞减少症的感染或中性粒细胞减少症持续7天以上（参见治疗中调整剂量部分）时，在第二周期和/或随后的周期推荐使用重组粒细胞集落刺激因子（G-CSF）。患者需要口服地塞米松作为预防用药，避免过敏反应的发生，降低和/或延迟皮肤毒性和多西他赛相关的液体潴留的发生。<br/>按以下规定时间服用：<br/>地塞米松8mg口服，共6次。<br/>1.化疗前夜<br/>2.化疗当天清晨睡醒后即刻<br/>3.输注多西他赛前1小时<br/>4.化疗当晚<br/>5.化疗后一天的早晨<br/>6.化疗后一天的晚上<br/>治疗中调整剂量：<br/>一般性：<br/>多西他赛应用于中性粒细胞计数≥1500/mm3的患者。<br/>多西他赛治疗期间，如果患者发生发热性中性粒细胞减少；且中性粒细胞数目＜500/mm3持续1周以上；出现重度或蓄积性皮肤反应或重度外周神经症状，多西他赛的剂量应由100mg/m2减至75mg/m2，及/或由75mg/m2减至60mg/m2。若患者在60mg/m2剂量时仍然出现以上症状，应停止治疗。<br/>乳腺癌辅助化疗<br/>在关键的临床研究中，接受乳腺癌辅助化疗的患者，出现并发性中性粒细胞减少(包括中性粒细胞减少发生时间延长，发热性中性粒细胞减少，或感染)，在所有以后的用药周期中，推荐预防使用G-CSF(如：第4天至第11天)。若患者持续出现以上反应，应坚持使用G-CSF，并将多西他赛剂量减少60mg/m2。<br/>然而，临床实践中中性粒细胞减少可能较早出现。因此应权衡患者中性粒细胞减少的危险及当前使用的推荐剂量而使用G-CSF。如果未使用G-CSF，多西他赛剂量应由75减至60mg/m2，发生3级或4级口腔炎的患者应将剂量减至60mg/m2。<br/>联合顺铂治疗<br/>对于起始剂量为多西他赛75mg/m2联合顺铂的患者，且前期疗程中曾出现血小板最低值＜25000/mm3，或曾出现发热性中性粒细胞减少，或曾出现严重的非血液学毒性，下一疗程的多西他赛剂量应减为65mg/m2。顺铂剂量调整，见其产品说明书。<br/>联合顺铂与5-氟尿嘧啶治疗：<br/>对于起始剂量为多西他赛60mg/m2联合顺铂与5-氟尿嘧啶（5-FU）的晚期或复发性胃癌患者，在治疗中发生严重的血液学毒性和／或非血液学毒性时可调整剂量。使用NCI-CTC3.0标准对毒性反应进行分级。<br/>一些毒性反应（如腹泻）可促使联合用药中一种以上的药物减量。<br/>血液学毒性：<br/>若使用G-CSF后仍有发热性中性粒细胞减少，中性粒细胞减少持续时间延长，或中性粒细胞减少性感染的情况发生，多西他赛剂量应降低20%。若再次出现并发性中性粒细胞减少，多西他赛剂量应再次降低20%。如果血小板减少<50×109/L，多西他赛应减量20%。当中性粒细胞计数恢复至>1.5×109/[并且血小板计数恢复至>75×109/L的患者，方可进行下一疗程的治疗，并按照上个周期中出现的最严重的不良事件进行剂量调整。<br/>胃肠道毒性：<br/>毒性<br/>剂量调整<br/>腹泻3级<br/>首次出现：5-FU剂量降低20%<br/>第二次出现：多西他赛剂量降低20%<br/>第三次出现：停止治疗<br/>腹泻4级<br/>首次出现：同时减少多西他赛和5-FU剂量的20%<br/>第二次出现：停止治疗。<br/>口腔炎3级<br/>首次出现并持续超过48小时：5-FU剂量降低20%，<br/>第二次出现：在后续疗程中停用5-FU<br/>第三次出现：多西他赛剂量降低20%<br/>口腔炎4级<br/>首次出现：在后续疗程中停用5-FU，<br/>第二次出现：多西他赛剂量降低20%<br/>皮肤反应：疗程中出现3级皮肤反应时，应延迟给药至≤1级，同时多西他赛减量20%后再次治疗。<br/>指甲改变：不进行剂量调整。<br/>特殊人群：<br/>肝功能有损害的患者：根据100mg/m2多西他赛单一用药的药代动力学数据，ALT和/或AST＞ 1.5×ULN同时碱性磷酸酶＞ 2.5×ULN的患者，多西他赛的推荐剂量为75mg/m2（见《注意事项》及《药代动力学》），对于血清胆红素超过正常值上限和/或ALT及AST＞ 3.5×ULN并伴有碱性磷酸酶＞ 6×ULN的患者，除非有严格的使用指征，否则不应使用，也无减量使用建议。无肝功能有损害患者接受多西他赛联合治疗的数据。<br/>配制和使用说明<br/>1、0.5ml:20mg和1ml:40mg配制说明<br/>临用前将多西他赛所对应的溶剂全部吸入对应的溶液中，轻轻振摇混合均匀，将混合后的药瓶室温放置5分钟，然后检查溶液是否均匀澄明，根据计算病人所用药量，用注射器吸入混合液，注入5%葡萄糖注射液或0.9%氯化钠注射液的注射瓶或注射袋中，轻轻摇动，混合均匀，最终浓度不超过0.74mg/ml。<br/>多西他赛注射液及溶剂使用说明：<br/>在准备多西他赛预注射液液及注射液之前，应阅读全部内容。<br/>（1）制备多西他赛预注射液<br/>1)若从冰箱中取出所需数目的多西他赛，需在室温下放置5分钟。<br/>2)用一装有针头的刻度注射器将与多西他赛注射液对应的溶剂吸出。<br/>3)将装药液的瓶子倾斜，将注射器中全部溶剂注入对应的多西他赛注射液瓶中。<br/>4)拔出针管及针头，手工反复倒置混合至少45秒，不能摇动。<br/>5)将混合后的药瓶室温放置5分钟，然后检查溶液是否均匀澄明(由于处方中含吐温-80，放置5分钟后通常还会有泡沫)。此预注射液应于配制后立即使用。然而其理化性质表明不论是在2-8℃或室温保存，预注射液的稳定性为8小时。<br/>（2）注射液的制备<br/>1)病人所需剂量可能超过一瓶预注射液的药量，根据计算所得病人所用药量的毫克数，用标有刻度带针头的注射器从已混合好的药瓶中(每毫升含多西他赛10mg)抽出所需药量。如120mg剂量多西他赛需抽取预注射液12ml。<br/>2)将所抽取的预注射液注入装有5%葡萄糖液或0.9%生理盐水的注射袋或瓶中，如果要求剂量超过多西他赛200mg，则要选择容量大一些的注射容器，以使多西他赛的最终浓度不超过0.74mg/ml。<br/>3)用手摇动注射袋或瓶以混合注射液。<br/>4)配制好的多西他赛注射用溶液，应在室温及正常光线下，于4小时内使用，无菌静脉滴注1小时。<br/>5)同其它注射用药一样，多西他赛预注射液及注射液要使用前都需目测，含有沉淀的注射液即废弃不用。<br/>2、4ml:80mg使用说明<br/>根据计算所得病人所用药量，用注射器吸取所需剂量，稀释至5%葡萄糖注射液或0.9%氯化钠注射液中，轻轻摇动，混合均匀，最终浓度不超过0.74mg/ml。<br/>本品中已经含有乙醇，因此在配置药液时，可直接加入250ml的5%葡萄糖溶液或0.9%的生理盐水注射液。无需先用乙醇水溶液稀释。本品一经配置，应立即使用。<br/>每瓶标示量为4ml:80mg的多帕菲，实际装有4.5ml浓度为20mg/ml的多西他赛溶液，相当于90mg的多西他赛。此容积已经对在准备过程中由于药液粘稠导致的药液粘着瓶壁及不能抽出的“死容积”等原因造成的液体损失进行了补充。使用时，用注射器将每瓶溶液抽取干净并稀释到5%葡萄糖注射液或0.9%氯化钠注射液中。为避免药物过量引起毒副反应，切勿用溶剂洗涮西林瓶和注射器！<br/>弃置  所有被用于稀释、注射用的物品全部按标准操作程序弃置。', '多西他赛只能用于静脉滴注。<br/>推荐剂量：<br/>一般性<br/>多西他赛的推荐剂量为每3周75mg/m2，滴注1小时。为减轻体液潴留，除有禁忌外，所有病人在接受多西他赛治疗前均必须预服药物，此类药物只能包括口服糖皮质激素类，如地塞米松，在多西他赛滴注1天前服用，每日16mg(例如：每日2次，每次8mg)，持续3天。只有医生才能修改治疗方案。多西他赛不能用于中性粒细胞数目低1500/mm3的病人。多西他赛治疗期间，如果病人发生发热性中性粒细胞减少且中性粒细胞数目持续1周以上低于500/mm3；出现严重或蓄积性皮肤反应或外周神经症状，多西他赛的剂量应酌情递减。<br/>治疗前列腺癌时，同时给予强的松或强的松龙，推荐化疗前用药剂量及方案为：患者在接受多西他赛治疗前12小时，3小时及1小时，口服地塞米松8mg(见[注意事项])。<br/>预防性使用粒细胞集落刺激因子(G-CSF)以减轻药物血液毒性发生的风险。<br/>乳腺癌<br/>在可以手术的淋巴结阳性的乳腺癌辅助化疗中，推荐剂量为：给予阿霉素50mg/m2及环磷酰胺500mg/m2，1小时后，给予多西他赛75mg/m2，每3周1次，进行6个周期(见治疗中调整剂量)。<br/>治疗局部晚期或转移性乳腺癌患者时，多西他赛单一用药的推荐剂量为100mg/m2。一线用药时，多西他赛75mg/m2联合阿霉素50mg/m2 (见安全处置建议)。<br/>与曲妥珠单抗联合用药时，多西他赛推荐剂量为：100mg/m2，每3周1次，曲妥珠单抗每周1次。在一项关键临床研究中，多西他赛首次静脉给药应于曲妥珠单抗第1次用药后1天。如果患者对前次曲妥珠单抗剂量耐受良好，多西他赛以后的用药应紧随曲妥珠单抗静脉输注之后给药。曲妥珠单抗的用法及用量见其产品说明书。<br/>非小细胞肺癌<br/>治疗非小细胞肺癌时，对于前期未经治疗的患者治疗非小细胞肺癌推荐剂量为多西他赛75mg/m2，并立即给予顺铂75mg/m2静脉输注30-60分钟。对于前期铂类治疗失败的患者，多西他赛推荐剂量为单一用药75mg/m2。<br/>前列腺癌<br/>推荐剂量为多西他赛75mg/m2，每3周一疗程，连续口服强的松或强的松龙每日2次，每次5mg。<br/>中调整剂胃癌<br/>推荐剂量为多西他赛60mg/m2输注1小时，随后给予顺铂60mg/m2输注1-3小时（均仅在用药第1天），在顺铂输注结束时开始输注5-氟尿嘧啶每天剂量600mg/m2持续24小时输注，连续5天。治疗每三周重复一次。顺铂治疗前患者必须接受止吐药治疗并适度水化。发生发热性中性粒细胞减少症或伴中性粒细胞减少症的感染或中性粒细胞减少症持续7天以上（参见治疗中调整剂量部分）时，在第二周期和/或随后的周期推荐使用重组粒细胞集落刺激因子（G-CSF）。患者需要口服地塞米松作为预防用药，避免过敏反应的发生，降低和/或延迟皮肤毒性和多西他赛相关的液体潴留的发生。<br/>按以下规定时间服用：<br/>地塞米松8mg口服，共6次。<br/>1.化疗前夜<br/>2.化疗当天清晨睡醒后即刻<br/>3.输注多西他赛前1小时<br/>4.化疗当晚<br/>5.化疗后一天的早晨<br/>6.化疗后一天的晚上<br/>治疗中调整剂量：<br/>一般性：<br/>多西他赛应用于中性粒细胞计数≥1500/mm3的患者。<br/>多西他赛治疗期间，如果患者发生发热性中性粒细胞减少；且中性粒细胞数目＜500/mm3持续1周以上；出现重度或蓄积性皮肤反应或重度外周神经症状，多西他赛的剂量应由100mg/m2减至75mg/m2，及/或由75mg/m2减至60mg/m2。若患者在60mg/m2剂量时仍然出现以上症状，应停止治疗。<br/>乳腺癌辅助化疗<br/>在关键的临床研究中，接受乳腺癌辅助化疗的患者，出现并发性中性粒细胞减少(包括中性粒细胞减少发生时间延长，发热性中性粒细胞减少，或感染)，在所有以后的用药周期中，推荐预防使用G-CSF(如：第4天至第11天)。若患者持续出现以上反应，应坚持使用G-CSF，并将多西他赛剂量减少60mg/m2。<br/>然而，临床实践中中性粒细胞减少可能较早出现。因此应权衡患者中性粒细胞减少的危险及当前使用的推荐剂量而使用G-CSF。如果未使用G-CSF，多西他赛剂量应由75减至60mg/m2，发生3级或4级口腔炎的患者应将剂量减至60mg/m2。<br/>联合顺铂治疗<br/>对于起始剂量为多西他赛75mg/m2联合顺铂的患者，且前期疗程中曾出现血小板最低值＜25000/mm3，或曾出现发热性中性粒细胞减少，或曾出现严重的非血液学毒性，下一疗程的多西他赛剂量应减为65mg/m2。顺铂剂量调整，见其产品说明书。<br/>联合顺铂与5-氟尿嘧啶治疗：<br/>对于起始剂量为多西他赛60mg/m2联合顺铂与5-氟尿嘧啶（5-FU）的晚期或复发性胃癌患者，在治疗中发生严重的血液学毒性和／或非血液学毒性时可调整剂量。使用NCI-CTC3.0标准对毒性反应进行分级。<br/>一些毒性反应（如腹泻）可促使联合用药中一种以上的药物减量。<br/>血液学毒性：<br/>若使用G-CSF后仍有发热性中性粒细胞减少，中性粒细胞减少持续时间延长，或中性粒细胞减少性感染的情况发生，多西他赛剂量应降低20%。若再次出现并发性中性粒细胞减少，多西他赛剂量应再次降低20%。如果血小板减少<50×109/L，多西他赛应减量20%。当中性粒细胞计数恢复至>1.5×109/[并且血小板计数恢复至>75×109/L的患者，方可进行下一疗程的治疗，并按照上个周期中出现的最严重的不良事件进行剂量调整。<br/>胃肠道毒性：<br/>毒性<br/>剂量调整<br/>腹泻3级<br/>首次出现：5-FU剂量降低20%<br/>第二次出现：多西他赛剂量降低20%<br/>第三次出现：停止治疗<br/>腹泻4级<br/>首次出现：同时减少多西他赛和5-FU剂量的20%<br/>第二次出现：停止治疗。<br/>口腔炎3级<br/>首次出现并持续超过48小时：5-FU剂量降低20%，<br/>第二次出现：在后续疗程中停用5-FU<br/>第三次出现：多西他赛剂量降低20%<br/>口腔炎4级<br/>首次出现：在后续疗程中停用5-FU，<br/>第二次出现：多西他赛剂量降低20%<br/>皮肤反应：疗程中出现3级皮肤反应时，应延迟给药至≤1级，同时多西他赛减量20%后再次治疗。<br/>指甲改变：不进行剂量调整。<br/>特殊人群：<br/>肝功能有损害的患者：根据100mg/m2多西他赛单一用药的药代动力学数据，ALT和/或AST＞ 1.5×ULN同时碱性磷酸酶＞ 2.5×ULN的患者，多西他赛的推荐剂量为75mg/m2（见《注意事项》及《药代动力学》），对于血清胆红素超过正常值上限和/或ALT及AST＞ 3.5×ULN并伴有碱性磷酸酶＞ 6×ULN的患者，除非有严格的使用指征，否则不应使用，也无减量使用建议。无肝功能有损害患者接受多西他赛联合治疗的数据。<br/>配制和使用说明<br/>1、0.5ml:20mg和1ml:40mg配制说明<br/>临用前将多西他赛所对应的溶剂全部吸入对应的溶液中，轻轻振摇混合均匀，将混合后的药瓶室温放置5分钟，然后检查溶液是否均匀澄明，根据计算病人所用药量，用注射器吸入混合液，注入5%葡萄糖注射液或0.9%氯化钠注射液的注射瓶或注射袋中，轻轻摇动，混合均匀，最终浓度不超过0.74mg/ml。<br/>多西他赛注射液及溶剂使用说明：<br/>在准备多西他赛预注射液液及注射液之前，应阅读全部内容。<br/>（1）制备多西他赛预注射液<br/>1)若从冰箱中取出所需数目的多西他赛，需在室温下放置5分钟。<br/>2)用一装有针头的刻度注射器将与多西他赛注射液对应的溶剂吸出。<br/>3)将装药液的瓶子倾斜，将注射器中全部溶剂注入对应的多西他赛注射液瓶中。<br/>4)拔出针管及针头，手工反复倒置混合至少45秒，不能摇动。<br/>5)将混合后的药瓶室温放置5分钟，然后检查溶液是否均匀澄明(由于处方中含吐温-80，放置5分钟后通常还会有泡沫)。此预注射液应于配制后立即使用。然而其理化性质表明不论是在2-8℃或室温保存，预注射液的稳定性为8小时。<br/>（2）注射液的制备<br/>1)病人所需剂量可能超过一瓶预注射液的药量，根据计算所得病人所用药量的毫克数，用标有刻度带针头的注射器从已混合好的药瓶中(每毫升含多西他赛10mg)抽出所需药量。如120mg剂量多西他赛需抽取预注射液12ml。<br/>2)将所抽取的预注射液注入装有5%葡萄糖液或0.9%生理盐水的注射袋或瓶中，如果要求剂量超过多西他赛200mg，则要选择容量大一些的注射容器，以使多西他赛的最终浓度不超过0.74mg/ml。<br/>3)用手摇动注射袋或瓶以混合注射液。<br/>4)配制好的多西他赛注射用溶液，应在室温及正常光线下，于4小时内使用，无菌静脉滴注1小时。<br/>5)同其它注射用药一样，多西他赛预注射液及注射液要使用前都需目测，含有沉淀的注射液即废弃不用。<br/>2、4ml:80mg使用说明<br/>根据计算所得病人所用药量，用注射器吸取所需剂量，稀释至5%葡萄糖注射液或0.9%氯化钠注射液中，轻轻摇动，混合均匀，最终浓度不超过0.74mg/ml。<br/>本品中已经含有乙醇，因此在配置药液时，可直接加入250ml的5%葡萄糖溶液或0.9%的生理盐水注射液。无需先用乙醇水溶液稀释。本品一经配置，应立即使用。<br/>每瓶标示量为4ml:80mg的多帕菲，实际装有4.5ml浓度为20mg/ml的多西他赛溶液，相当于90mg的多西他赛。此容积已经对在准备过程中由于药液粘稠导致的药液粘着瓶壁及不能抽出的“死容积”等原因造成的液体损失进行了补充。使用时，用注射器将每瓶溶液抽取干净并稀释到5%葡萄糖注射液或0.9%氯化钠注射液中。为避免药物过量引起毒副反应，切勿用溶剂洗涮西林瓶和注射器！<br/>弃置  所有被用于稀释、注射用的物品全部按标准操作程序弃置。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '不良反应', '从以下单药及联合用药的患者中，收集了与多西他赛很可能或可能相关的不良反应：<br/>1312名患者接受100mg/m2以及121名患者接受75mg/m2多西他赛单药治疗。<br/>258名患者接受75mg/m2多西他赛联合阿霉素50mg/m2治疗。<br/>406名患者接受75mg/m2多西他赛联合顺铂75mg/m2治疗。<br/>92名患者接受多西他赛联合曲妥珠单抗治疗。<br/>332名患者接受多西他赛联合强的松或强的松龙治疗。<br/>1276例患者（744例在TAX316试验，532例在GEICAM9805试验）接受多西他赛与阿霉素及环磷酰胺联合治疗。<br/>300例胃癌患者（211例为Ⅲ期临床试验受试者，79例为Ⅱ期临床试验受试者）接受多西他赛联合顺铂与5-FU治疗。<br/>主要根据NCI通用毒性标准(3级=G3，3-4级=G3/4：4级=G4)及COSTART术语来描述反应类型及严重程度。部分表格中“重度”系沿用较早完成的临床研究原始资料中的描述，是根据研究者的主观判定，其定义为3级和/或3-4级的不良事件。频度定义为：非常常见(＞1/10)，常见(≥1/100，＜1/10)；不常见(≥1/1000，＜1/100)；罕见(≥1/10000，＜1/1000)；非常罕见(＜10000)。<br/>在每个频度组按严重程度由高到低的顺序列出不良反应。<br/>多西他赛单药治疗最常见报告的不良反应为：中性粒细胞减少[可逆转且不蓄积(见《用法用量》及《注意事项》)；减少至最低点的中位时间为7天，发生重度中性粒细胞减少(＜500/mm3的中位持续时间为7天]，贫血、脱发、恶心、呕吐、口腔炎、腹泻和虚弱。当多西他赛与其它化疗药物联合使用时可增加多西他赛不良事件的严重程度。<br/>在联合曲妥珠单抗治疗中，列出≥10%的不良事件(所有级别)报告。在曲妥珠单抗联合组对比多西他赛单药组，SAE发生率(40%比31%)及4级AE(34%比23%)的发生率增高。<br/>多西他赛常见不良反应如下：<br/>免疫系统异常<br/>过敏反应大多发生在多西他赛开始输注的最初几分钟内，通常是轻度至中度的。最常报告的症状是伴或不伴有瘙痒的红斑及皮疹、胸闷、背痛、呼吸困难及药物性发热或寒颤。重度反应包括，低血压和/或支气管痉挛或全身皮疹/红斑，停止输注并进行对症治疗后即可恢复(见《注意事项》)。<br/>各类神经系统疾病<br/>当出现重度外周神经毒性症状时，应减少多西他赛的剂量（见《用法用量》及《注意事项》）。轻至中度感觉神经症状包括感觉异常，感觉障碍或疼痛包括烧灼痛。运动神经事件主要表现为无力。<br/>皮肤及皮下组织类疾病<br/>观察到通常是轻至中度可逆转的皮肤反应，常表现为皮疹，包括主要见于手、足（包括严重的手-足综合征），或发生在臂部，脸部及胸部的局部皮疹，常伴有搔痒。皮疹多发生于输注多西他赛后一周内。较少见的重度症状如：极少导致干扰或中断多西他赛治疗的皮疹继而脱皮的报导（见《用法用量》及《注意事项》）。重度的指甲病变，以色素沉着或色素减退为特点，有时发生疼痛和指甲脱落。在有些病例中，可能是多种因素造成了以上这些结果，例如：患者伴随的感染，伴随的其他药物以及潜在的疾病。<br/>全身性疾病及给药部位各种反应<br/>注射部位一般为轻度反应，包括色素沉着，炎症，皮肤发红或发干，静脉炎或渗出及肿胀。<br/>体液潴留包括如外周水肿，也有少数报道发生胸膜腔积液，心包积液，腹水及体重增加。外周水肿通常开始于下肢并可能发展至全身伴体重增加3kg或以上。体液潴留的发生率及程度是可蓄积的（见《注意事项》）。<br/>多西他赛100mg/m2单药        <br/>MedDRA系统器官分类<br/>非常常见不良反应<br/>常见不良反应<br/>不常见不良反应<br/>感染及侵染类疾病<br/>感染（G3/4:5.7%，包括脓毒血症及肺炎，致死占1.7%）<br/>感染合并四级中性粒细胞减少（G3/4:4.6%）<br/><br/>血液及淋巴系统疾病<br/>中性粒细胞减少（G4:76.4%）；<br/>贫血（G3/4:8.9%）；<br/>发热性中性粒细胞减少<br/>血小板减少症（G4:0.2%）<br/><br/>免疫系统疾病<br/>超敏反应<br/>（G3/4:5.3%）<br/><br/><br/>代谢及营养类疾病<br/>厌食<br/><br/><br/>各种神经系统疾病<br/>外周感觉神经病（G3:4.1%）；<br/>外周运动神经元病（G3/4:4%）<br/>味觉异常（重度0.07%）<br/><br/><br/>心脏器官疾病<br/><br/>心律失常<br/>（G3/4:0.7%）<br/>心力衰竭<br/>血管及淋巴管类疾病<br/><br/>低血压；<br/>高血压；<br/>出血<br/><br/>呼吸系统、胸及纵膈疾病<br/>呼吸困难<br/>（重度2.7%）<br/><br/><br/>胃肠系统疾病<br/>口腔炎<br/>（G3/4:5.3%）；<br/>腹泻（G3/4:4%）；<br/>恶心（G3/4:4%）；<br/>呕吐（G3/4:3%）<br/>便秘（重度0.2%）；<br/>腹痛（重度1%）；<br/>胃肠道出血（重度0.3%）<br/>食道炎（重度0.4%）<br/>皮肤及皮下组织类疾病<br/>脱发<br/>皮肤反应<br/>（G3/4:5.9%）；<br/>指甲改变<br/>（重度2.6%）。<br/><br/><br/>各种肌肉骨骼及结缔组织疾病<br/>肌痛（重度1.4%）<br/>关节痛<br/><br/>全身性疾病及给药部位各种反应<br/>体液潴留（重度：6.5%）；<br/>虚弱（重度11.2%）；<br/>疼痛<br/>注射部位反应；<br/>非心源性胸痛（重度0.4%）<br/><br/>各类检查<br/><br/>G3/4血胆红素升高（＜5%）；<br/>G3/4血碱性磷酸酶升高（＜4%）；<br/>G3/4  AST升高（＜3%）<br/>G3/4  ALT升高（＜2%）<br/><br/>血液及淋巴系统异常<br/>罕见：出血事件合并G3/4血小板减少症。<br/>各类神经系统异常<br/>数据表明多西他赛100mg/m2单一用药后，35.3%具有神经毒反应患者是可逆转的。在3个月之内自行恢复。<br/>皮肤及皮下组织类疾病<br/>非常罕见：一例脱发，在研究结束时未逆转。73%皮肤反应在21天之内逆转。<br/>全身性疾病及给药部位各种反应<br/>至治疗中断的中位累积剂量为超过1,000mg/m2，至体液潴留恢复的中位时间为16.4周（范围0-42周）。发生中度及重度体液潴留的起始时间，预防用药患者（中位累积剂量：818.9mg/m2）比未预防用药患者(中位累积剂量：489.7mg/m2)延迟：然而，有报导在某些患者中，在治疗早期发生体液潴留。<br/>多西他赛75mg/m2单药：多西他赛75mg/m2联合阿霉素：<br/>多西他赛75mg/m2联合顺铂：多西他赛100mg/m2联合曲妥珠单抗：血液及淋巴系统异常<br/>非常常见：在接受多西他赛联合曲妥珠单抗治疗患者中，比多西他赛单药治疗的血液学毒性增加（用NCI-CTC标准，G3/4中性粒细胞减少，32%比22%）。需要注意的是该反应可能被低估，因为单用多西他赛100mg/m2时的全血计数的检验结果显示，97%患者发生中性粒细胞减少症，其中76%为4级。与多西他赛单药相比，发热性中性粒细胞减少/中性粒细胞减少性脓毒症的发生率高于多西他赛联合曲妥珠单抗治疗组患者（23%比17%）。<br/>心脏器官疾病<br/>在接受多西他赛联合曲妥珠单抗组中报告有2.2%的患者发生症状性心衰，而多西他赛单药组为0%。在接受多西他赛联合曲妥珠单抗组，64%前期接受过蒽环类辅助治疗，在多西他赛单药组仅为55%。<br/>多西他赛75mg/m2联合强的松或强的松龙：以下相关数据来源于中国前列腺癌注册研究，该结果与上表类似，未发现新的不良事件。<br/><br/>多西他赛75mg/m2联合阿霉素及环磷酰胺在淋巴结阳性（TAX-316）和淋巴结阴性（GEICAM9805)的乳腺癌患者的整合数据不良反应列表：各类神经系统疾病<br/>在淋巴结阳性乳腺癌研究中( TAX316)在化疗结束时在有外周感觉神经病变的84例患者中10例患者随访期间观察到外周感觉神经病变仍在持续。<br/>心脏器官疾病<br/>在TAX316研究中，26例(3.5%)TAC组患者和17例(2.3%)FAC患者，发生了充血性心力衰竭。除了每个治疗组的一例患者，所有以上患者均在治疗期30天后诊断为充血性心力衰竭。2例TAC组患者和4例FAC组患者均死于心力衰竭。<br/>在GEICAM 9805研究中，3例(0.6%)TAC组患者和3例(0.60h)FAC组患者在随访期，发生了充血性心力衰竭。1例TAC组患者死于扩张型心肌病<br/>皮肤和皮下组织类疾病<br/>在TAX316研究中，有687例TAC组患者和645例FAC组患者，在化疗结束后的随访期间报道有脱发现象。<br/>随访期末，有29例TAC组患者(3.9%)和16例FAC组患者(2.2%)观察到持续脱发现象。<br/>在GEICAM9805研究中,有49例(9.2%)TAC组患者和35例(6.7%)FAC组患者，在化疗结束后的随访期间报道仍有脱发现象。随访期末，有3例(0.6%) TAC组患者和1例(0.2%)FAC组患者观察到持续脱发现象。<br/>生殖系统及乳腺疾病<br/>在TAX316研究中，在化疗结束时在有闭经的202例患者中121例患者随访期间观察到闭经正在持续。<br/>在GEICAM9805研究中，在中位随访10年5个月时，有18例(3.4%)TAC组患者扣5例(1.0%)FAC组患者观察到持续闭经现象。<br/>全身性疾病及给药部位各种反应<br/>在TAX316研究中，在化疗结束时，在有外周水肿的119例TAC组患者119例TAC组患者中19例患者随访期间观察到外周水肿仍在继续，23例FAC组患者中4例患者随访期观察到外周水肿仍在持续。<br/>在GEICAM9805研究中，在化疗结束时，在有淋巴水肿的5例TAC组患者中4例患者和随访期间观察到淋巴水肿仍在持续，2例FAC组患者中1例患者随访期间观察到淋巴水肿仍在持续。<br/>急性白血病／骨髓增生异常综合征<br/>在TAX316研究为期十年的随访中，744例TAC组患者中的4例，736例FAC组患者中的1例，被报道患急性白血病。744例TAC组患者中的2例，736例FAC组患者中的1例，被报道患骨髓增生异常综合征。<br/>在GEICAM 9805研究为期十年的随访中，在532例TAC组患者中的1例患者（0.2％）出现急性白血病，FAC组患者中没有报告病例。两个治疗中组均没有患者诊断为骨髓增生异常综合征。<br/>中性粒细胞减少并发症<br/>下面的表格中显示，4级中性粒细胞减少，发热性中性粒细胞减少和中性白细胞减少性感染的发病率在GEICAM9805研究TAC组接受G-CSF-级预防的患者中降低。<br/>TAC组患者接受或未接受G-CSF-级预防的中性粒细胞减少的并发症发生情况(GEICAM 9805)。<br/>多西他赛75mg/m2联合顺铂及5-氟尿嘧啶治疗胃腺癌（根据V325研究）不良反应列表：<br/>血液及淋巴系统异常<br/>发热性中性粒细胞减少和中性粒细胞减少性感染的发生率分别为17.2％和13.5%，且与是否使用G-CSF无关。19.3%的患者（10.7%周期）使用G-CSF作为二级预防用药。当患者预防使用G-CSF时，发热性中性粒细胞减少和中性粒细胞减少性感染的发生率分别为12.1%和3.4%，而不使用G-CSF时，发生率分别为15.6%和12.9%。<br/>多西他赛60mg/m2联合顺铂及5-氟尿嘧啶治疗晚期胃腺癌（根据中国DOCET_L_02195研究）不良反应列表：上市后经验<br/>良性及恶性肿瘤（包括囊肿和息肉）<br/>当与其它化疗药物和/或放疗药物联合应用时，罕见与多西他赛相关的急性骨髓性白血病和脊髓增生异常综合征。<br/>血液及淋巴系统疾病<br/>骨髓抑制及其他血液学不良反应有所报导。可见报导弥散性血管内凝血(DIC)常伴有败血症或多器官衰竭。<br/>免疫系统疾病<br/>少见有报道过敏性休克病例，极罕见在已经接受了化疗前用药处理的患者中导致致命的结果。<br/>各类神经系统疾病<br/>多西他赛治疗后少见惊厥或暂时性意识丧失病例。输注药物时有时出现此反应。<br/>眼器官异常<br/>罕见报导一过性的视觉障碍（闪烁，闪光，盲点），特别在药物静脉输注时，并伴有过敏反应。停止输注后可逆转。特别是在同时接受其它抗癌药物的患者中，少见报导伴或不伴有结膜炎的流泪，罕见报导由于泪管阻塞导致的多泪。<br/>同其他紫杉烷类药物一样，多西他赛治疗后可见报导囊样斑点水肿。<br/>耳及迷路疾病<br/>罕见报道耳毒性、听力损伤和/或听觉损失，包括其他耳毒性药物造成的病例。<br/>心脏器官疾病<br/>罕见心肌梗塞报导。<br/>血管及淋巴管类疾病<br/>罕见报导静脉栓塞事件。<br/>呼吸系统，胸及纵隔疾病<br/>罕见报导急性呼吸窘迫综合征，间质性肺炎及肺纤维化。少见报导合并放射性化疗患者出现放射性肺炎。<br/>胃肠系统疾病<br/>罕见胃肠道事件如胃肠道穿孔，缺血性肠炎，肠炎及中性粒细胞减少性小肠结肠炎引起的脱水。罕见肠梗阻及肠绞痛报导。<br/>肝胆系统异常<br/>非常罕见肝炎报导，有时对先前存在肝脏疾患的患者是致命的。<br/>皮肤及皮下组织类疾病<br/>非常罕见报导多西他赛伴随的皮肤型红斑狼疮和大疱状皮疹如多形性如多形性红斑或Stevens-Johnson综合征，中毒性表皮坏死松解症和硬皮病样的改变。有些病例中伴随因素可能导致此类事件发展。在某些情况下，其他联合因素例如：伴随感染，伴随用药和潜在疾病可能也作用于这些异常的发展过程。<br/>全身性疾病及给药部位各种反应<br/>罕见报导放射回忆反应。<br/>体液潴留不伴有急性少尿或低血压。罕见报导脱水及肺水肿发生。<br/>肾脏和泌尿系统不良反应<br/>肾功能不全和肾衰可见报导，发生这些不良反应的病例大多为同时接受了其他肾脏毒性药物。<br/>代谢及营养类疾病<br/>低钠血症可见报导，并常伴有脱水，呕吐和肺炎。', '从以下单药及联合用药的患者中，收集了与多西他赛很可能或可能相关的不良反应：<br/>1312名患者接受100mg/m2以及121名患者接受75mg/m2多西他赛单药治疗。<br/>258名患者接受75mg/m2多西他赛联合阿霉素50mg/m2治疗。<br/>406名患者接受75mg/m2多西他赛联合顺铂75mg/m2治疗。<br/>92名患者接受多西他赛联合曲妥珠单抗治疗。<br/>332名患者接受多西他赛联合强的松或强的松龙治疗。<br/>1276例患者（744例在TAX316试验，532例在GEICAM9805试验）接受多西他赛与阿霉素及环磷酰胺联合治疗。<br/>300例胃癌患者（211例为Ⅲ期临床试验受试者，79例为Ⅱ期临床试验受试者）接受多西他赛联合顺铂与5-FU治疗。<br/>主要根据NCI通用毒性标准(3级=G3，3-4级=G3/4：4级=G4)及COSTART术语来描述反应类型及严重程度。部分表格中“重度”系沿用较早完成的临床研究原始资料中的描述，是根据研究者的主观判定，其定义为3级和/或3-4级的不良事件。频度定义为：非常常见(＞1/10)，常见(≥1/100，＜1/10)；不常见(≥1/1000，＜1/100)；罕见(≥1/10000，＜1/1000)；非常罕见(＜10000)。<br/>在每个频度组按严重程度由高到低的顺序列出不良反应。<br/>多西他赛单药治疗最常见报告的不良反应为：中性粒细胞减少[可逆转且不蓄积(见《用法用量》及《注意事项》)；减少至最低点的中位时间为7天，发生重度中性粒细胞减少(＜500/mm3的中位持续时间为7天]，贫血、脱发、恶心、呕吐、口腔炎、腹泻和虚弱。当多西他赛与其它化疗药物联合使用时可增加多西他赛不良事件的严重程度。<br/>在联合曲妥珠单抗治疗中，列出≥10%的不良事件(所有级别)报告。在曲妥珠单抗联合组对比多西他赛单药组，SAE发生率(40%比31%)及4级AE(34%比23%)的发生率增高。<br/>多西他赛常见不良反应如下：<br/>免疫系统异常<br/>过敏反应大多发生在多西他赛开始输注的最初几分钟内，通常是轻度至中度的。最常报告的症状是伴或不伴有瘙痒的红斑及皮疹、胸闷、背痛、呼吸困难及药物性发热或寒颤。重度反应包括，低血压和/或支气管痉挛或全身皮疹/红斑，停止输注并进行对症治疗后即可恢复(见《注意事项》)。<br/>各类神经系统疾病<br/>当出现重度外周神经毒性症状时，应减少多西他赛的剂量（见《用法用量》及《注意事项》）。轻至中度感觉神经症状包括感觉异常，感觉障碍或疼痛包括烧灼痛。运动神经事件主要表现为无力。<br/>皮肤及皮下组织类疾病<br/>观察到通常是轻至中度可逆转的皮肤反应，常表现为皮疹，包括主要见于手、足（包括严重的手-足综合征），或发生在臂部，脸部及胸部的局部皮疹，常伴有搔痒。皮疹多发生于输注多西他赛后一周内。较少见的重度症状如：极少导致干扰或中断多西他赛治疗的皮疹继而脱皮的报导（见《用法用量》及《注意事项》）。重度的指甲病变，以色素沉着或色素减退为特点，有时发生疼痛和指甲脱落。在有些病例中，可能是多种因素造成了以上这些结果，例如：患者伴随的感染，伴随的其他药物以及潜在的疾病。<br/>全身性疾病及给药部位各种反应<br/>注射部位一般为轻度反应，包括色素沉着，炎症，皮肤发红或发干，静脉炎或渗出及肿胀。<br/>体液潴留包括如外周水肿，也有少数报道发生胸膜腔积液，心包积液，腹水及体重增加。外周水肿通常开始于下肢并可能发展至全身伴体重增加3kg或以上。体液潴留的发生率及程度是可蓄积的（见《注意事项》）。<br/>多西他赛100mg/m2单药        <br/>MedDRA系统器官分类<br/>非常常见不良反应<br/>常见不良反应<br/>不常见不良反应<br/>感染及侵染类疾病<br/>感染（G3/4:5.7%，包括脓毒血症及肺炎，致死占1.7%）<br/>感染合并四级中性粒细胞减少（G3/4:4.6%）<br/><br/>血液及淋巴系统疾病<br/>中性粒细胞减少（G4:76.4%）；<br/>贫血（G3/4:8.9%）；<br/>发热性中性粒细胞减少<br/>血小板减少症（G4:0.2%）<br/><br/>免疫系统疾病<br/>超敏反应<br/>（G3/4:5.3%）<br/><br/><br/>代谢及营养类疾病<br/>厌食<br/><br/><br/>各种神经系统疾病<br/>外周感觉神经病（G3:4.1%）；<br/>外周运动神经元病（G3/4:4%）<br/>味觉异常（重度0.07%）<br/><br/><br/>心脏器官疾病<br/><br/>心律失常<br/>（G3/4:0.7%）<br/>心力衰竭<br/>血管及淋巴管类疾病<br/><br/>低血压；<br/>高血压；<br/>出血<br/><br/>呼吸系统、胸及纵膈疾病<br/>呼吸困难<br/>（重度2.7%）<br/><br/><br/>胃肠系统疾病<br/>口腔炎<br/>（G3/4:5.3%）；<br/>腹泻（G3/4:4%）；<br/>恶心（G3/4:4%）；<br/>呕吐（G3/4:3%）<br/>便秘（重度0.2%）；<br/>腹痛（重度1%）；<br/>胃肠道出血（重度0.3%）<br/>食道炎（重度0.4%）<br/>皮肤及皮下组织类疾病<br/>脱发<br/>皮肤反应<br/>（G3/4:5.9%）；<br/>指甲改变<br/>（重度2.6%）。<br/><br/><br/>各种肌肉骨骼及结缔组织疾病<br/>肌痛（重度1.4%）<br/>关节痛<br/><br/>全身性疾病及给药部位各种反应<br/>体液潴留（重度：6.5%）；<br/>虚弱（重度11.2%）；<br/>疼痛<br/>注射部位反应；<br/>非心源性胸痛（重度0.4%）<br/><br/>各类检查<br/><br/>G3/4血胆红素升高（＜5%）；<br/>G3/4血碱性磷酸酶升高（＜4%）；<br/>G3/4  AST升高（＜3%）<br/>G3/4  ALT升高（＜2%）<br/><br/>血液及淋巴系统异常<br/>罕见：出血事件合并G3/4血小板减少症。<br/>各类神经系统异常<br/>数据表明多西他赛100mg/m2单一用药后，35.3%具有神经毒反应患者是可逆转的。在3个月之内自行恢复。<br/>皮肤及皮下组织类疾病<br/>非常罕见：一例脱发，在研究结束时未逆转。73%皮肤反应在21天之内逆转。<br/>全身性疾病及给药部位各种反应<br/>至治疗中断的中位累积剂量为超过1,000mg/m2，至体液潴留恢复的中位时间为16.4周（范围0-42周）。发生中度及重度体液潴留的起始时间，预防用药患者（中位累积剂量：818.9mg/m2）比未预防用药患者(中位累积剂量：489.7mg/m2)延迟：然而，有报导在某些患者中，在治疗早期发生体液潴留。<br/>多西他赛75mg/m2单药：多西他赛75mg/m2联合阿霉素：<br/>多西他赛75mg/m2联合顺铂：多西他赛100mg/m2联合曲妥珠单抗：血液及淋巴系统异常<br/>非常常见：在接受多西他赛联合曲妥珠单抗治疗患者中，比多西他赛单药治疗的血液学毒性增加（用NCI-CTC标准，G3/4中性粒细胞减少，32%比22%）。需要注意的是该反应可能被低估，因为单用多西他赛100mg/m2时的全血计数的检验结果显示，97%患者发生中性粒细胞减少症，其中76%为4级。与多西他赛单药相比，发热性中性粒细胞减少/中性粒细胞减少性脓毒症的发生率高于多西他赛联合曲妥珠单抗治疗组患者（23%比17%）。<br/>心脏器官疾病<br/>在接受多西他赛联合曲妥珠单抗组中报告有2.2%的患者发生症状性心衰，而多西他赛单药组为0%。在接受多西他赛联合曲妥珠单抗组，64%前期接受过蒽环类辅助治疗，在多西他赛单药组仅为55%。<br/>多西他赛75mg/m2联合强的松或强的松龙：以下相关数据来源于中国前列腺癌注册研究，该结果与上表类似，未发现新的不良事件。<br/><br/>多西他赛75mg/m2联合阿霉素及环磷酰胺在淋巴结阳性（TAX-316）和淋巴结阴性（GEICAM9805)的乳腺癌患者的整合数据不良反应列表：各类神经系统疾病<br/>在淋巴结阳性乳腺癌研究中( TAX316)在化疗结束时在有外周感觉神经病变的84例患者中10例患者随访期间观察到外周感觉神经病变仍在持续。<br/>心脏器官疾病<br/>在TAX316研究中，26例(3.5%)TAC组患者和17例(2.3%)FAC患者，发生了充血性心力衰竭。除了每个治疗组的一例患者，所有以上患者均在治疗期30天后诊断为充血性心力衰竭。2例TAC组患者和4例FAC组患者均死于心力衰竭。<br/>在GEICAM 9805研究中，3例(0.6%)TAC组患者和3例(0.60h)FAC组患者在随访期，发生了充血性心力衰竭。1例TAC组患者死于扩张型心肌病<br/>皮肤和皮下组织类疾病<br/>在TAX316研究中，有687例TAC组患者和645例FAC组患者，在化疗结束后的随访期间报道有脱发现象。<br/>随访期末，有29例TAC组患者(3.9%)和16例FAC组患者(2.2%)观察到持续脱发现象。<br/>在GEICAM9805研究中,有49例(9.2%)TAC组患者和35例(6.7%)FAC组患者，在化疗结束后的随访期间报道仍有脱发现象。随访期末，有3例(0.6%) TAC组患者和1例(0.2%)FAC组患者观察到持续脱发现象。<br/>生殖系统及乳腺疾病<br/>在TAX316研究中，在化疗结束时在有闭经的202例患者中121例患者随访期间观察到闭经正在持续。<br/>在GEICAM9805研究中，在中位随访10年5个月时，有18例(3.4%)TAC组患者扣5例(1.0%)FAC组患者观察到持续闭经现象。<br/>全身性疾病及给药部位各种反应<br/>在TAX316研究中，在化疗结束时，在有外周水肿的119例TAC组患者119例TAC组患者中19例患者随访期间观察到外周水肿仍在继续，23例FAC组患者中4例患者随访期观察到外周水肿仍在持续。<br/>在GEICAM9805研究中，在化疗结束时，在有淋巴水肿的5例TAC组患者中4例患者和随访期间观察到淋巴水肿仍在持续，2例FAC组患者中1例患者随访期间观察到淋巴水肿仍在持续。<br/>急性白血病／骨髓增生异常综合征<br/>在TAX316研究为期十年的随访中，744例TAC组患者中的4例，736例FAC组患者中的1例，被报道患急性白血病。744例TAC组患者中的2例，736例FAC组患者中的1例，被报道患骨髓增生异常综合征。<br/>在GEICAM 9805研究为期十年的随访中，在532例TAC组患者中的1例患者（0.2％）出现急性白血病，FAC组患者中没有报告病例。两个治疗中组均没有患者诊断为骨髓增生异常综合征。<br/>中性粒细胞减少并发症<br/>下面的表格中显示，4级中性粒细胞减少，发热性中性粒细胞减少和中性白细胞减少性感染的发病率在GEICAM9805研究TAC组接受G-CSF-级预防的患者中降低。<br/>TAC组患者接受或未接受G-CSF-级预防的中性粒细胞减少的并发症发生情况(GEICAM 9805)。<br/>多西他赛75mg/m2联合顺铂及5-氟尿嘧啶治疗胃腺癌（根据V325研究）不良反应列表：<br/>血液及淋巴系统异常<br/>发热性中性粒细胞减少和中性粒细胞减少性感染的发生率分别为17.2％和13.5%，且与是否使用G-CSF无关。19.3%的患者（10.7%周期）使用G-CSF作为二级预防用药。当患者预防使用G-CSF时，发热性中性粒细胞减少和中性粒细胞减少性感染的发生率分别为12.1%和3.4%，而不使用G-CSF时，发生率分别为15.6%和12.9%。<br/>多西他赛60mg/m2联合顺铂及5-氟尿嘧啶治疗晚期胃腺癌（根据中国DOCET_L_02195研究）不良反应列表：上市后经验<br/>良性及恶性肿瘤（包括囊肿和息肉）<br/>当与其它化疗药物和/或放疗药物联合应用时，罕见与多西他赛相关的急性骨髓性白血病和脊髓增生异常综合征。<br/>血液及淋巴系统疾病<br/>骨髓抑制及其他血液学不良反应有所报导。可见报导弥散性血管内凝血(DIC)常伴有败血症或多器官衰竭。<br/>免疫系统疾病<br/>少见有报道过敏性休克病例，极罕见在已经接受了化疗前用药处理的患者中导致致命的结果。<br/>各类神经系统疾病<br/>多西他赛治疗后少见惊厥或暂时性意识丧失病例。输注药物时有时出现此反应。<br/>眼器官异常<br/>罕见报导一过性的视觉障碍（闪烁，闪光，盲点），特别在药物静脉输注时，并伴有过敏反应。停止输注后可逆转。特别是在同时接受其它抗癌药物的患者中，少见报导伴或不伴有结膜炎的流泪，罕见报导由于泪管阻塞导致的多泪。<br/>同其他紫杉烷类药物一样，多西他赛治疗后可见报导囊样斑点水肿。<br/>耳及迷路疾病<br/>罕见报道耳毒性、听力损伤和/或听觉损失，包括其他耳毒性药物造成的病例。<br/>心脏器官疾病<br/>罕见心肌梗塞报导。<br/>血管及淋巴管类疾病<br/>罕见报导静脉栓塞事件。<br/>呼吸系统，胸及纵隔疾病<br/>罕见报导急性呼吸窘迫综合征，间质性肺炎及肺纤维化。少见报导合并放射性化疗患者出现放射性肺炎。<br/>胃肠系统疾病<br/>罕见胃肠道事件如胃肠道穿孔，缺血性肠炎，肠炎及中性粒细胞减少性小肠结肠炎引起的脱水。罕见肠梗阻及肠绞痛报导。<br/>肝胆系统异常<br/>非常罕见肝炎报导，有时对先前存在肝脏疾患的患者是致命的。<br/>皮肤及皮下组织类疾病<br/>非常罕见报导多西他赛伴随的皮肤型红斑狼疮和大疱状皮疹如多形性如多形性红斑或Stevens-Johnson综合征，中毒性表皮坏死松解症和硬皮病样的改变。有些病例中伴随因素可能导致此类事件发展。在某些情况下，其他联合因素例如：伴随感染，伴随用药和潜在疾病可能也作用于这些异常的发展过程。<br/>全身性疾病及给药部位各种反应<br/>罕见报导放射回忆反应。<br/>体液潴留不伴有急性少尿或低血压。罕见报导脱水及肺水肿发生。<br/>肾脏和泌尿系统不良反应<br/>肾功能不全和肾衰可见报导，发生这些不良反应的病例大多为同时接受了其他肾脏毒性药物。<br/>代谢及营养类疾病<br/>低钠血症可见报导，并常伴有脱水，呕吐和肺炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '禁忌', '对本活性物质或任何一种赋形剂过敏。<br/>多西他赛不应用于基线中性粒细胞计数＜1500/mm3的患者。多西他赛不允许用于妊娠妇女。<br/>由于没有相关数据，多西他赛不应用于肝功能有严重损害的患者（见《注意事项》及《用法用量》）。<br/>当其他药物与多西他赛联合用药时，应遵循其他药物的禁忌。', '对本活性物质或任何一种赋形剂过敏。<br/>多西他赛不应用于基线中性粒细胞计数＜1500/mm3的患者。多西他赛不允许用于妊娠妇女。<br/>由于没有相关数据，多西他赛不应用于肝功能有严重损害的患者（见《注意事项》及《用法用量》）。<br/>当其他药物与多西他赛联合用药时，应遵循其他药物的禁忌。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '配伍禁忌', '尚无正式临床资料评估多西他赛与其他药物的相互作用。<br/>体外研究表明多西他赛的代谢可能因合并用药而改变，这些能诱导、抑制或被细胞色素P450-3A代谢(从而可能竞争性抑制该酶)如环孢素，特非那定，酮康唑，红霉素及醋竹桃霉素。当患者合并使用以上药物时，因为潜在的显著药物间作用，应加以注意。<br/>多西他赛的蛋白结合率高(＞95%)。尽管尚未正式研究过多西他赛与其他药物的体内相互作用，体外试验显示易与蛋白结合的药物如红霉素，苯海拉明，普萘洛尔，普罗帕酮，苯妥英，水杨酸盐，磺胺甲恶唑及丙戊酸钠不影响多西他赛与蛋白的结合。此外，地塞米松不影响多西他赛的蛋白结合率。多西他赛不影响洋地黄毒苷的蛋白结合率。<br/>多西他赛、阿霉素及环磷酰胺联合用药时，对它们的药代动力学特性没有影响。一项单药无对照研究的有限的资料提示在多西他赛与卡铂存在相互作用。当联合多西他赛时，卡铂的清除率比以前报导的单独应用卡铂的数据增高约50%。<br/>在与强的松联合用药治疗转移性前列腺癌患者中，进行了一项多西他赛的药代动力学研究。多西他赛被CYP3A4代谢，而强的松为已知的CYP3A4诱导剂。未观察到强的松对多西他赛药代动力学有统计学意义的影响。<br/>体内试验的结果显示，在同时给予患者酮康唑与多西他赛时，要小心谨慎，因为二者之间存在相互作用的可能性。<br/>多西他赛与蛋白酶抑制剂(例如：利托那韦)同时应用时，要加以小心，因为蛋白酶抑制剂也是细胞色素P450-3A的抑制剂和底物。', '尚无正式临床资料评估多西他赛与其他药物的相互作用。<br/>体外研究表明多西他赛的代谢可能因合并用药而改变，这些能诱导、抑制或被细胞色素P450-3A代谢(从而可能竞争性抑制该酶)如环孢素，特非那定，酮康唑，红霉素及醋竹桃霉素。当患者合并使用以上药物时，因为潜在的显著药物间作用，应加以注意。<br/>多西他赛的蛋白结合率高(＞95%)。尽管尚未正式研究过多西他赛与其他药物的体内相互作用，体外试验显示易与蛋白结合的药物如红霉素，苯海拉明，普萘洛尔，普罗帕酮，苯妥英，水杨酸盐，磺胺甲恶唑及丙戊酸钠不影响多西他赛与蛋白的结合。此外，地塞米松不影响多西他赛的蛋白结合率。多西他赛不影响洋地黄毒苷的蛋白结合率。<br/>多西他赛、阿霉素及环磷酰胺联合用药时，对它们的药代动力学特性没有影响。一项单药无对照研究的有限的资料提示在多西他赛与卡铂存在相互作用。当联合多西他赛时，卡铂的清除率比以前报导的单独应用卡铂的数据增高约50%。<br/>在与强的松联合用药治疗转移性前列腺癌患者中，进行了一项多西他赛的药代动力学研究。多西他赛被CYP3A4代谢，而强的松为已知的CYP3A4诱导剂。未观察到强的松对多西他赛药代动力学有统计学意义的影响。<br/>体内试验的结果显示，在同时给予患者酮康唑与多西他赛时，要小心谨慎，因为二者之间存在相互作用的可能性。<br/>多西他赛与蛋白酶抑制剂(例如：利托那韦)同时应用时，要加以小心，因为蛋白酶抑制剂也是细胞色素P450-3A的抑制剂和底物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '注意事项', '多西他赛必须在有癌症化疗药物应用经验的医生指导下使用。由于可能发生较严重的过敏反应，应具备相应的急救设施，注射期间建议密切监测主要功能指标。<br/>治疗乳腺癌及非小细胞肺癌时，除非有禁忌症，患者在接受多西他赛治疗前需预防用药以减轻体液潴留的发生率和严重程度及减轻过敏反应的的严重程度，预防用药包括口服皮质类固醇，如地塞米松每天16mg (8mg BID)，在多西他赛注射一天前开始服用，持续3天（见《用法用量》）。<br/>治疗前列腺癌时，患者在接受多西他赛治疗前12小时，3小时及1小时，口服地塞米松8mg(见《用法用量》)。<br/>血液学<br/>中性粒细胞减少是多西他赛治疗最常见的不良反应。中性粒细胞减少至最低点的中位时间为7天，但此间隔在多次治疗的患者中可缩短。对所有多西他赛治疗的患者应经常进行全血细胞计数监测。当患者的中性粒细胞计数恢复至≥1500/mm3以上时才能接受多西他赛的治疗（见《用法用量》）。<br/>多西他赛治疗期间如果发生重度的中性粒细胞减少（＜500/mm3并持续7天或以上），推荐在下一个疗程中减少剂量或采用适当的对症处理（见《用法用量》）。<br/>过敏反应<br/>应密切注意患者的过敏反应，特别是在第1次及第2次输注时。在多西他赛开始输注的最初几分钟内有可能发生过敏反应，因此，应准备好治疗低血压及支气管痉挛的设备。已有报导，在接受过化疗前用药的患者中，也会发生重度过敏反应，如全身皮疹/红斑，重度低血压，支气管痉挛或罕见的致命的过敏反应。发生过敏反应需立即停止输注并进行对症治疗。对已发生重度过敏反应的患者不能再次应用多西他赛。<br/>皮肤反应<br/>观察到肢体末端（手掌及脚趾）发生局部皮肤红斑伴水肿继而脱皮现象。有报导因重度症状如皮疹继而脱皮导致干扰或中断多西他赛治疗（见《用法用量》）。<br/>体液潴留<br/>患者可能发生重度体液潴留，应密切注意如胸膜积液，心包积液及腹水的发生。<br/>肝功能有损害的患者<br/>使用多西他赛单药治疗100mg/m2剂量的患者，如果血清转氨酶(ALT和/或AST)超过1.5倍正常值上限，同时伴有碱性磷酸酶超过2.5倍正常值上限，发生重度不良反应的危险性升高，如因毒性死亡，包括致死的脓毒症和胃肠道出血，发热性中性粒细胞减少症，感染，血小板减少症，口腔炎和乏力。因此，这些肝功能化验值(LFTs)升高的患者，其多西他赛的推荐剂量为75mg/m2，并且在基线和每个周期前要检测肝功能(LFTs)（见《用法用量》）。<br/>当患者血清胆红素＞正常值上限且/或ALT及AST＞3.5倍正常值上限伴血清碱性磷酸酶＞6倍正常值上限，除非有严格的使用指证，否则不应使用，也无减量使用建议。<br/>目前尚无严重肝功能损害患者使用多西他赛联合用药的资料。<br/>肾功能有损害的患者<br/>目前尚无严重肾功能损害患者使用多西他赛的资料。<br/>神经系统<br/>当观察到重度外周神经毒性症状时，应减少多西他赛的剂量（见《用法用量》）。<br/>心脏毒性<br/>在接受多西他赛联合曲妥珠单抗治疗的患者中，特别是在含蒽环类药物治疗（阿霉素或表阿霉素）后，观察到心力衰竭发生，可能是中度至重度的，并可能导致死亡（见《不良反应》）。<br/>当患者准备接受多西他赛联合曲妥珠单抗治疗时，应对其基础心脏状况进行评估。在治疗期间应继续监测心脏功能（如：每3个月），有助于确诊患者是否发生心脏机能紊乱。更多的详情见曲妥珠单抗说明书。<br/>其他<br/>在治疗期间及治疗结束后至少三个月内应采取避孕措施。<br/>乳腺癌辅助化疗时的其他注意事项<br/>并发中性粒细胞减少<br/>并发中性粒细胞减少的患者（包括中性粒细胞减少发生时间延长，发热性中性粒细胞减少，或感染），应考虑使用G-CSF及减少剂量（见《用法用量》）。<br/>胃肠道反应<br/>早期出现的症状包括：伴或不伴中性粒细胞减少的腹痛及胃肠道敏感，发热，腹泻。早期可能发生严重胃肠道毒性反应，应迅速诊断及治疗。<br/>充血性心衰<br/>在治疗及随访期间，应对患者充血性心衰的症状进行监测。在接受TAC治疗的淋巴结阳性乳腺癌患者中观察到治疗后第一年的CHF较高。<br/>白血病<br/>接受多西他赛，阿霉素及环磷酰胺(TAC)的患者中，需要对发生迟发型脊髓发育不良或骨髓性白血病的危险性进行血液学随访。<br/>4个及以上淋巴结阳性的患者<br/>在4个及以上淋巴结阳性患者中观察到的无病生存期（DFS）和总生存（OS）的获益未达到统计学显著性因此TAC在4个及以上淋巴结阳性患者中的正收益/风险比在最终分析时未得到完全证实。（见《临床试验》）。<br/>老年<br/>一项在首次接受化疗的非小细胞肺癌患者中进行的研究(TAX 326)，接受多西他赛和顺铂治疗的患者中，有148例的年龄大于等于65岁，15例患者的年龄大于等于75岁：年龄较大的患者与年轻患者进行比较后，发现二者在治疗效果上没有差异。<br/>接受多西他赛和顺铂治疗的老年患者与接受长春瑞滨和顺铂的老年患者相比，前者腹泻和3/4度神经毒性的发生率有增多的趋势。<br/>在一项333名前列腺癌患者接受多西他赛3周治疗方案的研究中，209名患者为65岁或以上，68名患者75岁以上。在老年患者和年轻患者中未显示疗效差异。在接受多西他赛3周治疗方案的患者中，与小于65岁的患者相比，65岁或以上患者的贫血、感染、指甲改变、厌食和体重减轻的发生率高10%以上。<br/>在一项300例胃癌患者接受多西他赛联合顺铂与5-FU治疗方案的研究中（221例来自Ⅲ期临床试验，79例来自Ⅱ期临床试验），74例患者为65岁或以上，4例患者75岁以上。与年轻患者相比，老年患者严重不良事件发生率较高。与年轻患者相比，65岁以上患者中下列不良事件（所有级别）：嗜睡、口腔炎、中性粒细胞减少性感染的发生率高10%以上。<br/>应严密监测接受TCF方案治疗的老年患者。<br/>安全处置建议：<br/>细胞毒类药物应按以下指导操作：<br/>・药物配制只能由受过培训的人员在指定地点操作。<br/>・多西他赛为一抗癌药物，当与其它有毒化合物同时使用时，在处理及配制药液时要格外小心。<br/>・工作台表面应覆以可丢弃的塑料覆膜纸。<br/>・穿戴防护手套及衣服。<br/>・如果多西他赛注射液，预注射液或注射溶液接触了皮肤，立即用肥皂和水彻底清洗。如果多西他赛注射液，预注射液或注射溶液接触了眼睛或粘膜，立即用水彻底清洗。<br/>・细胞毒药物不能由怀孕人员处置。<br/>・处置废弃药品时要格外小心。', '多西他赛必须在有癌症化疗药物应用经验的医生指导下使用。由于可能发生较严重的过敏反应，应具备相应的急救设施，注射期间建议密切监测主要功能指标。<br/>治疗乳腺癌及非小细胞肺癌时，除非有禁忌症，患者在接受多西他赛治疗前需预防用药以减轻体液潴留的发生率和严重程度及减轻过敏反应的的严重程度，预防用药包括口服皮质类固醇，如地塞米松每天16mg (8mg BID)，在多西他赛注射一天前开始服用，持续3天（见《用法用量》）。<br/>治疗前列腺癌时，患者在接受多西他赛治疗前12小时，3小时及1小时，口服地塞米松8mg(见《用法用量》)。<br/>血液学<br/>中性粒细胞减少是多西他赛治疗最常见的不良反应。中性粒细胞减少至最低点的中位时间为7天，但此间隔在多次治疗的患者中可缩短。对所有多西他赛治疗的患者应经常进行全血细胞计数监测。当患者的中性粒细胞计数恢复至≥1500/mm3以上时才能接受多西他赛的治疗（见《用法用量》）。<br/>多西他赛治疗期间如果发生重度的中性粒细胞减少（＜500/mm3并持续7天或以上），推荐在下一个疗程中减少剂量或采用适当的对症处理（见《用法用量》）。<br/>过敏反应<br/>应密切注意患者的过敏反应，特别是在第1次及第2次输注时。在多西他赛开始输注的最初几分钟内有可能发生过敏反应，因此，应准备好治疗低血压及支气管痉挛的设备。已有报导，在接受过化疗前用药的患者中，也会发生重度过敏反应，如全身皮疹/红斑，重度低血压，支气管痉挛或罕见的致命的过敏反应。发生过敏反应需立即停止输注并进行对症治疗。对已发生重度过敏反应的患者不能再次应用多西他赛。<br/>皮肤反应<br/>观察到肢体末端（手掌及脚趾）发生局部皮肤红斑伴水肿继而脱皮现象。有报导因重度症状如皮疹继而脱皮导致干扰或中断多西他赛治疗（见《用法用量》）。<br/>体液潴留<br/>患者可能发生重度体液潴留，应密切注意如胸膜积液，心包积液及腹水的发生。<br/>肝功能有损害的患者<br/>使用多西他赛单药治疗100mg/m2剂量的患者，如果血清转氨酶(ALT和/或AST)超过1.5倍正常值上限，同时伴有碱性磷酸酶超过2.5倍正常值上限，发生重度不良反应的危险性升高，如因毒性死亡，包括致死的脓毒症和胃肠道出血，发热性中性粒细胞减少症，感染，血小板减少症，口腔炎和乏力。因此，这些肝功能化验值(LFTs)升高的患者，其多西他赛的推荐剂量为75mg/m2，并且在基线和每个周期前要检测肝功能(LFTs)（见《用法用量》）。<br/>当患者血清胆红素＞正常值上限且/或ALT及AST＞3.5倍正常值上限伴血清碱性磷酸酶＞6倍正常值上限，除非有严格的使用指证，否则不应使用，也无减量使用建议。<br/>目前尚无严重肝功能损害患者使用多西他赛联合用药的资料。<br/>肾功能有损害的患者<br/>目前尚无严重肾功能损害患者使用多西他赛的资料。<br/>神经系统<br/>当观察到重度外周神经毒性症状时，应减少多西他赛的剂量（见《用法用量》）。<br/>心脏毒性<br/>在接受多西他赛联合曲妥珠单抗治疗的患者中，特别是在含蒽环类药物治疗（阿霉素或表阿霉素）后，观察到心力衰竭发生，可能是中度至重度的，并可能导致死亡（见《不良反应》）。<br/>当患者准备接受多西他赛联合曲妥珠单抗治疗时，应对其基础心脏状况进行评估。在治疗期间应继续监测心脏功能（如：每3个月），有助于确诊患者是否发生心脏机能紊乱。更多的详情见曲妥珠单抗说明书。<br/>其他<br/>在治疗期间及治疗结束后至少三个月内应采取避孕措施。<br/>乳腺癌辅助化疗时的其他注意事项<br/>并发中性粒细胞减少<br/>并发中性粒细胞减少的患者（包括中性粒细胞减少发生时间延长，发热性中性粒细胞减少，或感染），应考虑使用G-CSF及减少剂量（见《用法用量》）。<br/>胃肠道反应<br/>早期出现的症状包括：伴或不伴中性粒细胞减少的腹痛及胃肠道敏感，发热，腹泻。早期可能发生严重胃肠道毒性反应，应迅速诊断及治疗。<br/>充血性心衰<br/>在治疗及随访期间，应对患者充血性心衰的症状进行监测。在接受TAC治疗的淋巴结阳性乳腺癌患者中观察到治疗后第一年的CHF较高。<br/>白血病<br/>接受多西他赛，阿霉素及环磷酰胺(TAC)的患者中，需要对发生迟发型脊髓发育不良或骨髓性白血病的危险性进行血液学随访。<br/>4个及以上淋巴结阳性的患者<br/>在4个及以上淋巴结阳性患者中观察到的无病生存期（DFS）和总生存（OS）的获益未达到统计学显著性因此TAC在4个及以上淋巴结阳性患者中的正收益/风险比在最终分析时未得到完全证实。（见《临床试验》）。<br/>老年<br/>一项在首次接受化疗的非小细胞肺癌患者中进行的研究(TAX 326)，接受多西他赛和顺铂治疗的患者中，有148例的年龄大于等于65岁，15例患者的年龄大于等于75岁：年龄较大的患者与年轻患者进行比较后，发现二者在治疗效果上没有差异。<br/>接受多西他赛和顺铂治疗的老年患者与接受长春瑞滨和顺铂的老年患者相比，前者腹泻和3/4度神经毒性的发生率有增多的趋势。<br/>在一项333名前列腺癌患者接受多西他赛3周治疗方案的研究中，209名患者为65岁或以上，68名患者75岁以上。在老年患者和年轻患者中未显示疗效差异。在接受多西他赛3周治疗方案的患者中，与小于65岁的患者相比，65岁或以上患者的贫血、感染、指甲改变、厌食和体重减轻的发生率高10%以上。<br/>在一项300例胃癌患者接受多西他赛联合顺铂与5-FU治疗方案的研究中（221例来自Ⅲ期临床试验，79例来自Ⅱ期临床试验），74例患者为65岁或以上，4例患者75岁以上。与年轻患者相比，老年患者严重不良事件发生率较高。与年轻患者相比，65岁以上患者中下列不良事件（所有级别）：嗜睡、口腔炎、中性粒细胞减少性感染的发生率高10%以上。<br/>应严密监测接受TCF方案治疗的老年患者。<br/>安全处置建议：<br/>细胞毒类药物应按以下指导操作：<br/>・药物配制只能由受过培训的人员在指定地点操作。<br/>・多西他赛为一抗癌药物，当与其它有毒化合物同时使用时，在处理及配制药液时要格外小心。<br/>・工作台表面应覆以可丢弃的塑料覆膜纸。<br/>・穿戴防护手套及衣服。<br/>・如果多西他赛注射液，预注射液或注射溶液接触了皮肤，立即用肥皂和水彻底清洗。如果多西他赛注射液，预注射液或注射溶液接触了眼睛或粘膜，立即用水彻底清洗。<br/>・细胞毒药物不能由怀孕人员处置。<br/>・处置废弃药品时要格外小心。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '妊娠及哺乳期妇女用药', '尚无多西他赛用于妊娠妇女的资料。多西他赛在兔及鼠中显示有胚胎及胎儿毒性，及在鼠中降低其生育的能力。与其他细胞毒药物一样，当妊娠妇女使用多西他赛时可能对胎儿有损伤。因此，多西他赛不能用于妊娠妇女。应告诫育龄期妇女在接受多西他赛治疗时应避免怀孕，一旦怀孕应立即通知治疗医生。<br/>多西他赛为亲酯性物质，但尚未知是否能从人体乳汁中排出。<br/>而且，由于其潜在的对哺乳婴儿的不良反应，在多西他赛治疗期间应停止母乳喂养。', '尚无多西他赛用于妊娠妇女的资料。多西他赛在兔及鼠中显示有胚胎及胎儿毒性，及在鼠中降低其生育的能力。与其他细胞毒药物一样，当妊娠妇女使用多西他赛时可能对胎儿有损伤。因此，多西他赛不能用于妊娠妇女。应告诫育龄期妇女在接受多西他赛治疗时应避免怀孕，一旦怀孕应立即通知治疗医生。<br/>多西他赛为亲酯性物质，但尚未知是否能从人体乳汁中排出。<br/>而且，由于其潜在的对哺乳婴儿的不良反应，在多西他赛治疗期间应停止母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '儿童用药', '多西他赛应用于儿童和青少年的经验有限。', '多西他赛应用于儿童和青少年的经验有限。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '老年人用药', '老年人：根据人群的药代动力学数据结果，对老年人用药没有特殊指导。<br/>尚无年龄＞70岁患者使用多西他赛联合阿霉素及环磷酰胺治疗的资料。', '老年人：根据人群的药代动力学数据结果，对老年人用药没有特殊指导。<br/>尚无年龄＞70岁患者使用多西他赛联合阿霉素及环磷酰胺治疗的资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '主要成份', '扶芳藤、黄芪、红参。辅料为蔗糖。', '扶芳藤、黄芪、红参。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '适应症', '益气补血，健脾养心。用于气血不足，心脾两虚，症见气短胸闷、少气懒言、神疲乏力、自汗、心悸健忘、失眠多梦、面色不华、纳谷不馨、脘腹胀满、大便溏软、舌淡胖或有齿痕、脉细弱；神经衰弱见上述证候者。', '益气补血，健脾养心。用于气血不足，心脾两虚，症见气短胸闷、少气懒言、神疲乏力、自汗、心悸健忘、失眠多梦、面色不华、纳谷不馨、脘腹胀满、大便溏软、舌淡胖或有齿痕、脉细弱；神经衰弱见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '用法用量', '口服。一次15毫升，一日2次。', '口服。一次15毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '禁忌', '周岁以内婴儿禁服；外感发热患者忌服。', '周岁以内婴儿禁服；外感发热患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '注意事项', '1.忌不易消化食物。<br/>2.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>4.服药4周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>4.服药4周症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '主要成份', '三七、地锦草。', '三七、地锦草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '适应症', '行瘀止血，消肿定痛。用于吐血、衄血，血痢血崩，产后流血不止，月经过多及外伤出血。', '行瘀止血，消肿定痛。用于吐血、衄血，血痢血崩，产后流血不止，月经过多及外伤出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '用法用量', '咀嚼服，一次3片，一日3次；儿童酌减。', '咀嚼服，一次3片，一日3次；儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '主要成份', '葛根、薄荷、蝉蜕、白茅根、红花、生石膏、板蓝根、北豆根、白花蛇舌草、金银花、芦根。辅料为蔗糖、糊精。<br/>', ' <br/>葛根、薄荷、蝉蜕、白茅根、红花、生石膏、板蓝根、北豆根、白花蛇舌草、金银花、芦根。辅料为蔗糖、糊精。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '适应症', '疏风清热，解毒利咽。用于外感风热，或风寒化热，表邪尚在；症见发热、微恶风、头痛鼻塞、咳嗽痰黄，咽红肿痛，口干而渴，舌苔薄白或薄黄，脉浮数。可用于上呼吸道感染，急性扁桃体炎见上述证候者。', '疏风清热，解毒利咽。用于外感风热，或风寒化热，表邪尚在；症见发热、微恶风、头痛鼻塞、咳嗽痰黄，咽红肿痛，口干而渴，舌苔薄白或薄黄，脉浮数。可用于上呼吸道感染，急性扁桃体炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '用法用量', '开水冲服。一次1袋，一日3次。小儿酌减。疗程3天。<br/>', ' <br/>开水冲服。一次1袋，一日3次。小儿酌减。疗程3天。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '不良反应', '服药后，部分患者可出现便溏，便次增多，停药后可消除。<br/>', ' <br/>服药后，部分患者可出现便溏，便次增多，停药后可消除。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.孕妇慎用。<br/>4.素脾胃虚寒便溏者慎用。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.儿童、哺乳期妇女及年老体弱者应在医师指导下服用。<br/>7.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', ' <br/>1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.孕妇慎用。<br/>4.素脾胃虚寒便溏者慎用。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.儿童、哺乳期妇女及年老体弱者应在医师指导下服用。<br/>7.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '主要成份', '１个免疫剂量含：<br/>冻干粉剂：<br/>--b 型流感嗜血杆菌* 多糖结合破伤风蛋白…………………………1 0 μg**<br/>-- 缓血酸胺（羟甲基氨基甲烷）<br/>-- 蔗糖<br/>* IM2164 株<br/>** 相当于纯化多糖含量<br/>稀释液：<br/>-- 氯化钠<br/>-- 注射用水…………………………………………………………… 加至0.5 m l', '１个免疫剂量含：<br/>冻干粉剂：<br/>--b 型流感嗜血杆菌* 多糖结合破伤风蛋白…………………………1 0 μg**<br/>-- 缓血酸胺（羟甲基氨基甲烷）<br/>-- 蔗糖<br/>* IM2164 株<br/>** 相当于纯化多糖含量<br/>稀释液：<br/>-- 氯化钠<br/>-- 注射用水…………………………………………………………… 加至0.5 m l', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '适应症', '[接种对象]<br/>２个月以上的婴幼儿。<br/>[作用与用途]<br/>本疫苗适用于２个月以上的婴幼儿预防b型流感嗜血杆菌引起的感染性疾病(脑膜炎、肺炎、败血症、蜂窝组织炎、关节炎、会厌炎等)。<br/>本疫苗既不能预防其他类型流感嗜血杆菌引起的感染，亦不能预防其他病原体引起的脑膜炎等。', '[接种对象]<br/>２个月以上的婴幼儿。<br/>[作用与用途]<br/>本疫苗适用于２个月以上的婴幼儿预防b型流感嗜血杆菌引起的感染性疾病(脑膜炎、肺炎、败血症、蜂窝组织炎、关节炎、会厌炎等)。<br/>本疫苗既不能预防其他类型流感嗜血杆菌引起的感染，亦不能预防其他病原体引起的脑膜炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '用法用量', '用预填充于注射器内的稀释液溶解装于瓶中的本疫苗冻干粉剂，充分摇匀至冻干粉剂完全溶解。肌肉或深度皮下注射。一对婴幼儿及低龄儿童，建议注射部位选在大腿前外侧（中间三分之一处）一对大龄儿童，建议注射部位选在上臂三角肌区域。严禁静脉注射。任何情况下都应严格按医生的处方要求实施接种。 <br/>――小于6月龄的婴儿：0.5ml/剂量，间隔l或2个月，连续接种三剂，在第3次接种后一年（建议第18月龄），加强接种一剂(0.5ml)。 <br/>――6-12月龄的婴儿：0.5ml/剂量，间隔l或2个月接种一剂，共二剂，加强针建议于第18个月龄加强接种一剂(0.5ml)。 <br/>――1-5岁的儿童：接种一剂(0.5ml)。', '用预填充于注射器内的稀释液溶解装于瓶中的本疫苗冻干粉剂，充分摇匀至冻干粉剂完全溶解。肌肉或深度皮下注射。一对婴幼儿及低龄儿童，建议注射部位选在大腿前外侧（中间三分之一处）一对大龄儿童，建议注射部位选在上臂三角肌区域。严禁静脉注射。任何情况下都应严格按医生的处方要求实施接种。 <br/>――小于6月龄的婴儿：0.5ml/剂量，间隔l或2个月，连续接种三剂，在第3次接种后一年（建议第18月龄），加强接种一剂(0.5ml)。 <br/>――6-12月龄的婴儿：0.5ml/剂量，间隔l或2个月接种一剂，共二剂，加强针建议于第18个月龄加强接种一剂(0.5ml)。 <br/>――1-5岁的儿童：接种一剂(0.5ml)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '不良反应', '根据儿童免疫程序、世界卫生组织(WHO)，以及免疫实施咨询委员会(ACIP)的建议，Act-HIB通常与其它疫苗联合使用，很少单独使用。联合疫苗含有（全细胞或无细胞）白喉、破伤风、百日咳抗原成分。因此，Act-HIB的安全性特点反映的是联合使用的情况。这里列出的不良反应发生率的分类采用的是MedDRA术语（根据系统器官和频率分类），包括临床试验过程中或上市后所报告的不良反应。标准如下：很常见(≥10%)，常见（≥1%且＜10%），不常见(≥0.1%且＜1%)，少见（≥0.01%且＜0.1%），很少见(＜0.01%)，包括个案报告。 <br/>临床试验期间观察到的不良反应：<br/>许多对照临床研究都评估了疫苗的安全性，都是主动监测资料，研究对象多达7000多名2岁以下健康儿童，接种了Act-HIB疫苗，几乎全部与（全细胞或无细胞）白喉一破伤风一百日咳疫苗(DTP)联合接种。在对照研究中，当Act-HIB联合DTP疫苗使用时，全身不良反应类型以及频率与单独接种DTP疫苗没有差异。可能与疫苗相关且出现频率低于1%的不良反应一般出现在接种后6到24小时出现，且大多持续时间短暂，为中度到轻度。后续接种Act-HIB疫苗局部或全身反应的发生率和严重程度未见增加。 <br/>1)注射部位的一般性反应或异常反应 <br/>――很常见与常见的反应：疼痛、红斑、肿胀和/或发炎、硬结等注射部位反应。 <br/>――不常见的情况：发热(＞39℃)。 <br/>2)精神反应： <br/>――很常见的情况：烦躁。 <br/>――不常见的情况：啼哭（不可控或异常哭闹）。<br/>上市后观察到的不良反应：<br/>大量使用（全球范围内数百万剂）之后进行的上市后监测过程中，其它一些反应在时间上与接种疫苗有关联。下列不良反应均低于0.01%（很少）。但为自发报告，计算方法为报告数与同-――时期分配的剂数相比较计算。 <br/>1)注射部位的一般性反应和异常反应 <br/>――很少：下肢浮肿，或接种后几小时内出现青紫或紫斑，但很快自动消失，没有后遗症。这些反应未见伴有心肺疾病，且主要是与其它疫苗联合接种后（比如含白喉、破伤风和百日咳抗原的疫苗）发生。 <br/>2)免疫系统反应 <br/>――很少：高敏反应。 <br/>3)神经系统反应 <br/>――很少：抽搐，伴有或不伴有发热。 <br/>4)皮肤和皮下组织反应 <br/>――很少：风疹、皮疹、瘙痒。 <br/>5)极早早产儿（胎龄不超过28周）可能出现呼吸暂停（详见[注意事项]）', '根据儿童免疫程序、世界卫生组织(WHO)，以及免疫实施咨询委员会(ACIP)的建议，Act-HIB通常与其它疫苗联合使用，很少单独使用。联合疫苗含有（全细胞或无细胞）白喉、破伤风、百日咳抗原成分。因此，Act-HIB的安全性特点反映的是联合使用的情况。这里列出的不良反应发生率的分类采用的是MedDRA术语（根据系统器官和频率分类），包括临床试验过程中或上市后所报告的不良反应。标准如下：很常见(≥10%)，常见（≥1%且＜10%），不常见(≥0.1%且＜1%)，少见（≥0.01%且＜0.1%），很少见(＜0.01%)，包括个案报告。 <br/>临床试验期间观察到的不良反应：<br/>许多对照临床研究都评估了疫苗的安全性，都是主动监测资料，研究对象多达7000多名2岁以下健康儿童，接种了Act-HIB疫苗，几乎全部与（全细胞或无细胞）白喉一破伤风一百日咳疫苗(DTP)联合接种。在对照研究中，当Act-HIB联合DTP疫苗使用时，全身不良反应类型以及频率与单独接种DTP疫苗没有差异。可能与疫苗相关且出现频率低于1%的不良反应一般出现在接种后6到24小时出现，且大多持续时间短暂，为中度到轻度。后续接种Act-HIB疫苗局部或全身反应的发生率和严重程度未见增加。 <br/>1)注射部位的一般性反应或异常反应 <br/>――很常见与常见的反应：疼痛、红斑、肿胀和/或发炎、硬结等注射部位反应。 <br/>――不常见的情况：发热(＞39℃)。 <br/>2)精神反应： <br/>――很常见的情况：烦躁。 <br/>――不常见的情况：啼哭（不可控或异常哭闹）。<br/>上市后观察到的不良反应：<br/>大量使用（全球范围内数百万剂）之后进行的上市后监测过程中，其它一些反应在时间上与接种疫苗有关联。下列不良反应均低于0.01%（很少）。但为自发报告，计算方法为报告数与同-――时期分配的剂数相比较计算。 <br/>1)注射部位的一般性反应和异常反应 <br/>――很少：下肢浮肿，或接种后几小时内出现青紫或紫斑，但很快自动消失，没有后遗症。这些反应未见伴有心肺疾病，且主要是与其它疫苗联合接种后（比如含白喉、破伤风和百日咳抗原的疫苗）发生。 <br/>2)免疫系统反应 <br/>――很少：高敏反应。 <br/>3)神经系统反应 <br/>――很少：抽搐，伴有或不伴有发热。 <br/>4)皮肤和皮下组织反应 <br/>――很少：风疹、皮疹、瘙痒。 <br/>5)极早早产儿（胎龄不超过28周）可能出现呼吸暂停（详见[注意事项]）', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '禁忌', '本疫苗在下列情况下严禁使用：<br/>已知对本疫苗的某种成份过敏，尤其是对破伤风类毒素过敏者，或者对先前接种本疫苗过敏者。<br/>如有疑问请向您的医师或药剂师咨询。', '本疫苗在下列情况下严禁使用：<br/>已知对本疫苗的某种成份过敏，尤其是对破伤风类毒素过敏者，或者对先前接种本疫苗过敏者。<br/>如有疑问请向您的医师或药剂师咨询。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '配伍禁忌', '为了避免不同医用制品间可能发生的相互作用，任何正在进行的其它；治疗均应向您的医师或药剂师进行系统的报告。', '为了避免不同医用制品间可能发生的相互作用，任何正在进行的其它；治疗均应向您的医师或药剂师进行系统的报告。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '注意事项', '――严禁静脉注射，应确保针头未刺入血管内。 <br/>――在发热或急性疾病，尤其是传染性疾病或者是慢性疾病活动期，应该迟进行接种。 <br/>――免疫抑制治疗或免疫缺陷能够减低免疫接种的免疫应答。 <br/>――如果本疫苗同其它疫苗，如：麻风腮联合疫苗、百日咳、白喉、破伤风、脊髓灰质炎疫苗，同时接种时应在不同部位分别接种。<br/>极早早产儿（胎龄不超过28周），特别是有呼吸不成熟的既往史的，进行基础免疫时可能有呼吸暂停的风险，需要48-72小时的呼吸监测。由于这类是小儿接种疫苗的益处大，因此不应取消或推迟接种。<br/>如有疑问请向您的医师或药剂师咨询。<br/>务必置于儿童不能触及处。<br/>对于无附带针头注射器，独立包装的针头必须旋转1/4，后牢固安装在注射器上。', '――严禁静脉注射，应确保针头未刺入血管内。 <br/>――在发热或急性疾病，尤其是传染性疾病或者是慢性疾病活动期，应该迟进行接种。 <br/>――免疫抑制治疗或免疫缺陷能够减低免疫接种的免疫应答。 <br/>――如果本疫苗同其它疫苗，如：麻风腮联合疫苗、百日咳、白喉、破伤风、脊髓灰质炎疫苗，同时接种时应在不同部位分别接种。<br/>极早早产儿（胎龄不超过28周），特别是有呼吸不成熟的既往史的，进行基础免疫时可能有呼吸暂停的风险，需要48-72小时的呼吸监测。由于这类是小儿接种疫苗的益处大，因此不应取消或推迟接种。<br/>如有疑问请向您的医师或药剂师咨询。<br/>务必置于儿童不能触及处。<br/>对于无附带针头注射器，独立包装的针头必须旋转1/4，后牢固安装在注射器上。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '主要成份', '本品为复方制剂，其组分为每支含头孢哌酮钠2.0g和舒巴坦钠1.0g。', '本品为复方制剂，其组分为每支含头孢哌酮钠2.0g和舒巴坦钠1.0g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '适应症', '单独应用本品适用于治疗由敏感菌所引起的下列感染：上、下呼吸道感染；上、下泌尿道感染；腹膜炎、胆囊炎、胆管炎和其他腹腔内感染；败血症；脑膜炎；皮肤和软组织感染；骨骼和关节感染；盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>联合用药：由于本品具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要本品与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见用法与用量肾功能障碍患者的用药部分）。', '单独应用本品适用于治疗由敏感菌所引起的下列感染：上、下呼吸道感染；上、下泌尿道感染；腹膜炎、胆囊炎、胆管炎和其他腹腔内感染；败血症；脑膜炎；皮肤和软组织感染；骨骼和关节感染；盆腔炎、子宫内膜炎、淋病和其他生殖道感染。<br/>联合用药：由于本品具有广谱抗菌活性，因此单用本品就能够治疗大多数感染，但有时也需要本品与其他抗生素联合应用。当本品与氨基糖苷类抗生素合用时（参见配伍禁忌氨基糖苷类抗生素部分），在治疗过程中应监测患者的肾功能（参见用法与用量肾功能障碍患者的用药部分）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '用法用量', '本品应临用现配。成人用药：本品成人每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦（克）<br/>头孢哌酮（克）<br/>舒巴坦（克）<br/>（2:1）<br/>1.5-3.0<br/>1.0-2.0<br/>0.5-1.0<br/>上述剂量分等量，每12小时给药一次。在严重感染或难治性感染时，本品的每日剂量可增加到12克（2：1头孢哌酮/舒巴坦，即头孢哌酮8克，舒巴坦4g），舒巴坦每日推荐最大剂量为4克。<br/>肝功能障碍患者的用药：参见注意事项部分。<br/>肾功能障碍患者的用药：肾功能明显降低的患者（肌酐清除率<30毫升/分钟）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15－30毫升/分钟的患者每日舒巴坦的最高剂量为2克，分等量，每12小时注射一次。肌酐清除率<15毫升/分钟的患者每日舒巴坦的最高剂量为1克，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。<br/>在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者中的血清半衰期轻微缩短。因此在血液透析后，应给予一剂头孢哌酮/舒巴坦。<br/>静脉给药：采用间歇静脉滴注时，本品每瓶用适量的5％葡萄糖溶液或0.9％注射用氯化钠溶液或灭菌注射用水溶解（参见使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至20毫升，静脉滴注时间应至少为15－60分钟。<br/>尽管乳酸钠林格注射液可作为本品静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌乳酸钠林格注射液部分和使用/操作说明乳酸钠林格注射液部分）。<br/>采用静脉推注时，本品应按上述方法溶解，静脉推注时间至少应超过3分钟。<br/>肌内注射：尽管2%盐酸利多卡因注射液可作为本品肌内注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌利多卡因部分和使用/操作说明利多卡因部分）。<br/>使用/操作说明：<br/>本品的溶解<br/>本品每瓶内装3.0克头孢哌酮/舒巴坦。<br/>总剂量（克）<br/>相当于头孢哌酮+舒巴坦的剂量（克）<br/>稀释液的体积（毫升）<br/>最高终浓度<br/>（毫克/毫升）<br/>3.0<br/>2.0+1.0<br/>6.2<br/>250+125<br/>本品在头孢哌酮和舒巴坦分别为10－250毫克/毫升和5－125毫克/毫升浓度范围内，可与注射用水，5％葡萄糖注射液，生理盐水，5％葡萄糖和0.225％氯化钠注射液，5％葡萄糖和0.9％氯化钠注射液等配伍。<br/>用乳酸钠林格注射液<br/>本品应使用灭菌注射用水进行溶解（参见配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5毫克/毫升的溶液（用2毫升初配液稀释至50毫升乳酸钠林格注射液中或4毫升初配液稀释至100毫升乳酸钠林格注射液中）。<br/>用利多卡因<br/>本品应使用灭菌注射用水溶解（参见配伍禁忌利多卡因部分）。<br/>为获得浓度?250毫克/毫升的头孢哌酮溶液，应采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用2%利多卡因溶液稀释，使约0.5%盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到250毫克/毫升和125毫克/毫升。', '本品应临用现配。成人用药：本品成人每日推荐剂量如下：<br/>比例<br/>头孢哌酮/舒巴坦（克）<br/>头孢哌酮（克）<br/>舒巴坦（克）<br/>（2:1）<br/>1.5-3.0<br/>1.0-2.0<br/>0.5-1.0<br/>上述剂量分等量，每12小时给药一次。在严重感染或难治性感染时，本品的每日剂量可增加到12克（2：1头孢哌酮/舒巴坦，即头孢哌酮8克，舒巴坦4g），舒巴坦每日推荐最大剂量为4克。<br/>肝功能障碍患者的用药：参见注意事项部分。<br/>肾功能障碍患者的用药：肾功能明显降低的患者（肌酐清除率<30毫升/分钟）舒巴坦清除减少，应调整头孢哌酮/舒巴坦的用药方案。肌酐清除率为15－30毫升/分钟的患者每日舒巴坦的最高剂量为2克，分等量，每12小时注射一次。肌酐清除率<15毫升/分钟的患者每日舒巴坦的最高剂量为1克，分等量，每12小时注射一次。遇严重感染，必要时可单独增加头孢哌酮的用量。<br/>在血液透析患者中，舒巴坦的药物动力学特性有明显改变。头孢哌酮在血液透析患者中的血清半衰期轻微缩短。因此在血液透析后，应给予一剂头孢哌酮/舒巴坦。<br/>静脉给药：采用间歇静脉滴注时，本品每瓶用适量的5％葡萄糖溶液或0.9％注射用氯化钠溶液或灭菌注射用水溶解（参见使用/操作说明本品的溶解部分），然后再用上述相同溶液稀释至20毫升，静脉滴注时间应至少为15－60分钟。<br/>尽管乳酸钠林格注射液可作为本品静脉注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌乳酸钠林格注射液部分和使用/操作说明乳酸钠林格注射液部分）。<br/>采用静脉推注时，本品应按上述方法溶解，静脉推注时间至少应超过3分钟。<br/>肌内注射：尽管2%盐酸利多卡因注射液可作为本品肌内注射液的溶媒，但不能用于本品最初的溶解过程（参见配伍禁忌利多卡因部分和使用/操作说明利多卡因部分）。<br/>使用/操作说明：<br/>本品的溶解<br/>本品每瓶内装3.0克头孢哌酮/舒巴坦。<br/>总剂量（克）<br/>相当于头孢哌酮+舒巴坦的剂量（克）<br/>稀释液的体积（毫升）<br/>最高终浓度<br/>（毫克/毫升）<br/>3.0<br/>2.0+1.0<br/>6.2<br/>250+125<br/>本品在头孢哌酮和舒巴坦分别为10－250毫克/毫升和5－125毫克/毫升浓度范围内，可与注射用水，5％葡萄糖注射液，生理盐水，5％葡萄糖和0.225％氯化钠注射液，5％葡萄糖和0.9％氯化钠注射液等配伍。<br/>用乳酸钠林格注射液<br/>本品应使用灭菌注射用水进行溶解（参见配伍禁忌乳酸钠林格注射液部分）。采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用乳酸钠林格注射液稀释至舒巴坦的浓度为5毫克/毫升的溶液（用2毫升初配液稀释至50毫升乳酸钠林格注射液中或4毫升初配液稀释至100毫升乳酸钠林格注射液中）。<br/>用利多卡因<br/>本品应使用灭菌注射用水溶解（参见配伍禁忌利多卡因部分）。<br/>为获得浓度?250毫克/毫升的头孢哌酮溶液，应采用两步稀释法：先用灭菌注射用水溶解（如上表所示），再用2%利多卡因溶液稀释，使约0.5%盐酸利多卡因溶液中头孢哌酮和舒巴坦的浓度分别达到250毫克/毫升和125毫克/毫升。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '不良反应', '通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的。由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由本品引起的情况下，也在此报告了所收集到的所有不良事件。本品通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。从约有2500位患者参加的比较性或非比较性临床试验数据库中观察到下列不良反应：<br/>胃肠道反应：与其他抗生素一样，本品最常见的副作用为胃肠道反应。有报道，腹泻/稀便最为常见（3.9%），其次为恶心和呕吐（0.6%）。<br/>皮肤反应：有报道，与所有青霉素类和头孢菌素类抗生素一样，过敏反应表现为斑丘疹（0.6%）和荨麻疹（0.08%）。这些过敏反应易发生在有过敏史，特别是对青霉素过敏的患者中。<br/>血液系统：曾报道有患者出现中性粒细胞轻微减少（0.4%，5/1131）。与其他β-内酰胺类抗生素一样，长期使用本品可发生可逆性中性粒细胞减少症（0.5%，9/1696）。在治疗过程中，某些患者可出现直接库姆斯试验阳性反应（5.5%，15/269）。与文献中有关其他头孢菌素的报道一样，本品可降低血红蛋白（0.9%，13/1416）和血细胞比积（0.9%，13/1409）。曾发生过一过性嗜酸细胞增多（3.5%，40/1130）和血小板减少症（0.8%，11/1414）。有报道，发生过低凝血酶原血症（3.8%，10/262）。<br/>其他：头痛（0.04%）、发热（0.5%）、注射部位疼痛（0.08%）和寒战（0.04%）。<br/>实验室检查异常：曾发现肝功能一过性升高，血清门冬氨酸转氨酶（SGOT）为5.7%（94/1638），血清丙酮酸转氨酶（SGPT）为6.2%（95/1529），碱性磷酸酶为2.4%（37/1518），胆红素为1.2%（12/1040）。<br/>局部反应：本品肌内注射耐受良好，偶有注射后注射部位出现一过性疼痛。与其他青霉素类和头孢菌素类抗生素一样，当通过静脉插管注射本品时，某些患者可在注射部位发生静脉炎（0.1%）。<br/>有报道，本品上市后还发生了下列不良反应：一般不良反应：过敏反应（包括休克）；心血管系统：低血压；胃肠道：伪膜性肠炎；造血系统：淋巴细胞减少症；皮肤/附件：瘙痒，Stevens-Johnson综合症；泌尿系统：血尿；血管系统：血管炎。', '通常不良事件是从临床试验期间及产品上市后的报告中收集的。很多事件可能是由用药以外的因素如潜伏的疾病引起的。由于多数情况下不可能确定特定的因果关系（甚至许多不良事件并不是药物不良反应），因此即便在不能确定是否由本品引起的情况下，也在此报告了所收集到的所有不良事件。本品通常耐受良好，大多数不良反应为轻度或中度，可以耐受，不影响继续治疗。从约有2500位患者参加的比较性或非比较性临床试验数据库中观察到下列不良反应：<br/>胃肠道反应：与其他抗生素一样，本品最常见的副作用为胃肠道反应。有报道，腹泻/稀便最为常见（3.9%），其次为恶心和呕吐（0.6%）。<br/>皮肤反应：有报道，与所有青霉素类和头孢菌素类抗生素一样，过敏反应表现为斑丘疹（0.6%）和荨麻疹（0.08%）。这些过敏反应易发生在有过敏史，特别是对青霉素过敏的患者中。<br/>血液系统：曾报道有患者出现中性粒细胞轻微减少（0.4%，5/1131）。与其他β-内酰胺类抗生素一样，长期使用本品可发生可逆性中性粒细胞减少症（0.5%，9/1696）。在治疗过程中，某些患者可出现直接库姆斯试验阳性反应（5.5%，15/269）。与文献中有关其他头孢菌素的报道一样，本品可降低血红蛋白（0.9%，13/1416）和血细胞比积（0.9%，13/1409）。曾发生过一过性嗜酸细胞增多（3.5%，40/1130）和血小板减少症（0.8%，11/1414）。有报道，发生过低凝血酶原血症（3.8%，10/262）。<br/>其他：头痛（0.04%）、发热（0.5%）、注射部位疼痛（0.08%）和寒战（0.04%）。<br/>实验室检查异常：曾发现肝功能一过性升高，血清门冬氨酸转氨酶（SGOT）为5.7%（94/1638），血清丙酮酸转氨酶（SGPT）为6.2%（95/1529），碱性磷酸酶为2.4%（37/1518），胆红素为1.2%（12/1040）。<br/>局部反应：本品肌内注射耐受良好，偶有注射后注射部位出现一过性疼痛。与其他青霉素类和头孢菌素类抗生素一样，当通过静脉插管注射本品时，某些患者可在注射部位发生静脉炎（0.1%）。<br/>有报道，本品上市后还发生了下列不良反应：一般不良反应：过敏反应（包括休克）；心血管系统：低血压；胃肠道：伪膜性肠炎；造血系统：淋巴细胞减少症；皮肤/附件：瘙痒，Stevens-Johnson综合症；泌尿系统：血尿；血管系统：血管炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '药物过量', '有关人体发生头孢哌酮钠和舒巴坦钠急性中毒的资料很少。预期本品药物过量所出现的临床表现主要是那些已被报道的不良反应的扩大。脑脊液中高浓度的β-内酰胺类抗生素可引起中枢神经系统不良反应，如抽搐等。由于头孢哌酮和舒巴坦均可通过血液透析从血循环中被清除，因此如肾功能损害的患者发生药物过量，血液透析治疗可增加本品从体内的排出。', '有关人体发生头孢哌酮钠和舒巴坦钠急性中毒的资料很少。预期本品药物过量所出现的临床表现主要是那些已被报道的不良反应的扩大。脑脊液中高浓度的β-内酰胺类抗生素可引起中枢神经系统不良反应，如抽搐等。由于头孢哌酮和舒巴坦均可通过血液透析从血循环中被清除，因此如肾功能损害的患者发生药物过量，血液透析治疗可增加本品从体内的排出。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '禁忌', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏者禁用。', '已知对青霉素类、舒巴坦、头孢哌酮及其它头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '配伍禁忌', '有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红、出汗、头痛和心动过速等特征性反应，其他一些头孢菌素也曾报道有类似反应。因此患者使用头孢哌酮/舒巴坦时，如同时饮用含有酒精的饮料应格外注意。当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。<br/>实验室检查中的药物相互作用：使用Bennedict溶液或Fehling试剂检查尿糖时，可出现假阳性反应。', '有报道，患者在使用头孢哌酮期间及停药后5天内饮酒可引起面部潮红、出汗、头痛和心动过速等特征性反应，其他一些头孢菌素也曾报道有类似反应。因此患者使用头孢哌酮/舒巴坦时，如同时饮用含有酒精的饮料应格外注意。当患者需要肠内或肠外营养时，应避免给予含有酒精成分的液体。<br/>实验室检查中的药物相互作用：使用Bennedict溶液或Fehling试剂检查尿糖时，可出现假阳性反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '注意事项', '1.过敏反应<br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的及偶可发生的致死性过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给予适当的治疗。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，并采用包括气管内插管在内的畅通气道等治疗措施。<br/>2.肝功能障碍患者的用药<br/>头孢哌酮主要经胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如未密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2克。<br/>3.一般注意事项<br/>与其他抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生素的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。应监测上述这些患者以及接受抗凝血药治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其他抗生素一样，长期使用本品可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿特别重要。<br/>4.对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。<br/>5.配伍禁忌<br/>乳酸钠林格注射液：由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用该溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用乳酸钠林格注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明乳酸钠林格注射液部分）。<br/>氨基糖苷类抗生素：由于本品与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需本品与氨基糖苷类抗生素合用时（参见适应症联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中本品与氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>利多卡因：由于本品与2%盐酸利多卡因注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用2%盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明利多卡因部分）。', '1.过敏反应<br/>有报道，接受β-内酰胺类或头孢菌素类抗生素治疗的患者可发生严重的及偶可发生的致死性过敏反应。这些过敏反应更易发生在对多种过敏原有过敏史的患者中。一旦发生过敏反应，应立即停药并给予适当的治疗。<br/>发生严重过敏反应的患者须立即给予肾上腺素紧急处理，必要时应吸氧、静脉给予激素，并采用包括气管内插管在内的畅通气道等治疗措施。<br/>2.肝功能障碍患者的用药<br/>头孢哌酮主要经胆汁排泄。当患者有肝脏疾病和/或胆道梗阻时，头孢哌酮的血清半衰期通常延长并且由尿中排出的药量会增加。即使患者有严重肝功能障碍时，头孢哌酮在胆汁中仍能达到治疗浓度并且其半衰期延长2-4倍。<br/>遇到严重胆道梗阻、严重肝脏疾病或同时合并肾功能障碍时，可能需要调整用药剂量。<br/>同时合并有肝功能障碍和肾功能损害的患者，应监测头孢哌酮的血清浓度，根据需要调整用药剂量。对这些患者如未密切监测本品的血清浓度，头孢哌酮的每日剂量不应超过2克。<br/>3.一般注意事项<br/>与其他抗生素一样，少数患者使用头孢哌酮治疗后出现了维生素K缺乏，其机制很可能与合成维生素的肠道菌群受到抑制有关，包括营养不良、吸收不良（如肺囊性纤维化患者）和长期静脉输注高营养制剂在内的患者存在上述危险。应监测上述这些患者以及接受抗凝血药治疗患者的凝血酶原时间，需要时应另外补充维生素K。<br/>与其他抗生素一样，长期使用本品可引起不敏感细菌过度生长。因此在治疗过程中应仔细观察患者的病情变化。与其他全身应用的抗生素一样，建议在疗程较长时应定期检查患者是否存在各系统器官的功能障碍，其中包括肾脏、肝脏和血液系统。这一点对新生儿，尤其是早产儿和其他婴儿特别重要。<br/>4.对驾驶和操作机器能力的影响<br/>头孢哌酮/舒巴坦临床应用经验表明，本品不会降低患者驾驶和操作机器的能力。<br/>5.配伍禁忌<br/>乳酸钠林格注射液：由于本品与乳酸钠林格注射液混合后有配伍禁忌，因此应避免在最初溶解时使用该溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用乳酸钠林格注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明乳酸钠林格注射液部分）。<br/>氨基糖苷类抗生素：由于本品与氨基糖苷类抗生素之间有物理性配伍禁忌，因此两种药液不能直接混合。如确需本品与氨基糖苷类抗生素合用时（参见适应症联合用药部分），可采用序贯间歇静脉输注给药，但必须使用不同的静脉输液管，或在输注间歇期用一种适宜的稀释液充分冲洗先前使用过的静脉输液管。另外，建议在全天用药过程中本品与氨基糖苷类抗生素两者给药的间隔时间尽可能长一点。<br/>利多卡因：由于本品与2%盐酸利多卡因注射液混合后有配伍禁忌，因此应避免在最初溶解时使用此溶液。在两步稀释法中，先用注射用水进行最初的溶解，再用2%盐酸利多卡因注射液作进一步稀释，从而得到能够相互配伍的混合药液（参见使用/操作说明利多卡因部分）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '妊娠及哺乳期妇女用药', '曾在大鼠中进行了生殖研究，所用剂量高达人体用量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和有良好对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药<br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '曾在大鼠中进行了生殖研究，所用剂量高达人体用量的10倍，未发现其生育能力受到损害，也未发现药物有任何致畸作用。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行过足够的和有良好对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。<br/>哺乳期用药<br/>只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应小心使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '儿童用药', '本品儿童每日推荐剂量如下：<br/>比例<br/>头孢哌酮舒巴坦（毫克/公斤体重/天）<br/>头孢哌酮（毫克/公斤体重/天）<br/>舒巴坦（毫克/公斤体重/天）<br/>2:1<br/>30-60<br/>20-40<br/>10-20<br/>上述剂量分成等量，每6至12小时注射一次。<br/>在严重感染或难治性感染时，上述剂量可增加到240毫克/公斤体重/天（头孢哌酮160毫克/公斤体重/天），分等量，每日给药2-4次（参见儿童用药婴儿用药部分及临床前安全性资料儿童用药部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次。舒巴坦在患儿中的每日最高剂量不应超过80毫克/公斤体重/天，如需本品在患儿中的剂量超过80毫克头孢哌酮/公斤体重/天，则必须采用2:1的本品（参见儿童用药婴儿用药部分）。<br/>婴儿用药<br/>本品已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此本品用于早产儿和新生儿前，医生应充分权衡利弊（参见临床前安全性资料儿童用药部分）。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '本品儿童每日推荐剂量如下：<br/>比例<br/>头孢哌酮舒巴坦（毫克/公斤体重/天）<br/>头孢哌酮（毫克/公斤体重/天）<br/>舒巴坦（毫克/公斤体重/天）<br/>2:1<br/>30-60<br/>20-40<br/>10-20<br/>上述剂量分成等量，每6至12小时注射一次。<br/>在严重感染或难治性感染时，上述剂量可增加到240毫克/公斤体重/天（头孢哌酮160毫克/公斤体重/天），分等量，每日给药2-4次（参见儿童用药婴儿用药部分及临床前安全性资料儿童用药部分）。<br/>新生儿用药<br/>出生头一周的新生儿应每12小时给药一次。舒巴坦在患儿中的每日最高剂量不应超过80毫克/公斤体重/天，如需本品在患儿中的剂量超过80毫克头孢哌酮/公斤体重/天，则必须采用2:1的本品（参见儿童用药婴儿用药部分）。<br/>婴儿用药<br/>本品已被有效地用于婴儿感染的治疗。对早产儿和新生儿尚未进行过广泛的研究，因此本品用于早产儿和新生儿前，医生应充分权衡利弊（参见临床前安全性资料儿童用药部分）。<br/>头孢哌酮不能将胆红素从血浆蛋白结合部位中置换出来。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '老年人用药', '参见药代动力学老年患者用药部分。', '参见药代动力学老年患者用药部分。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '药理作用', '药理作用本复方的抗菌成分为头孢哌酮和舒巴坦。头孢哌酮为第三代头孢菌素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用。除奈瑟菌科和不动杆菌外，舒巴坦对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用，因而可保护β-内酰胺类抗生素免受耐药菌β-内酰胺酶的水解破坏。两者合用时，具有明显的协同作用。由于舒巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株通常对本复方制剂的敏感性较单用头孢哌酮时更强。本复方制剂对所有对头孢哌酮敏感的细菌均具有抗菌活性。体外主要对以下微生物有活性：革兰阳性需氧菌：金黄色葡萄球菌（产生和不产生青霉素酶的菌株）、表皮葡萄球菌、肺炎链球菌、化脓性链球菌（A组-溶血性链球菌）、无乳链球菌（B组-溶血性链球菌）、大多数溶血性链球菌、肠球菌（粪链球菌、类链球菌、坚忍链球菌）。革兰阴性需氧菌：大肠杆菌、克雷伯杆菌属（包括肺炎克雷伯杆菌）、肠杆菌属、枸橼酸菌属、流感嗜血杆菌、奇异变形杆菌、普通变形杆菌、摩根氏菌、雷氏普罗维登斯菌属、沙雷菌属（包括粘质沙雷菌）、沙门菌属和志贺菌属、铜绿假单胞菌和某些其他假单胞菌属、醋酸钙不动杆菌、淋球菌、脑膜炎奈瑟菌、百日咳杆菌、小肠结肠炎耶尔森菌。厌氧微生物：革兰阴性杆菌（包括脆弱拟杆菌属、其他拟杆菌属和梭杆菌属）、革兰阳性和革兰阴性球菌（包括消化球菌、消化链球菌和韦荣氏球菌属）、革兰阳性杆菌（包括梭状芽胞杆菌、真杆菌和乳杆菌属）。毒理研究目前尚无本复方的遗传毒性、生殖毒性（除皮下给药有部分试验结果，见头孢哌酮部分）和致癌性研究资料，各单药的毒理研究可参考以下相关资料。头孢哌酮遗传毒性：体内、外的遗传毒性研究均未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。生殖毒性：临床前安全性研究资料表明，头孢哌酮在所有测试剂量下对青春期前大鼠的睾丸均产生不良反应。头孢哌酮皮下注射1000mg/kg/日（约为成人平均剂量的16倍）可导致大鼠睾丸重量降低，精子生成受到抑制，生殖细胞数量减少和滋养细胞浆内空泡形成。在剂量为100-1000mg/kg/日范围内，其损害的严重程度与剂量相关。低剂量可引起精子细胞轻微减少，在成年大鼠中未观察到此改变。除最高剂量外，这种组织学损害在各剂量组中均为可逆性的。尽管如此，这些试验并未对大鼠以后的生殖功能进行评价。尚未确定上述发现与人体的关系。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行充分和严格对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。哺乳期用药只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应慎用。致癌性：尚无有关本品长期应用的致癌潜在性研究。舒巴坦遗传毒性：尚未见有研究报道。生殖毒性：在给予小鼠、大鼠和兔的剂量达人用剂量的10倍时，未发现本品有生育力损伤和对胎儿的毒性。但是无充分和严格的孕妇研究资料，动物与人的相关性尚不清楚。致癌性：尚未见研究报道。', '药理作用本复方的抗菌成分为头孢哌酮和舒巴坦。头孢哌酮为第三代头孢菌素，通过抑制敏感细菌细胞壁的生物合成而达到杀菌作用。除奈瑟菌科和不动杆菌外，舒巴坦对其它细菌无抗菌活性，但是舒巴坦对由β-内酰胺类抗生素耐药菌株产生的多数重要的β-内酰胺酶具有不可逆性的抑制作用，因而可保护β-内酰胺类抗生素免受耐药菌β-内酰胺酶的水解破坏。两者合用时，具有明显的协同作用。由于舒巴坦可与某些青霉素结合蛋白相结合，因此敏感菌株通常对本复方制剂的敏感性较单用头孢哌酮时更强。本复方制剂对所有对头孢哌酮敏感的细菌均具有抗菌活性。体外主要对以下微生物有活性：革兰阳性需氧菌：金黄色葡萄球菌（产生和不产生青霉素酶的菌株）、表皮葡萄球菌、肺炎链球菌、化脓性链球菌（A组-溶血性链球菌）、无乳链球菌（B组-溶血性链球菌）、大多数溶血性链球菌、肠球菌（粪链球菌、类链球菌、坚忍链球菌）。革兰阴性需氧菌：大肠杆菌、克雷伯杆菌属（包括肺炎克雷伯杆菌）、肠杆菌属、枸橼酸菌属、流感嗜血杆菌、奇异变形杆菌、普通变形杆菌、摩根氏菌、雷氏普罗维登斯菌属、沙雷菌属（包括粘质沙雷菌）、沙门菌属和志贺菌属、铜绿假单胞菌和某些其他假单胞菌属、醋酸钙不动杆菌、淋球菌、脑膜炎奈瑟菌、百日咳杆菌、小肠结肠炎耶尔森菌。厌氧微生物：革兰阴性杆菌（包括脆弱拟杆菌属、其他拟杆菌属和梭杆菌属）、革兰阳性和革兰阴性球菌（包括消化球菌、消化链球菌和韦荣氏球菌属）、革兰阳性杆菌（包括梭状芽胞杆菌、真杆菌和乳杆菌属）。毒理研究目前尚无本复方的遗传毒性、生殖毒性（除皮下给药有部分试验结果，见头孢哌酮部分）和致癌性研究资料，各单药的毒理研究可参考以下相关资料。头孢哌酮遗传毒性：体内、外的遗传毒性研究均未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。生殖毒性：临床前安全性研究资料表明，头孢哌酮在所有测试剂量下对青春期前大鼠的睾丸均产生不良反应。头孢哌酮皮下注射1000mg/kg/日（约为成人平均剂量的16倍）可导致大鼠睾丸重量降低，精子生成受到抑制，生殖细胞数量减少和滋养细胞浆内空泡形成。在剂量为100-1000mg/kg/日范围内，其损害的严重程度与剂量相关。低剂量可引起精子细胞轻微减少，在成年大鼠中未观察到此改变。除最高剂量外，这种组织学损害在各剂量组中均为可逆性的。尽管如此，这些试验并未对大鼠以后的生殖功能进行评价。尚未确定上述发现与人体的关系。舒巴坦和头孢哌酮均可通过胎盘屏障，但尚未在妊娠妇女中进行充分和严格对照的试验。由于动物生殖研究的结果通常不能预测人体的情况，因此，只有在医生认为必要时孕妇才能使用本品。哺乳期用药只有少量的舒巴坦和头孢哌酮能分泌到人体的母乳中。尽管只有少量的舒巴坦和头孢哌酮能够进入到母乳中，但哺乳期妇女仍应慎用。致癌性：尚无有关本品长期应用的致癌潜在性研究。舒巴坦遗传毒性：尚未见有研究报道。生殖毒性：在给予小鼠、大鼠和兔的剂量达人用剂量的10倍时，未发现本品有生育力损伤和对胎儿的毒性。但是无充分和严格的孕妇研究资料，动物与人的相关性尚不清楚。致癌性：尚未见研究报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '药代动力学', '注射头孢哌酮/舒巴坦后，其中约84%的舒巴坦和25%的头孢哌酮经肾脏排泄，其余的头孢哌酮大部分经胆汁排泄。注射头孢哌酮/舒巴坦后，舒巴坦的平均半衰期约为1小时，头孢哌酮为1.7小时。血药浓度与给药剂量成正比。数值与已发表的两者单独使用的数值一致。肌内注射1.5克头孢哌酮/舒巴坦（1克头孢哌酮、0.5克舒巴坦）后，舒巴坦和头孢哌酮在15分钟至2小时血清浓度达到峰值，头孢哌酮和舒巴坦的平均血清峰浓度分别为64.2微克/毫升和19.0微克/毫升。头孢哌酮和舒巴坦均能较好地分布到各组织和体液，包括胆汁、胆囊、皮肤、阑尾、输卵管、卵巢、子宫和其他组织及体液中。无证据表明注射头孢哌酮/舒巴坦复方制剂后两种组分之间存在药物动力学相互作用。有报道，头孢哌酮/舒巴坦多剂给药后两种组分的药物动力学参数均无显著变化，每8－12小时注射一次时未发现药物蓄积。肝功能不全患者用药：参见注意事项部分。<br/>肾功能不全患者用药：不同程度肾功能障碍患者注射头孢哌酮/舒巴坦后，舒巴坦的药物总清除率与估计的肌酐清除率密切相关。在肾功能衰竭患者中，舒巴坦的半衰期明显延长（在两项研究中分别平均为6.9小时和9.7小时）。在血液透析患者中，舒巴坦的半衰期、药物总清除率和表观分布容积均发生了明显改变。未观察到头孢哌酮的药物动力学参数在肾功能衰竭患者中有显著差异。老年患者用药：在伴有肾功能不全和肝功能受损的老年人群中进行了头孢哌酮/舒巴坦的药物动力学参数的研究，与正常健康受试者相比，在这些患者中舒巴坦和头孢哌酮均显示出半衰期延长，药物清除减少和表观分布容积增加。舒巴坦的药物动力学参数与肾功能的损害程度高度相关，而头孢哌酮的药物动力学参数则与肝功能的损害程度关系密切。儿童用药：在儿科患者中进行的研究显示，与成人数据相比头孢哌酮/舒巴坦各成分的药物动力学参数无明显改变。舒巴坦在儿童中的半衰期范围为0.91至1.42小时，头孢哌酮为1.44至1.88小时。', '注射头孢哌酮/舒巴坦后，其中约84%的舒巴坦和25%的头孢哌酮经肾脏排泄，其余的头孢哌酮大部分经胆汁排泄。注射头孢哌酮/舒巴坦后，舒巴坦的平均半衰期约为1小时，头孢哌酮为1.7小时。血药浓度与给药剂量成正比。数值与已发表的两者单独使用的数值一致。肌内注射1.5克头孢哌酮/舒巴坦（1克头孢哌酮、0.5克舒巴坦）后，舒巴坦和头孢哌酮在15分钟至2小时血清浓度达到峰值，头孢哌酮和舒巴坦的平均血清峰浓度分别为64.2微克/毫升和19.0微克/毫升。头孢哌酮和舒巴坦均能较好地分布到各组织和体液，包括胆汁、胆囊、皮肤、阑尾、输卵管、卵巢、子宫和其他组织及体液中。无证据表明注射头孢哌酮/舒巴坦复方制剂后两种组分之间存在药物动力学相互作用。有报道，头孢哌酮/舒巴坦多剂给药后两种组分的药物动力学参数均无显著变化，每8－12小时注射一次时未发现药物蓄积。肝功能不全患者用药：参见注意事项部分。<br/>肾功能不全患者用药：不同程度肾功能障碍患者注射头孢哌酮/舒巴坦后，舒巴坦的药物总清除率与估计的肌酐清除率密切相关。在肾功能衰竭患者中，舒巴坦的半衰期明显延长（在两项研究中分别平均为6.9小时和9.7小时）。在血液透析患者中，舒巴坦的半衰期、药物总清除率和表观分布容积均发生了明显改变。未观察到头孢哌酮的药物动力学参数在肾功能衰竭患者中有显著差异。老年患者用药：在伴有肾功能不全和肝功能受损的老年人群中进行了头孢哌酮/舒巴坦的药物动力学参数的研究，与正常健康受试者相比，在这些患者中舒巴坦和头孢哌酮均显示出半衰期延长，药物清除减少和表观分布容积增加。舒巴坦的药物动力学参数与肾功能的损害程度高度相关，而头孢哌酮的药物动力学参数则与肝功能的损害程度关系密切。儿童用药：在儿科患者中进行的研究显示，与成人数据相比头孢哌酮/舒巴坦各成分的药物动力学参数无明显改变。舒巴坦在儿童中的半衰期范围为0.91至1.42小时，头孢哌酮为1.44至1.88小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '主要成份', '本品主要成份为制霉菌素<br/>化学名称：<br/>化学结构式：<br/>分子式：C47H75NO17<br/>分子量：926.10', '本品主要成份为制霉菌素<br/>化学名称：<br/>化学结构式：<br/>分子式：C47H75NO17<br/>分子量：926.10', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '适应症', '口服用于治疗消化道念珠菌病。', '口服用于治疗消化道念珠菌病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '用法用量', '用法：口服。<br/>用量：消化道念珠菌病：成人一次50-100万单位（10万单位的一次5-10片、25万单位的一次2-4片、50万单位的一次1-2片），一日3次；小儿每日按体重5-10万单位/kg，分3-4次服。', '用法：口服。<br/>用量：消化道念珠菌病：成人一次50-100万单位（10万单位的一次5-10片、25万单位的一次2-4片、50万单位的一次1-2片），一日3次；小儿每日按体重5-10万单位/kg，分3-4次服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '不良反应', '口服较大剂量时可发生腹泻、恶心、呕吐和上腹疼痛等消化道反应，减量或停药后迅速消失。', '口服较大剂量时可发生腹泻、恶心、呕吐和上腹疼痛等消化道反应，减量或停药后迅速消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '禁忌', '对本品过敏的患者禁用。', '对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '注意事项', '本品对全身真菌感染无治疗作用。', '本品对全身真菌感染无治疗作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '儿童用药', '5岁以下儿童不推荐使用。', '5岁以下儿童不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '药理作用', '药理作用：多烯类抗真菌药，具广谱抗真菌作用，对念球菌属的抗菌活性高，新型隐球菌、曲菌、毛霉菌、小孢子菌、荚膜组织浆胞菌、皮炎芽生菌及皮肤癣菌通常对本品亦敏感。<br/>本品可与真菌细胞膜上的甾醇相结合，致细胞膜通透性的改变，以致重要细胞内容物漏失而发挥抗真菌作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：多烯类抗真菌药，具广谱抗真菌作用，对念球菌属的抗菌活性高，新型隐球菌、曲菌、毛霉菌、小孢子菌、荚膜组织浆胞菌、皮炎芽生菌及皮肤癣菌通常对本品亦敏感。<br/>本品可与真菌细胞膜上的甾醇相结合，致细胞膜通透性的改变，以致重要细胞内容物漏失而发挥抗真菌作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '药代动力学', '本品口服后胃肠道不吸收，给常用口服量后血药浓度极低，对全身真菌感染无治疗作用。几乎全部服药量自粪便内排出。局部外用亦不被皮肤和黏膜吸收。', '本品口服后胃肠道不吸收，给常用口服量后血药浓度极低，对全身真菌感染无治疗作用。几乎全部服药量自粪便内排出。局部外用亦不被皮肤和黏膜吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '主要成份', '郁金、金银花、白矾、甘草、硝石、滑石粉、玄参。', '郁金、金银花、白矾、甘草、硝石、滑石粉、玄参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '适应症', '行气散结、清热通淋。用于胆结石，肾结石，膀胱结石，阻塞性黄疸，胆囊炎等病见湿热蕴结之症者。', '行气散结、清热通淋。用于胆结石，肾结石，膀胱结石，阻塞性黄疸，胆囊炎等病见湿热蕴结之症者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '用法用量', '口服。一次3片，一日2次。', '口服。一次3片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '主要成份', '本品主要成份为呋喃硫胺。<br/>化学名称:N-[(4-氨基-2-甲基-5-嘧啶基)-甲基]-N-[4-羟基-1-甲基-2-[(四氢呋喃甲基)二硫]-1-丁烯基)甲酰胺。<br/>化学结构式:<br/>分子式:C17H26N403S2<br/>分子量:398.55', '本品主要成份为呋喃硫胺。<br/>化学名称:N-[(4-氨基-2-甲基-5-嘧啶基)-甲基]-N-[4-羟基-1-甲基-2-[(四氢呋喃甲基)二硫]-1-丁烯基)甲酰胺。<br/>化学结构式:<br/>分子式:C17H26N403S2<br/>分子量:398.55', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '适应症', '适用于维生素B1缺乏的脚气病或Wernicke脑病的治疗。亦可用于维生素B1缺乏引起的周围神经炎、消化不良等的辅助治疗。', '适用于维生素B1缺乏的脚气病或Wernicke脑病的治疗。亦可用于维生素B1缺乏引起的周围神经炎、消化不良等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '用法用量', '口服：一次25-50mg(1-2片)，一日3次。', '口服：一次25-50mg(1-2片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '不良反应', '偶见头昏、乏力、恶心、呕吐、停药后即消失，偶见过敏反应。', '偶见头昏、乏力、恶心、呕吐、停药后即消失，偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '药物过量', '目前为止未知超剂量的病例，如有大量服药，应进行洗胃。', '目前为止未知超剂量的病例，如有大量服药，应进行洗胃。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '配伍禁忌', '本品在碱性溶液中易分解，与碱性药物如碳酸氢钠、枸椽酸钠配伍易引起变质。', '本品在碱性溶液中易分解，与碱性药物如碳酸氢钠、枸椽酸钠配伍易引起变质。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '注意事项', '单一维生素B1缺乏较少发生，如有缺乏症宜用复合维生素B1制剂。', '单一维生素B1缺乏较少发生，如有缺乏症宜用复合维生素B1制剂。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '药理作用', '本品为维生素类药。与维生素B1一样，活性硫胺在体内与焦磷酸结合成辅羧酶，参与糖代谢中丙酮酸和盘酮戊二酸的氧化脱羧反应，是糖类代谢所必需。缺乏时，氧化受阻形成丙酮酸，乳酸堆积，并影响机体能量供应。其症状主要表现在神经和心血管系统，出现感觉神经和运动神经均受影响的多发性周围神经炎，表现为感觉异常，神经痛，四肢无力，以及肌肉酸痛和萎缩等症状。心血管方面由于血中丙酮和乳酸增多，使小动脉扩张，舒张压下降，心肌代谢失调，故易出现心悸，急促，胸闷，心脏肥大，肝肺充血和周围水肿等心脏功能不全的症状。消化道方面表现为食欲下降，导致衰弱和体重下降等。', '本品为维生素类药。与维生素B1一样，活性硫胺在体内与焦磷酸结合成辅羧酶，参与糖代谢中丙酮酸和盘酮戊二酸的氧化脱羧反应，是糖类代谢所必需。缺乏时，氧化受阻形成丙酮酸，乳酸堆积，并影响机体能量供应。其症状主要表现在神经和心血管系统，出现感觉神经和运动神经均受影响的多发性周围神经炎，表现为感觉异常，神经痛，四肢无力，以及肌肉酸痛和萎缩等症状。心血管方面由于血中丙酮和乳酸增多，使小动脉扩张，舒张压下降，心肌代谢失调，故易出现心悸，急促，胸闷，心脏肥大，肝肺充血和周围水肿等心脏功能不全的症状。消化道方面表现为食欲下降，导致衰弱和体重下降等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '药代动力学', '呋喃硫胺是维生素B1的衍生物，在体内迅速转化为活性硫胺，不为体内硫胺酶分解，对组织亲和力强。脏器与血中浓度高，维持时间长、具有高效、长效、低毒的特性。', '呋喃硫胺是维生素B1的衍生物，在体内迅速转化为活性硫胺，不为体内硫胺酶分解，对组织亲和力强。脏器与血中浓度高，维持时间长、具有高效、长效、低毒的特性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '主要成份', '熟地黄、山茱萸（蒸）、山药、牡丹皮、茯苓、泽泻、北沙参、麦冬。辅料为蜂蜜。', '熟地黄、山茱萸（蒸）、山药、牡丹皮、茯苓、泽泻、北沙参、麦冬。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '适应症', '养阴润肺。用于肺肾两虚，咳嗽气喘，咽干口燥。', '养阴润肺。用于肺肾两虚，咳嗽气喘，咽干口燥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '用法用量', '口服，一次9克，一日2次。<br/>', ' <br/>口服，一次9克，一日2次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎服。<br/>3.感冒病人不宜服用。<br/>4.高血压、糖尿病患者应在医师指导下服用。<br/>5.本品宜饭前服用。<br/>6.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>7.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', ' <br/>1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎服。<br/>3.感冒病人不宜服用。<br/>4.高血压、糖尿病患者应在医师指导下服用。<br/>5.本品宜饭前服用。<br/>6.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>7.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '主要成份', '乌梅、黄连、干姜、木香、罂粟壳、延胡索。', '乌梅、黄连、干姜、木香、罂粟壳、延胡索。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '适应症', '调和肝脾，涩肠止痛。用于肝脾不和，泻痢腹痛，慢性非特异性溃疡性结肠炎见上述症候者。', '调和肝脾，涩肠止痛。用于肝脾不和，泻痢腹痛，慢性非特异性溃疡性结肠炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '用法用量', '口服，一次4g，一日3次。', '口服，一次4g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '注意事项', '1、忌食生冷、辛辣、油腻等刺激性食物。<br/>2、运动员慎用。', '1、忌食生冷、辛辣、油腻等刺激性食物。<br/>2、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '主要成份', '本品含珍珠层粉、葡萄糖酸锌、冰片；辅料为：枸橼酸钠、氯化钠、聚山梨酯80、无水乙醇、苯氧乙醇、聚乙烯醇。', '本品含珍珠层粉、葡萄糖酸锌、冰片；辅料为：枸橼酸钠、氯化钠、聚山梨酯80、无水乙醇、苯氧乙醇、聚乙烯醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '适应症', '养肝明目。用于青少年假性近视及缓解视疲劳。', '养肝明目。用于青少年假性近视及缓解视疲劳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '用法用量', '滴眼，一次1-2滴，一日4次，滴眼后闭目2-3分钟。', '滴眼，一次1-2滴，一日4次，滴眼后闭目2-3分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '不良反应', '偶尔有轻度蛰样的刺激感。', '偶尔有轻度蛰样的刺激感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '禁忌', '眼部有创伤及溃疡者禁用。', '眼部有创伤及溃疡者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '注意事项', '1.本品为外用滴眼液，禁止内服。<br/>2.忌烟、酒、辛辣刺激性食物。<br/>3.眼部有炎症者慎用。<br/>4.用药后有沙涩磨痛、流泪频频，或眼氧，眼睑皮肤潮红，眼胀者停用，并到医院就诊。<br/>5.如视力下降明显应到医院就诊。<br/>6.用药7天后症状无缓解，应到医院就诊。<br/>7.打开瓶盖后，15天内用完。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.孕妇、哺乳期妇女、儿童、老人等特殊人群，应在医师指导下使用。', '1.本品为外用滴眼液，禁止内服。<br/>2.忌烟、酒、辛辣刺激性食物。<br/>3.眼部有炎症者慎用。<br/>4.用药后有沙涩磨痛、流泪频频，或眼氧，眼睑皮肤潮红，眼胀者停用，并到医院就诊。<br/>5.如视力下降明显应到医院就诊。<br/>6.用药7天后症状无缓解，应到医院就诊。<br/>7.打开瓶盖后，15天内用完。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.孕妇、哺乳期妇女、儿童、老人等特殊人群，应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '主要成份', '?签草、金银花、槐花、地榆(炭)、黄芩、大黄。辅料为淀粉、滑石粉、硬脂酸镁。', '?签草、金银花、槐花、地榆(炭)、黄芩、大黄。辅料为淀粉、滑石粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '适应症', '清热凉血，泻热通便。用于热毒风盛或湿热下注所致的便血、肛门肿痛、有下坠感；一、二期内痔见上述证候者。', '清热凉血，泻热通便。用于热毒风盛或湿热下注所致的便血、肛门肿痛、有下坠感；一、二期内痔见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '用法用量', '口服。一次3片，一日3次。7天为一疗程，或遵医嘱。', '口服。一次3片，一日3次。7天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '不良反应', '部分患者服药后可有轻度腹泻，减少服药量后可缓解。', '部分患者服药后可有轻度腹泻，减少服药量后可缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '注意事项', '1.忌烟酒及辛辣、油腻、刺激性食物。<br/>2.保持大便通畅。<br/>3.儿童、哺乳期妇女、年老体弱及脾虚大便溏者应在医师指导下服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.本品不宜用于门静脉高压症，习惯性便秘导致的内痔需配合原发病治疗。<br/>6.内痔出血过多或原因不明的便血应去医院就诊。<br/>7.严格按照用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将此药品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒及辛辣、油腻、刺激性食物。<br/>2.保持大便通畅。<br/>3.儿童、哺乳期妇女、年老体弱及脾虚大便溏者应在医师指导下服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.本品不宜用于门静脉高压症，习惯性便秘导致的内痔需配合原发病治疗。<br/>6.内痔出血过多或原因不明的便血应去医院就诊。<br/>7.严格按照用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将此药品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '主要成份', '<p>\r\n    本品主要成份为托吡卡胺，化学名称：N-乙基-2-苯基-N-(4-吡啶甲基)羟丙酰胺。<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub style=\"vertical-align: sub;\">20</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：284.36<br/>\r\n</p>', ' <br/>本品主要成份为托吡卡胺，化学名称：N-乙基-2-苯基-N-(4-吡啶甲基)羟丙酰胺。<br/>化学结构式：<br/>分子式：C<sub>17H<sub>20N<sub>2O<sub>2<br/>分子量：284.36<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '适应症', '用于滴眼散瞳和调节麻痹。<br/>', ' <br/>用于滴眼散瞳和调节麻痹。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '用法用量', '滴眼。一次一滴，间隔5分钟滴第二次。<br/>', ' <br/>滴眼。一次一滴，间隔5分钟滴第二次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '不良反应', '本品0.5%溶液滴眼1-2次，每次一滴的不良反应罕见，1%溶液可能产生暂时的刺激症状。因本品为类似阿托品的药物，故可使闭角型青光眼眼压急剧升高，也可能激发未被诊断的闭角型青光眼。<br/>', ' <br/>本品0.5%溶液滴眼1-2次，每次一滴的不良反应罕见，1%溶液可能产生暂时的刺激症状。因本品为类似阿托品的药物，故可使闭角型青光眼眼压急剧升高，也可能激发未被诊断的闭角型青光眼。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '禁忌', '闭角型青光眼者禁用；婴幼儿有脑损伤、痉挛性麻痹及先天愚型综合征者反应强烈应禁用。<br/>', ' <br/>闭角型青光眼者禁用；婴幼儿有脑损伤、痉挛性麻痹及先天愚型综合征者反应强烈应禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '配伍禁忌', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '注意事项', '1.为避免药物经鼻粘膜吸收，滴眼后应压迫泪囊部2-3分钟。 <br/>2.如出现口干、颜面潮红等阿托品样毒性反应应即停用，必要时予拟胆碱类药物解毒。 <br/>', ' <br/>1.为避免药物经鼻粘膜吸收，滴眼后应压迫泪囊部2-3分钟。 <br/>2.如出现口干、颜面潮红等阿托品样毒性反应应即停用，必要时予拟胆碱类药物解毒。 <br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '妊娠及哺乳期妇女用药', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '儿童用药', '婴幼儿对本品的不良反应极为敏感，药物吸收后可引起眼局部皮肤潮红、口干等。<br/>', ' <br/>婴幼儿对本品的不良反应极为敏感，药物吸收后可引起眼局部皮肤潮红、口干等。<br/>', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '老年人用药', '高龄者容易产生类阿托品样毒性反应，也有可能诱发未经诊断的闭角型青光眼，一经发现应即停药。<br/>', ' <br/>高龄者容易产生类阿托品样毒性反应，也有可能诱发未经诊断的闭角型青光眼，一经发现应即停药。<br/>', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '药理作用', ' 本品为抗胆碱药，能阻滞乙酰胆碱引起的虹膜括约肌及睫状肌兴奋作用。其0.5%溶液可引起瞳孔散大；1%溶液可引起睫状肌麻痹及瞳孔散大。<br/>', ' <br/>本品为抗胆碱药，能阻滞乙酰胆碱引起的虹膜括约肌及睫状肌兴奋作用。其0.5%溶液可引起瞳孔散大；1%溶液可引起睫状肌麻痹及瞳孔散大。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '药代动力学', '本品系托品酸的合成衍生物。具有较低的解离常数，眼内通透性良好，组织扩散力强，可能是其起始迅速，维持时间短的原因。本品0.5%、1%溶液滴眼后20-30内散瞳及调节麻痹作用达高峰。随后作用逐渐降低，调节麻痹(残余的)2-6小时。散瞳(残余的)约7小时。<br/>本品的睫状肌调节麻痹作用强度与剂量密切相关，其0.25%、0.5%、0.75%和1%四种浓度均有调节麻痹作用。滴眼后，最大残余调节度数分别为0.25% 3.17屈光度、1% 1.30屈光度。残余调节度数能保持在2.0屈光度或以下者，0.75%和1%溶液可维持40分钟，0.5%约为15分钟。1%溶液一滴滴眼后隔5-25分钟再滴第二次，能获得更满意的睫状肌麻痹作用约20-30分钟。经2-6小时，能阅读书报，调节功能于6小时内恢复至滴药前水平。<br/>', ' <br/>本品系托品酸的合成衍生物。具有较低的解离常数，眼内通透性良好，组织扩散力强，可能是其起始迅速，维持时间短的原因。本品0.5%、1%溶液滴眼后20-30内散瞳及调节麻痹作用达高峰。随后作用逐渐降低，调节麻痹(残余的)2-6小时。散瞳(残余的)约7小时。<br/>本品的睫状肌调节麻痹作用强度与剂量密切相关，其0.25%、0.5%、0.75%和1%四种浓度均有调节麻痹作用。滴眼后，最大残余调节度数分别为0.25% 3.17屈光度、1% 1.30屈光度。残余调节度数能保持在2.0屈光度或以下者，0.75%和1%溶液可维持40分钟，0.5%约为15分钟。1%溶液一滴滴眼后隔5-25分钟再滴第二次，能获得更满意的睫状肌麻痹作用约20-30分钟。经2-6小时，能阅读书报，调节功能于6小时内恢复至滴药前水平。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '主要成份', '紫苏子（炒）、白芥子（炒）、莱菔子（炒）。', '紫苏子（炒）、白芥子（炒）、莱菔子（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '适应症', '降气止咳，化痰消食。用于痰湿阻肺证，证见咳嗽喘逆，或喉中痰鸣，咯吐白色沫状或粘稀痰，痰多胸闷，食少脘痞等；慢性支气管炎（急性发作期、单纯型）见有上述证候者。', '降气止咳，化痰消食。用于痰湿阻肺证，证见咳嗽喘逆，或喉中痰鸣，咯吐白色沫状或粘稀痰，痰多胸闷，食少脘痞等；慢性支气管炎（急性发作期、单纯型）见有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '用法用量', '口服。一次2粒，一日3次。疗程10天。', '口服。一次2粒，一日3次。疗程10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '不良反应', '个别患者发生恶心。', '个别患者发生恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '注意事项', '1.本品易吸潮，开启包装后请尽快服用并置干燥处。<br/>2.推荐饭后服用。<br/>3.体温超过38℃、白细胞升高超过正常值、中性粒细胞大于80%者不宜单独使用。<br/>4.哮喘持续状态者不宜使用。', '1.本品易吸潮，开启包装后请尽快服用并置干燥处。<br/>2.推荐饭后服用。<br/>3.体温超过38℃、白细胞升高超过正常值、中性粒细胞大于80%者不宜单独使用。<br/>4.哮喘持续状态者不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '药理作用', '药理试验表明，本品可抑制氨水所致小鼠咳嗽和枸橼酸所致豚鼠咳嗽；可增加小鼠酚红排泌量和大鼠毛细玻管法排痰量；对磷酸组胺和氯化乙酰胆碱混合液喷雾引喘豚鼠的引喘潜伏期有一定的延长作用；可提高小鼠碳粒廓清功能；可抑制大鼠棉球肉芽肿炎性增生。', '药理试验表明，本品可抑制氨水所致小鼠咳嗽和枸橼酸所致豚鼠咳嗽；可增加小鼠酚红排泌量和大鼠毛细玻管法排痰量；对磷酸组胺和氯化乙酰胆碱混合液喷雾引喘豚鼠的引喘潜伏期有一定的延长作用；可提高小鼠碳粒廓清功能；可抑制大鼠棉球肉芽肿炎性增生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '主要成份', '川木通、钩藤、野菊花、金钱草。', '川木通、钩藤、野菊花、金钱草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '适应症', '彝医：西弗色哩哩诺奴诺，夫撒凯奴，吐土希，罗母格基。<br/>中医：清热解毒，利尿通淋，软坚散结。用于湿热蕴结所致癃闭，小便量少，热赤不爽，前列腺肥大见上述证候者。', '彝医：西弗色哩哩诺奴诺，夫撒凯奴，吐土希，罗母格基。<br/>中医：清热解毒，利尿通淋，软坚散结。用于湿热蕴结所致癃闭，小便量少，热赤不爽，前列腺肥大见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '用法用量', '口服。一次2～4片，一日3次。', '口服。一次2～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '注意事项', '1、服药期间忌食酸、冷和辛辣食品。在服药期间如出现轻度腹泻，适当减量即可恢复正常。2、孕妇慎服。', '1、服药期间忌食酸、冷和辛辣食品。在服药期间如出现轻度腹泻，适当减量即可恢复正常。2、孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22894', '主要成份', '<p>\r\n    本品主要成份为头孢西丁钠，无辅料。<br/>化学名称：(6R,7S)-3-(氨基甲酰氧甲基)-7-甲氧基-8-氧代-7-[2-(2-噻吩基)乙酰氨基)]-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸钠盐。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">16</sub>N<sub style=\"vertical-align: sub;\">3</sub>NaO<sub style=\"vertical-align: sub;\">7</sub>S<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：449.43\r\n</p>', '本品主要成份为头孢西丁钠，无辅料。<br/>化学名称：(6R,7S)-3-(氨基甲酰氧甲基)-7-甲氧基-8-氧代-7-[2-(2-噻吩基)乙酰氨基)]-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸钠盐。<br/>化学结构式：<br/>分子式：C<sub>16H<sub>16N<sub>3NaO<sub>7S<sub>2<br/>分子量：449.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22894', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22894', '适应症', '适用于对本品敏感的细菌引起的下列感染：<br/>1.上下呼吸道感染<br/>2.泌尿道感染包括无并发症的淋病<br/>3.腹膜炎以及其它腹腔内、盆腔内感染<br/>4.败血症(包括伤寒)<br/>5.妇科感染<br/>6.骨、关节软组织感染<br/>7.心内膜炎<br/>由于本品对厌氧菌有效及对β-内酰胺酶稳定，故特别适用需氧及厌氧菌混合感染，以及对于由产β-内酰胺酶而对本品敏感细菌引起的感染。', '适用于对本品敏感的细菌引起的下列感染：<br/>1.上下呼吸道感染<br/>2.泌尿道感染包括无并发症的淋病<br/>3.腹膜炎以及其它腹腔内、盆腔内感染<br/>4.败血症(包括伤寒)<br/>5.妇科感染<br/>6.骨、关节软组织感染<br/>7.心内膜炎<br/>由于本品对厌氧菌有效及对β-内酰胺酶稳定，故特别适用需氧及厌氧菌混合感染，以及对于由产β-内酰胺酶而对本品敏感细菌引起的感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22894', '用法用量', '肌内注射、静注或静脉滴注。成人常用量为1-2g/次，每6-8小时一次。或根据致病菌的敏感程度及病情调整剂量(见下表)<br/>感染类型<br/>每日总剂量<br/>用法<br/>单纯性感染(肺炎、泌尿系统感染、皮肤感染)<br/>3-4g<br/>每6-8小时1g，肌注或静滴<br/>中、重度感染<br/>6-8g<br/>每4小时1g或6-8小时2g静滴<br/>需大剂量抗生素治疗的感染(例如气性坏疽)<br/>12g<br/>每4小时2g或6小时3g静滴<br/>肾功能不全者则需按肌酐清除率调整剂量，按下表进行：<br/>肾功能<br/>肌酐清除率<br/>剂量<br/>用药次数<br/>轻度损害<br/>50-30ml/分<br/>1-2g<br/>8-12小时一次<br/>中度损害<br/>29-10ml/分<br/>1-2g<br/>12-24小时一次<br/>重度损害<br/>9-15ml/分<br/>0.5-1.0g<br/>12-24小时一次<br/>肾衰<br/>5ml/分<br/>0.5-1.0g<br/>24-48小时一次<br/>3月以内婴儿不宜使用；3月以上儿童每次13.3-26.7mg/kg，每6小时1次或每次20mg-40mg/kg，每8小时1次。<br/>围生期预防感染，剖腹产：脐带夹住时2g静注，4小时和8小时后各追加一次剂量；其他外科手术：术前1-1.5小时2g静注，以后24小时以内，每6小时用药1次，每次1g。<br/>本品用于肌内注射，每克溶于0.5%盐酸利多卡因2ml；静注时，每克溶于10ml无菌注射用水；静滴时，1-2g头孢西丁钠溶于50ml或100ml0.9%氯化钠注射液或5%或10%葡萄糖注射液中。', '肌内注射、静注或静脉滴注。成人常用量为1-2g/次，每6-8小时一次。或根据致病菌的敏感程度及病情调整剂量(见下表)<br/>感染类型<br/>每日总剂量<br/>用法<br/>单纯性感染(肺炎、泌尿系统感染、皮肤感染)<br/>3-4g<br/>每6-8小时1g，肌注或静滴<br/>中、重度感染<br/>6-8g<br/>每4小时1g或6-8小时2g静滴<br/>需大剂量抗生素治疗的感染(例如气性坏疽)<br/>12g<br/>每4小时2g或6小时3g静滴<br/>肾功能不全者则需按肌酐清除率调整剂量，按下表进行：<br/>肾功能<br/>肌酐清除率<br/>剂量<br/>用药次数<br/>轻度损害<br/>50-30ml/分<br/>1-2g<br/>8-12小时一次<br/>中度损害<br/>29-10ml/分<br/>1-2g<br/>12-24小时一次<br/>重度损害<br/>9-15ml/分<br/>0.5-1.0g<br/>12-24小时一次<br/>肾衰<br/>5ml/分<br/>0.5-1.0g<br/>24-48小时一次<br/>3月以内婴儿不宜使用；3月以上儿童每次13.3-26.7mg/kg，每6小时1次或每次20mg-40mg/kg，每8小时1次。<br/>围生期预防感染，剖腹产：脐带夹住时2g静注，4小时和8小时后各追加一次剂量；其他外科手术：术前1-1.5小时2g静注，以后24小时以内，每6小时用药1次，每次1g。<br/>本品用于肌内注射，每克溶于0.5%盐酸利多卡因2ml；静注时，每克溶于10ml无菌注射用水；静滴时，1-2g头孢西丁钠溶于50ml或100ml0.9%氯化钠注射液或5%或10%葡萄糖注射液中。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22894', '不良反应', '本品耐受性良好。最常见的不良反应为静注或肌注后局部反应，静注后可发生血栓性静脉炎、肌注局部疼痛、硬结。偶可出现过敏反应如皮疹、荨麻疹、瘙痒、嗜酸性粒细胞增多、药物热、呼吸困难、间质性肾炎、血管神经性水肿等；也可有腹泻、肠炎、恶心、呕吐等消化道反应，高血压、重症肌无力患者症状加重等。实验室异常可有血细胞减少、贫血、骨髓抑制、直接Coombs试验阳性，一过性ALT、AST、ALP、LDH、胆红素、BUN、Cr升高、偶有尿素氮和血肌酐升高。', '本品耐受性良好。最常见的不良反应为静注或肌注后局部反应，静注后可发生血栓性静脉炎、肌注局部疼痛、硬结。偶可出现过敏反应如皮疹、荨麻疹、瘙痒、嗜酸性粒细胞增多、药物热、呼吸困难、间质性肾炎、血管神经性水肿等；也可有腹泻、肠炎、恶心、呕吐等消化道反应，高血压、重症肌无力患者症状加重等。实验室异常可有血细胞减少、贫血、骨髓抑制、直接Coombs试验阳性，一过性ALT、AST、ALP、LDH、胆红素、BUN、Cr升高、偶有尿素氮和血肌酐升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '主要成份', '<p>\r\n    化学名称：α-（2，4-二氟苯基）-α-（1H-1，2，4-三唑-1-基甲基）-1H-1，2，4-三唑-1-基乙醇。<br/>分子式：C<sub>13</sub>H<sub style=\"vertical-align: sub;\">12</sub>F<sub style=\"vertical-align: sub;\">2</sub>N<sub style=\"vertical-align: sub;\">6</sub>O分子量：306.28\r\n</p>', '化学名称：α-（2，4-二氟苯基）-α-（1H-1，2，4-三唑-1-基甲基）-1H-1，2，4-三唑-1-基乙醇。<br/>分子式：C<sub>13H<sub>12F<sub>2N<sub>6O分子量：306.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '适应症', '本品主要用于以下适应症中病情较重的患者：<br/>1.念珠菌病：用于治疗口咽部和食道念珠菌感染；播散性念珠菌病，包括腹膜炎、肺炎、尿路感染等；念珠菌外阴阴道炎。尚可用于骨髓移植患者接受细胞毒类药物或放射治疗时，预防念珠菌感染的发生。<br/>2.隐球菌病：用于治疗脑膜以外的新型隐球菌病；治疗隐球菌脑膜炎时，本品可作为两性霉素B联合氟胞嘧啶初治后的维持治疗药物。<br/>3.球孢子菌病。<br/>4.本品亦可替代伊曲康唑用于芽生菌病和组织胞浆菌病的治疗。', '本品主要用于以下适应症中病情较重的患者：<br/>1.念珠菌病：用于治疗口咽部和食道念珠菌感染；播散性念珠菌病，包括腹膜炎、肺炎、尿路感染等；念珠菌外阴阴道炎。尚可用于骨髓移植患者接受细胞毒类药物或放射治疗时，预防念珠菌感染的发生。<br/>2.隐球菌病：用于治疗脑膜以外的新型隐球菌病；治疗隐球菌脑膜炎时，本品可作为两性霉素B联合氟胞嘧啶初治后的维持治疗药物。<br/>3.球孢子菌病。<br/>4.本品亦可替代伊曲康唑用于芽生菌病和组织胞浆菌病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '用法用量', '静脉滴注，每次100ml（0.2g），滴注时间为30～60分钟。<br/>成人<br/>（1）播散性念珠菌病：首次剂量0.4g，以后一次0.2g，一日1次，持续4周，症状缓解后至少持续2周。<br/>（2）食道念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，持续至少3周，症状缓解后至少持续2周。根据治疗反应，也可加大剂量至一次0.4g，一日1次。<br/>（3）口咽部念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，疗程至少2周。<br/>（4）念珠菌外阴阴道炎：单剂量，0.15g。<br/>（5）隐球菌脑膜炎：一次0.4g，一日1次，直至病情明显好转，然后一次0.2～0.4g，一日1次，用至脑脊液病毒培养转阴后至少10～12周。或：一次0.4g，一日2次，持续2天，然后一次0.4g，一日1次，疗程同前述。<br/>肾功能不全者：若只需给药1次，不用调节剂量；需多次给药时，第一及第二日应给常规剂量，此后应按肌酐清除率来调节给药剂量。<br/>如下表所述：<br/>肌酐消除率（ml/分）<br/>剂量<br/>>50<br/>常规剂量<br/>11～50<br/>常规剂量的一半<br/>进行常规透析的病人<br/>每次透析后给药1次<br/>小儿<br/>治疗方案尚未建立。有资料报道起始剂量按体重一日3～6mg/kg，一日1次，治疗少数出生2周至14岁的小儿患者，结果是安全的。', '静脉滴注，每次100ml（0.2g），滴注时间为30～60分钟。<br/>成人<br/>（1）播散性念珠菌病：首次剂量0.4g，以后一次0.2g，一日1次，持续4周，症状缓解后至少持续2周。<br/>（2）食道念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，持续至少3周，症状缓解后至少持续2周。根据治疗反应，也可加大剂量至一次0.4g，一日1次。<br/>（3）口咽部念珠菌病：首次剂量0.2g，以后一次0.1g，一日1次，疗程至少2周。<br/>（4）念珠菌外阴阴道炎：单剂量，0.15g。<br/>（5）隐球菌脑膜炎：一次0.4g，一日1次，直至病情明显好转，然后一次0.2～0.4g，一日1次，用至脑脊液病毒培养转阴后至少10～12周。或：一次0.4g，一日2次，持续2天，然后一次0.4g，一日1次，疗程同前述。<br/>肾功能不全者：若只需给药1次，不用调节剂量；需多次给药时，第一及第二日应给常规剂量，此后应按肌酐清除率来调节给药剂量。<br/>如下表所述：<br/>肌酐消除率（ml/分）<br/>剂量<br/>>50<br/>常规剂量<br/>11～50<br/>常规剂量的一半<br/>进行常规透析的病人<br/>每次透析后给药1次<br/>小儿<br/>治疗方案尚未建立。有资料报道起始剂量按体重一日3～6mg/kg，一日1次，治疗少数出生2周至14岁的小儿患者，结果是安全的。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '不良反应', '1.常见消化道反应，表现为恶心、呕吐、腹痛或腹泻等。<br/>2.过敏反应：可表现为皮疹，偶可发生严重的剥脱性皮炎（常伴随肝功能损害）、渗出性多形红斑。<br/>3.肝毒性：治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。<br/>4.可见头晕、头痛。<br/>5.某些患者，尤其有严重基础疾病（如艾滋病和癌症）的患者，可能出现肾功能异常。<br/>6.偶可发生周围血象一过性中性粒细胞减少和血小板减少等血液学指标改变，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。', '1.常见消化道反应，表现为恶心、呕吐、腹痛或腹泻等。<br/>2.过敏反应：可表现为皮疹，偶可发生严重的剥脱性皮炎（常伴随肝功能损害）、渗出性多形红斑。<br/>3.肝毒性：治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。<br/>4.可见头晕、头痛。<br/>5.某些患者，尤其有严重基础疾病（如艾滋病和癌症）的患者，可能出现肾功能异常。<br/>6.偶可发生周围血象一过性中性粒细胞减少和血小板减少等血液学指标改变，尤其易发生于有严重基础疾病（如艾滋病和癌症）的患者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '药物过量', '曾有氟康唑用药过量的报道。一例年龄为42岁、因艾滋病病毒感染的患者，服用氟康唑8200毫克后，出现了幻觉和兴奋性偏执行为。这位患者被收住医院后48小时内病情恢复正常。<br/>对用药过量的患者，可只采取对症治疗(支持疗法)。<br/>氟康唑大部分由尿排出，强迫利尿可能增加其清除率。经血液透析治疗3小时，可使氟康唑的血浆浓度降低约50%。', '曾有氟康唑用药过量的报道。一例年龄为42岁、因艾滋病病毒感染的患者，服用氟康唑8200毫克后，出现了幻觉和兴奋性偏执行为。这位患者被收住医院后48小时内病情恢复正常。<br/>对用药过量的患者，可只采取对症治疗(支持疗法)。<br/>氟康唑大部分由尿排出，强迫利尿可能增加其清除率。经血液透析治疗3小时，可使氟康唑的血浆浓度降低约50%。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '禁忌', '对本品或其他吡咯类药物有过敏史者禁用。', '对本品或其他吡咯类药物有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '配伍禁忌', '1.本品与异烟肼或利福平合用时，可影响本品的血药浓度。<br/>2.本品与甲苯磺丁脲、氯磺丁脲和格列吡嗪等磺酰脲类降血糖药合用时，可使此类药物的血药浓度升高而可能导致低血糖，因此需监测血糖，并减少磺酰脲类降血糖药的剂量。<br/>3.高剂量本品和环孢素合用时，可使环孢素的血药浓度升高，致毒性反应发生的危险性增加，因此必须在监测环孢素血药浓度并调整剂量的情况下方可谨慎应用。<br/>4.本品与氢氯噻嗪合用，可使本品的血药浓度升高。<br/>5.本品与茶碱合用时，茶碱血药浓度约可升高13%，可导致毒性反应，故需监测茶碱的血药浓度。<br/>6.本品与华法林等双香豆素类抗凝药合用时，可增强双香豆素类抗凝药的抗凝作用，致凝血酶原时间延长，故应监测凝血酶原时间并谨慎使用。<br/>7.本品与苯妥英钠合用时，可使苯妥英钠的血药浓度升高，因此两者同用时需监测苯妥英钠的血药浓度。<br/>8.本品与咪达唑仑等短效苯并二氮卓类药物合用时，可引起咪达唑仑血药浓度明显升高，并可出现精神运动作用。此作用在口服较静脉注射表现更加明显。如患者需要同时接受氟康唑和苯并二氮卓类药物治疗，应考虑减少苯并二氮卓类药物的给药剂量，并对患者进行适当的观察。<br/>9.本品与西沙必利同时使用可能出现心脏不良反应，包括尖端扭转型心动过速。接受氟康唑治疗的患者禁止合用西沙必利。<br/>10.本品与他克莫司合用时，可引起他克莫司血药浓度升高，可能导致肾毒性。应严密观察合用氟康唑和他克莫司的患者。<br/>11.本品每日400毫克或更高剂量与特非那丁合用时，可明显升高特非那丁的血浆浓度。禁止氟康唑400毫克或更高剂量与特非那丁合用。当氟康唑每天给药剂量低于400毫克并与特非那丁合用时，应严密监测特非那丁的血药浓度。<br/>12.本品与齐多夫定合用时，可使后者的血药浓度升高，应观察与齐多夫定有关的不良反应的发生。<br/>13.本品与阿司咪唑或其他通过细胞色素P-450系统代谢的药物同时使用时，可导致这些药物的血清浓度升高。在缺乏明确资料的情况下，当与氟康唑合用时，应谨慎使用这些药物，并严密监视患者。<br/>医生应注意其他尚未研究但可能发生的药物相互作用。', '1.本品与异烟肼或利福平合用时，可影响本品的血药浓度。<br/>2.本品与甲苯磺丁脲、氯磺丁脲和格列吡嗪等磺酰脲类降血糖药合用时，可使此类药物的血药浓度升高而可能导致低血糖，因此需监测血糖，并减少磺酰脲类降血糖药的剂量。<br/>3.高剂量本品和环孢素合用时，可使环孢素的血药浓度升高，致毒性反应发生的危险性增加，因此必须在监测环孢素血药浓度并调整剂量的情况下方可谨慎应用。<br/>4.本品与氢氯噻嗪合用，可使本品的血药浓度升高。<br/>5.本品与茶碱合用时，茶碱血药浓度约可升高13%，可导致毒性反应，故需监测茶碱的血药浓度。<br/>6.本品与华法林等双香豆素类抗凝药合用时，可增强双香豆素类抗凝药的抗凝作用，致凝血酶原时间延长，故应监测凝血酶原时间并谨慎使用。<br/>7.本品与苯妥英钠合用时，可使苯妥英钠的血药浓度升高，因此两者同用时需监测苯妥英钠的血药浓度。<br/>8.本品与咪达唑仑等短效苯并二氮卓类药物合用时，可引起咪达唑仑血药浓度明显升高，并可出现精神运动作用。此作用在口服较静脉注射表现更加明显。如患者需要同时接受氟康唑和苯并二氮卓类药物治疗，应考虑减少苯并二氮卓类药物的给药剂量，并对患者进行适当的观察。<br/>9.本品与西沙必利同时使用可能出现心脏不良反应，包括尖端扭转型心动过速。接受氟康唑治疗的患者禁止合用西沙必利。<br/>10.本品与他克莫司合用时，可引起他克莫司血药浓度升高，可能导致肾毒性。应严密观察合用氟康唑和他克莫司的患者。<br/>11.本品每日400毫克或更高剂量与特非那丁合用时，可明显升高特非那丁的血浆浓度。禁止氟康唑400毫克或更高剂量与特非那丁合用。当氟康唑每天给药剂量低于400毫克并与特非那丁合用时，应严密监测特非那丁的血药浓度。<br/>12.本品与齐多夫定合用时，可使后者的血药浓度升高，应观察与齐多夫定有关的不良反应的发生。<br/>13.本品与阿司咪唑或其他通过细胞色素P-450系统代谢的药物同时使用时，可导致这些药物的血清浓度升高。在缺乏明确资料的情况下，当与氟康唑合用时，应谨慎使用这些药物，并严密监视患者。<br/>医生应注意其他尚未研究但可能发生的药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '注意事项', '<p>\r\n    1.本品与其他吡咯类药物可发生交叉过敏反应，因此对任何一种吡咯类药物过敏者禁用本品。<br/>2.由于本品主要自肾排出，因此治疗中需定期检查肾功能。用于肾功能减退患者需减量应用。<br/>3.本品目前在免疫缺陷者中的长期预防用药，已导致念珠菌属等对氟康唑等吡咯类抗真菌药耐药性的增加，故需掌握指征，避免无指征预防用药。<br/>4.治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状。因此用本品治疗开始前和治疗中均应定期检查肝功能，如肝功能出现持续异常，或肝毒性临床症状时均需立即停用本品。<br/>5.本品与肝毒性药物合用、需服用本品两周以上或接受多倍于常用剂量的本品时，可使肝毒性的发生率增高，需严密观察，在治疗前和治疗期间每两周进行一次肝功能检查。<br/>6.本品应用疗程应视感染部位及个体治疗反应而定。一般治疗应持续至真菌感染的临床表现及实验室检查指标显示真菌感染消失为止。隐球菌脑膜炎或反复发作口咽部念珠菌病的艾滋病患者需用本品长期维持治疗以防止复发。<br/>7.接受骨髓移植者，如严重粒细胞减少已先期发生，则应预防性使用本品，直至中性粒细胞计数上升至1×10<sup>9/L</sup>以上后7天。<br/>8.肾功能损害者，可按前述方案调整用药剂量(见[用法用量])；血液透析患者在每次透析后可给予本品一日量，因为3小时血液透析可使本品的血药浓度降低约50%。\r\n</p>', '1.本品与其他吡咯类药物可发生交叉过敏反应，因此对任何一种吡咯类药物过敏者禁用本品。<br/>2.由于本品主要自肾排出，因此治疗中需定期检查肾功能。用于肾功能减退患者需减量应用。<br/>3.本品目前在免疫缺陷者中的长期预防用药，已导致念珠菌属等对氟康唑等吡咯类抗真菌药耐药性的增加，故需掌握指征，避免无指征预防用药。<br/>4.治疗过程中可发生轻度一过性血清氨基转移酶升高，偶可出现肝毒性症状。因此用本品治疗开始前和治疗中均应定期检查肝功能，如肝功能出现持续异常，或肝毒性临床症状时均需立即停用本品。<br/>5.本品与肝毒性药物合用、需服用本品两周以上或接受多倍于常用剂量的本品时，可使肝毒性的发生率增高，需严密观察，在治疗前和治疗期间每两周进行一次肝功能检查。<br/>6.本品应用疗程应视感染部位及个体治疗反应而定。一般治疗应持续至真菌感染的临床表现及实验室检查指标显示真菌感染消失为止。隐球菌脑膜炎或反复发作口咽部念珠菌病的艾滋病患者需用本品长期维持治疗以防止复发。<br/>7.接受骨髓移植者，如严重粒细胞减少已先期发生，则应预防性使用本品，直至中性粒细胞计数上升至1×10<sup>9/L以上后7天。<br/>8.肾功能损害者，可按前述方案调整用药剂量(见[用法用量])；血液透析患者在每次透析后可给予本品一日量，因为3小时血液透析可使本品的血药浓度降低约50%。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '妊娠及哺乳期妇女用药', '1.动物试验中，本品高剂量给予动物时可出现流产、死胎增多、幼年动物肋骨畸形、腭裂等变化。虽然在人类中未发现此类情况，但孕妇仍应禁用。<br/>2.尚无母乳中含本品浓度的数据，故哺乳期妇女慎用或应用本品时暂停哺乳。', '1.动物试验中，本品高剂量给予动物时可出现流产、死胎增多、幼年动物肋骨畸形、腭裂等变化。虽然在人类中未发现此类情况，但孕妇仍应禁用。<br/>2.尚无母乳中含本品浓度的数据，故哺乳期妇女慎用或应用本品时暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '儿童用药', '本品对小儿的影响缺乏充足的研究资料，虽然少数出生2周至14岁小儿患者以每日3～6mg/kg(按体重)剂量治疗未发生不良反应，但小儿仍不宜应用。', '本品对小儿的影响缺乏充足的研究资料，虽然少数出生2周至14岁小儿患者以每日3～6mg/kg(按体重)剂量治疗未发生不良反应，但小儿仍不宜应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '老年人用药', '肾功能无减退的老年患者无须调整剂量。肾功能减退的老年患者须根据肌酐清除率调整剂量(详见[用法用量])。', '肾功能无减退的老年患者无须调整剂量。肾功能减退的老年患者须根据肌酐清除率调整剂量(详见[用法用量])。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '药理作用', '1.药理<br/>本品属吡咯类抗真菌药。抗真菌谱较广。口服及静注本品对人和各种动物真菌感染，如念珠菌感染(包括免疫正常或免疫受损的人和动物的全身性念珠菌病)、新型隐球菌感染(包括颅内感染)、糠秕马拉色菌、小孢子菌属、毛癣菌属、表皮癣菌属、皮炎芽生菌、粗球孢子菌(包括颅内感染)及荚膜组织胞浆菌、斐氏着色菌、卡氏枝胞霉等有效。本品的体外抗菌活性明显低于酮康唑，但本品的体内抗菌活性明显高于体外作用。本品的作用机制主要为高度选择性干扰真菌的细胞色素P-450的活性，从而抑制真菌细胞膜麦角固醇的生物合成。<br/>2.毒理<br/>致畸作用：<br/>大鼠经口给予氟康唑20mg/kg，可轻度延迟分娩过程，但不影响其生育力。大鼠围产期结果可见，雌鼠接受20mg/kg和40mg/kg时，某些动物出现难产和延迟分娩。主要表现为死胎数量轻度增加和存活新生鼠数量减少。大剂量氟康唑对大鼠分娩的影响可能与其可特异性地降低该种属动物的雌激素水平有关。<br/>致突变：<br/>Ames试验、小鼠淋巴瘤LS178Y细胞系试验、动物骨髓微核试验、人体淋巴细胞染色试验结果均为阴性。<br/>致癌作用：<br/>试验进行了小鼠和大鼠的研究，小鼠和大鼠分别按2.5、5或10毫克/公斤体重/日剂量(约为人体推荐剂量的2～7倍)口服氟康唑24个月，提示氟康唑无致癌作用。但雄性大鼠接受本品剂量为5mg/kg和10mg/kg，连续给药24个月，可见动物肝细胞腺瘤发生率增高。', '1.药理<br/>本品属吡咯类抗真菌药。抗真菌谱较广。口服及静注本品对人和各种动物真菌感染，如念珠菌感染(包括免疫正常或免疫受损的人和动物的全身性念珠菌病)、新型隐球菌感染(包括颅内感染)、糠秕马拉色菌、小孢子菌属、毛癣菌属、表皮癣菌属、皮炎芽生菌、粗球孢子菌(包括颅内感染)及荚膜组织胞浆菌、斐氏着色菌、卡氏枝胞霉等有效。本品的体外抗菌活性明显低于酮康唑，但本品的体内抗菌活性明显高于体外作用。本品的作用机制主要为高度选择性干扰真菌的细胞色素P-450的活性，从而抑制真菌细胞膜麦角固醇的生物合成。<br/>2.毒理<br/>致畸作用：<br/>大鼠经口给予氟康唑20mg/kg，可轻度延迟分娩过程，但不影响其生育力。大鼠围产期结果可见，雌鼠接受20mg/kg和40mg/kg时，某些动物出现难产和延迟分娩。主要表现为死胎数量轻度增加和存活新生鼠数量减少。大剂量氟康唑对大鼠分娩的影响可能与其可特异性地降低该种属动物的雌激素水平有关。<br/>致突变：<br/>Ames试验、小鼠淋巴瘤LS178Y细胞系试验、动物骨髓微核试验、人体淋巴细胞染色试验结果均为阴性。<br/>致癌作用：<br/>试验进行了小鼠和大鼠的研究，小鼠和大鼠分别按2.5、5或10毫克/公斤体重/日剂量(约为人体推荐剂量的2～7倍)口服氟康唑24个月，提示氟康唑无致癌作用。但雄性大鼠接受本品剂量为5mg/kg和10mg/kg，连续给药24个月，可见动物肝细胞腺瘤发生率增高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '药代动力学', '静脉给予本品100mg，平均血药峰浓度(Cmax)为4.5～8mg/L。表观分布容积(Vd)接近于体液总量。本品血浆蛋白结合率低(11%～12%)，在体内广泛分布于皮肤、水疱液、腹腔液、痰液等组织体液中，尿液及皮肤中药物浓度约为血药浓度的10倍；水疱皮肤中约为2倍；唾液、痰、水疱液、指甲中与血药浓度接近；脑膜炎', '静脉给予本品100mg，平均血药峰浓度(Cmax)为4.5～8mg/L。表观分布容积(Vd)接近于体液总量。本品血浆蛋白结合率低(11%～12%)，在体内广泛分布于皮肤、水疱液、腹腔液、痰液等组织体液中，尿液及皮肤中药物浓度约为血药浓度的10倍；水疱皮肤中约为2倍；唾液、痰、水疱液、指甲中与血药浓度接近；脑膜炎', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '主要成份', '枇杷叶、桑白皮、白前、百部、桔梗、薄荷脑。辅料：蔗糖。', '枇杷叶、桑白皮、白前、百部、桔梗、薄荷脑。辅料：蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '适应症', '清肺、止咳、化痰。用于咳嗽多痰。', '清肺、止咳、化痰。用于咳嗽多痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '用法用量', '开水冲服，一次10克，一日3次。', '开水冲服，一次10克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>3.服用1周病证无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核、糖尿病患者应在医师指导下服用。<br/>3.服用1周病证无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '主要成份', '胡椒、大黄、黄芩、地黄、肉桂、马钱子、羌活、玄参、麻黄、牡丹皮、黄柏、<br/>赤芍、当归、乌药、荆芥、独活、白芷、防风、骨碎补、丁香。', '胡椒、大黄、黄芩、地黄、肉桂、马钱子、羌活、玄参、麻黄、牡丹皮、黄柏、<br/>赤芍、当归、乌药、荆芥、独活、白芷、防风、骨碎补、丁香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '适应症', '温中散寒，止痛止泻。用于感寒腹痛泄泻轻症。', '温中散寒，止痛止泻。用于感寒腹痛泄泻轻症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '用法用量', '外用。贴于患儿神阙穴(肚脐)，每次一贴，每贴可以贴敷12个小时，一日1次，连用3天(每次须间隔8～12小时)。', '外用。贴于患儿神阙穴(肚脐)，每次一贴，每贴可以贴敷12个小时，一日1次，连用3天(每次须间隔8～12小时)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '注意事项', '1、外贴部位有感染者禁用。<br/>2、对橡皮膏过敏者禁用。<br/>3、用药期间，应节制乳食和谨防小儿夜晚腹部受凉。<br/>4、若适当配合推拿、捏脊、针刺四缝穴、热敷或服相应的药物，其效果更佳。<br/>5、未满周岁婴儿慎用。<br/>6、痊愈后，再贴敷2～3贴，以巩固疗效。<br/>7、若出现皮疹，应停止使用。<br/>8、细菌性痢疾、湿热泄泻及因腹泻严重脱水者不宜使用。<br/>9、本品含有马钱子等毒性药材，不宜长期使用。<br/>10、病情偏重者应配合其它治疗措施。<br/>11、运动员慎用。', '1、外贴部位有感染者禁用。<br/>2、对橡皮膏过敏者禁用。<br/>3、用药期间，应节制乳食和谨防小儿夜晚腹部受凉。<br/>4、若适当配合推拿、捏脊、针刺四缝穴、热敷或服相应的药物，其效果更佳。<br/>5、未满周岁婴儿慎用。<br/>6、痊愈后，再贴敷2～3贴，以巩固疗效。<br/>7、若出现皮疹，应停止使用。<br/>8、细菌性痢疾、湿热泄泻及因腹泻严重脱水者不宜使用。<br/>9、本品含有马钱子等毒性药材，不宜长期使用。<br/>10、病情偏重者应配合其它治疗措施。<br/>11、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '主要成份', '本品主要成分是那屈肝素钙，系由肠粘膜获取的氨基葡聚糖(肝素)片段的钙盐。1ml注射液含那屈肝素钙9500IU抗Xa因子(欧洲药典单位，相当于WHO单位10250IU抗Xa因子)<br/>除有特别说明外，本说明书中所用单位皆为欧洲药典单位。<br/>化学结构式：<br/>分子式：无<br/>分子量：平均分子量为3600-5000<br/>辅料：药用盐酸溶液或氢氧化钙溶液，注射用水。', '本品主要成分是那屈肝素钙，系由肠粘膜获取的氨基葡聚糖(肝素)片段的钙盐。1ml注射液含那屈肝素钙9500IU抗Xa因子(欧洲药典单位，相当于WHO单位10250IU抗Xa因子)<br/>除有特别说明外，本说明书中所用单位皆为欧洲药典单位。<br/>化学结构式：<br/>分子式：无<br/>分子量：平均分子量为3600-5000<br/>辅料：药用盐酸溶液或氢氧化钙溶液，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '适应症', '在外科手术中，用于静脉血栓形成中度或高度危险的情况，预防静脉血栓栓塞性疾病。<br/>治疗已形成的深静脉血栓。<br/>联合阿司匹林用于不稳定性心绞痛和非Q波性心肌梗塞急性期的治疗。<br/>在血液透析中预防体外循环中的血凝块形成。', '在外科手术中，用于静脉血栓形成中度或高度危险的情况，预防静脉血栓栓塞性疾病。<br/>治疗已形成的深静脉血栓。<br/>联合阿司匹林用于不稳定性心绞痛和非Q波性心肌梗塞急性期的治疗。<br/>在血液透析中预防体外循环中的血凝块形成。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '用法用量', '1ml那屈肝素相当于9500IU抗凝血因子Xa。<br/>在预防和治疗中，那屈肝素应通过皮下注射给药。在血透中，通过血管内注射给药。不能用于肌肉注射。<br/>脊髓麻醉、硬膜外麻醉或腰椎穿刺时，那屈肝素的给药时机应遵循特殊注意事项(参见[注意事项])<br/>皮下注射技术<br/>皮下注射时，患者易取卧位，注射部位为前外侧或后外侧腹壁的皮下细胞组织内，左右交替。注射针应垂直、完全插入注射者用拇指和食指捏起的皮肤皱褶内，而不是水平插入。在整个注射过程中，应维持皮肤皱褶的存在。<br/>预防性治疗<br/>下列推荐内容常规适用于所有全麻下施行手术的患者。<br/>硬膜外麻醉施行手术的患者，因理论上有增加硬膜外血肿形成的可能性，术前是否注射应酌情考虑。<br/>使用频率：每日注射一次<br/>剂量：<br/>・中度血栓栓塞形成危险的手术<br/>对于中度血栓栓塞形成危险的手术，而且患者没有显示有严重的血栓栓塞危险，每日注射2850IU(0.3ml)就可有效起到预防作用。<br/>大约在术前2小时进行第一次注射。<br/>・高度血栓栓塞形成危险的手术：髋关节和膝关节手术<br/>使用的剂量应该随患者的体重进行调节。每日注射的剂量是：38IU/kg<br/>-术前，例如手术前12小时<br/>-术后，例如手术后12小时<br/>-以后每日使用，一直到手术后第三天<br/>从手术后第四天起剂量调整为57IU/kg。<br/>可从下表中依据患者体重范围决定剂量<br/>体重(kg)<br/>从术前到术后第三天每日每次速碧林?<br/>从第四天起每日每次速碧林?<br/>＜51<br/>0.2ml<br/>0.3ml<br/>51-70<br/>0.3ml<br/>0.4ml<br/>＞70<br/>0.4ml<br/>0.6ml<br/>・其他情况：对一些具有高度血栓栓塞形成危险的手术(尤其是肿瘤)和/或患者(尤其是有血栓栓塞疾病病史)，2850IU(0.3ml)那屈肝素就足够了。<br/>治疗持续时间：<br/>依据血栓栓塞形成危险度来选择抗凝治疗时间。对所有病例，这个治疗可辅助其他一些标准的治疗方法如下肢用弹力袜，一直到患者能完全走路为止。对于普外手术，肝素的平均使用时间小于10天。<br/>一些骨科手术尤其是髋关节手术，如果需长时间抗凝治疗，可持续使用肝素或随后口服抗凝药物。<br/>尽管如此，这些治疗中所伴随的相对危险至今仍未评估。<br/>实验室监测：<br/>在整个肝素治疗过程中，必需监测血小板计数(参见[注意事项])。<br/>在正常情况下使用时，预防剂量的那屈肝素并不影响活化部分凝血活酶时间(APTT)，因此治疗中监测该项指标没有意义，也无需监测抗凝血因子Xa的活性。<br/>治疗性用药<br/>・对已形成的深静脉栓塞的治疗<br/>对深静脉血栓形成有任何怀疑，就应尽快用适当的检测手段予以确定。<br/>使用频率：每日2次注射，间隔12小时<br/>剂量：每次注射剂量85IU/kg<br/>可依据患者的体重范围，按0.1ml/10kg的剂量每12小时注射，见下表<br/>体重<br/>每次速碧林?<br/>40-49kg<br/>0.4ml<br/>50-59kg<br/>0.5ml<br/>60-69kg<br/>0.6ml<br/>70-79kg<br/>0.7ml<br/>80-89kg<br/>0.8ml<br/>90-99kg<br/>0.9ml<br/>≥100kg<br/>1.0ml<br/>当选择了对应于患者体重的剂量后，应将注射器垂直，调整推杆至所需刻度，从而获取所需的注射剂量。<br/>应当注意对体重大于100kg或低于40kg的患者，估计用量比较困难，可能出现那屈肝素用量不足或出血症状，对这些患者应当加强临床观察。<br/>治疗持续时间：那屈肝素的使用时间不应超过10天，包括用抗VitK制剂平衡的时间(参见[注意事项]监测血小板计数)。除非禁忌，口服抗凝药物应尽早使用。<br/>・治疗不稳定性心绞痛和非Q波性心肌梗塞<br/>每日2次皮下注射86IU抗Xa因子/kg的那屈肝素(间隔12小时)，联合使用阿司匹林(推荐剂量：在160-325mg的负荷剂量后，口服剂量75-325mg)。<br/>初始的86IU抗Xa因子/kg剂量可通过一次性静脉推注和皮下注射给药。<br/>治疗时间一般在6天左右达到临床稳定。依据患者体重范围调整剂量。<br/>治疗不稳定性心绞痛和非Q波性心肌梗塞<br/>体重(kg)<br/>注射剂量<br/>初始的一次性静脉推注<br/>皮下注射(每12小时)<br/>＜50<br/>0.4ml<br/>0.4ml<br/>50-59<br/>0.5ml<br/>0.5ml<br/>60-69<br/>0.6ml<br/>0.6ml<br/>70-79<br/>0.7ml<br/>0.7ml<br/>80-89<br/>0.8ml<br/>0.8ml<br/>90-99<br/>0.9ml<br/>0.9ml<br/>≥100<br/>1.0ml<br/>1.0ml<br/>因为没有那屈肝素同溶栓药物联合使用的临床资料，故如有必要进行溶栓治疗，建议停止那屈肝素治疗，并随访患者。<br/>实验室监测：<br/>在整个肝素治疗期间，必需监测血小板计数(参见[注意事项])。<br/>可能需要测定抗凝血因子Xa的活性(最好使用酰胺分解法)以估计患者个体敏感度，尤其是对临床上无效，出血或有肾脏损害的患者。在治疗第二天肝素注射后3到4小时之间采血检查，检测值一般为0.5-1IU抗凝血因子Xa/ml。<br/>血液透析<br/>通过血管注射<br/>对于无出血危险或血透持续4小时左右的患者，应在透析开始时通过动脉端单次注射大约65IU/kg剂量的那屈肝素。<br/>可依据患者体重范围调整使用剂量<br/>体重<br/>每次速碧林?量<br/>＜51kg<br/>0.3ml<br/>51-70kg<br/>0.4ml<br/>＞70kg<br/>0.6ml<br/>如有必要，可依据患者个体情况或血透技术条件调整使用剂量。如有出血危险，可将标准剂量减半。', '1ml那屈肝素相当于9500IU抗凝血因子Xa。<br/>在预防和治疗中，那屈肝素应通过皮下注射给药。在血透中，通过血管内注射给药。不能用于肌肉注射。<br/>脊髓麻醉、硬膜外麻醉或腰椎穿刺时，那屈肝素的给药时机应遵循特殊注意事项(参见[注意事项])<br/>皮下注射技术<br/>皮下注射时，患者易取卧位，注射部位为前外侧或后外侧腹壁的皮下细胞组织内，左右交替。注射针应垂直、完全插入注射者用拇指和食指捏起的皮肤皱褶内，而不是水平插入。在整个注射过程中，应维持皮肤皱褶的存在。<br/>预防性治疗<br/>下列推荐内容常规适用于所有全麻下施行手术的患者。<br/>硬膜外麻醉施行手术的患者，因理论上有增加硬膜外血肿形成的可能性，术前是否注射应酌情考虑。<br/>使用频率：每日注射一次<br/>剂量：<br/>・中度血栓栓塞形成危险的手术<br/>对于中度血栓栓塞形成危险的手术，而且患者没有显示有严重的血栓栓塞危险，每日注射2850IU(0.3ml)就可有效起到预防作用。<br/>大约在术前2小时进行第一次注射。<br/>・高度血栓栓塞形成危险的手术：髋关节和膝关节手术<br/>使用的剂量应该随患者的体重进行调节。每日注射的剂量是：38IU/kg<br/>-术前，例如手术前12小时<br/>-术后，例如手术后12小时<br/>-以后每日使用，一直到手术后第三天<br/>从手术后第四天起剂量调整为57IU/kg。<br/>可从下表中依据患者体重范围决定剂量<br/>体重(kg)<br/>从术前到术后第三天每日每次速碧林?<br/>从第四天起每日每次速碧林?<br/>＜51<br/>0.2ml<br/>0.3ml<br/>51-70<br/>0.3ml<br/>0.4ml<br/>＞70<br/>0.4ml<br/>0.6ml<br/>・其他情况：对一些具有高度血栓栓塞形成危险的手术(尤其是肿瘤)和/或患者(尤其是有血栓栓塞疾病病史)，2850IU(0.3ml)那屈肝素就足够了。<br/>治疗持续时间：<br/>依据血栓栓塞形成危险度来选择抗凝治疗时间。对所有病例，这个治疗可辅助其他一些标准的治疗方法如下肢用弹力袜，一直到患者能完全走路为止。对于普外手术，肝素的平均使用时间小于10天。<br/>一些骨科手术尤其是髋关节手术，如果需长时间抗凝治疗，可持续使用肝素或随后口服抗凝药物。<br/>尽管如此，这些治疗中所伴随的相对危险至今仍未评估。<br/>实验室监测：<br/>在整个肝素治疗过程中，必需监测血小板计数(参见[注意事项])。<br/>在正常情况下使用时，预防剂量的那屈肝素并不影响活化部分凝血活酶时间(APTT)，因此治疗中监测该项指标没有意义，也无需监测抗凝血因子Xa的活性。<br/>治疗性用药<br/>・对已形成的深静脉栓塞的治疗<br/>对深静脉血栓形成有任何怀疑，就应尽快用适当的检测手段予以确定。<br/>使用频率：每日2次注射，间隔12小时<br/>剂量：每次注射剂量85IU/kg<br/>可依据患者的体重范围，按0.1ml/10kg的剂量每12小时注射，见下表<br/>体重<br/>每次速碧林?<br/>40-49kg<br/>0.4ml<br/>50-59kg<br/>0.5ml<br/>60-69kg<br/>0.6ml<br/>70-79kg<br/>0.7ml<br/>80-89kg<br/>0.8ml<br/>90-99kg<br/>0.9ml<br/>≥100kg<br/>1.0ml<br/>当选择了对应于患者体重的剂量后，应将注射器垂直，调整推杆至所需刻度，从而获取所需的注射剂量。<br/>应当注意对体重大于100kg或低于40kg的患者，估计用量比较困难，可能出现那屈肝素用量不足或出血症状，对这些患者应当加强临床观察。<br/>治疗持续时间：那屈肝素的使用时间不应超过10天，包括用抗VitK制剂平衡的时间(参见[注意事项]监测血小板计数)。除非禁忌，口服抗凝药物应尽早使用。<br/>・治疗不稳定性心绞痛和非Q波性心肌梗塞<br/>每日2次皮下注射86IU抗Xa因子/kg的那屈肝素(间隔12小时)，联合使用阿司匹林(推荐剂量：在160-325mg的负荷剂量后，口服剂量75-325mg)。<br/>初始的86IU抗Xa因子/kg剂量可通过一次性静脉推注和皮下注射给药。<br/>治疗时间一般在6天左右达到临床稳定。依据患者体重范围调整剂量。<br/>治疗不稳定性心绞痛和非Q波性心肌梗塞<br/>体重(kg)<br/>注射剂量<br/>初始的一次性静脉推注<br/>皮下注射(每12小时)<br/>＜50<br/>0.4ml<br/>0.4ml<br/>50-59<br/>0.5ml<br/>0.5ml<br/>60-69<br/>0.6ml<br/>0.6ml<br/>70-79<br/>0.7ml<br/>0.7ml<br/>80-89<br/>0.8ml<br/>0.8ml<br/>90-99<br/>0.9ml<br/>0.9ml<br/>≥100<br/>1.0ml<br/>1.0ml<br/>因为没有那屈肝素同溶栓药物联合使用的临床资料，故如有必要进行溶栓治疗，建议停止那屈肝素治疗，并随访患者。<br/>实验室监测：<br/>在整个肝素治疗期间，必需监测血小板计数(参见[注意事项])。<br/>可能需要测定抗凝血因子Xa的活性(最好使用酰胺分解法)以估计患者个体敏感度，尤其是对临床上无效，出血或有肾脏损害的患者。在治疗第二天肝素注射后3到4小时之间采血检查，检测值一般为0.5-1IU抗凝血因子Xa/ml。<br/>血液透析<br/>通过血管注射<br/>对于无出血危险或血透持续4小时左右的患者，应在透析开始时通过动脉端单次注射大约65IU/kg剂量的那屈肝素。<br/>可依据患者体重范围调整使用剂量<br/>体重<br/>每次速碧林?量<br/>＜51kg<br/>0.3ml<br/>51-70kg<br/>0.4ml<br/>＞70kg<br/>0.6ml<br/>如有必要，可依据患者个体情况或血透技术条件调整使用剂量。如有出血危险，可将标准剂量减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '不良反应', '根据系统器官分类和发生频率将不良反应列举如下<br/>使用下列惯例将不良反应根据发生频率进行分类：非常常见≥1/10，常见≥1/100和<1/10，不常见≥1/1000和<1/100，罕见≥1/10,000和<1/1000，非常罕见<1/10,000。<br/>血液和淋巴系统异常<br/>非常常见：<br/>不同部位的出血，尤其是那些还合并其他危险因素的患者(见[禁忌]和[药物相互作用])。<br/>罕见：<br/>血小板减少症(包括肝素诱导的血小板减少症)(见[注意事项])，血小板增多症。<br/>非常罕见：<br/>嗜酸细胞过多症，治疗终止后可逆。<br/>免疫系统异常<br/>非常罕见：<br/>超敏反应(包括血管性水肿和皮肤反应)，<br/>类过敏反应。<br/>代谢和营养异常<br/>非常罕见：<br/>与肝素诱导的醛固酮抑制有关的可逆性高钾血症，尤其是那些合并危险因素的患者(见[注意事项])。<br/>肝胆系统的异常<br/>常见：<br/>转氨酶升高，通常为一过性的。<br/>生殖系统和乳腺异常<br/>非常罕见：<br/>阴茎异常勃起。<br/>皮肤及皮下组织异常<br/>罕见：<br/>皮疹、荨麻疹、红斑、搔痒症<br/>非常罕见：<br/>皮肤坏死(通常出现在注射部位)(见[注意事项])。<br/>全身异常以及给药部位的情况<br/>非常常见：<br/>注射部位的小血肿。<br/>在某些病例中，可以见到硬结的出现，这并不是肝素引起的囊。这些硬结通常数天后消失。<br/>常见：<br/>注射部位反应。<br/>罕见：<br/>注射部位发生钙质沉着<br/>钙质沉着更常见于钙磷沉积异常的患者中，如在某些慢性肾功能衰竭的患者中', '根据系统器官分类和发生频率将不良反应列举如下<br/>使用下列惯例将不良反应根据发生频率进行分类：非常常见≥1/10，常见≥1/100和<1/10，不常见≥1/1000和<1/100，罕见≥1/10,000和<1/1000，非常罕见<1/10,000。<br/>血液和淋巴系统异常<br/>非常常见：<br/>不同部位的出血，尤其是那些还合并其他危险因素的患者(见[禁忌]和[药物相互作用])。<br/>罕见：<br/>血小板减少症(包括肝素诱导的血小板减少症)(见[注意事项])，血小板增多症。<br/>非常罕见：<br/>嗜酸细胞过多症，治疗终止后可逆。<br/>免疫系统异常<br/>非常罕见：<br/>超敏反应(包括血管性水肿和皮肤反应)，<br/>类过敏反应。<br/>代谢和营养异常<br/>非常罕见：<br/>与肝素诱导的醛固酮抑制有关的可逆性高钾血症，尤其是那些合并危险因素的患者(见[注意事项])。<br/>肝胆系统的异常<br/>常见：<br/>转氨酶升高，通常为一过性的。<br/>生殖系统和乳腺异常<br/>非常罕见：<br/>阴茎异常勃起。<br/>皮肤及皮下组织异常<br/>罕见：<br/>皮疹、荨麻疹、红斑、搔痒症<br/>非常罕见：<br/>皮肤坏死(通常出现在注射部位)(见[注意事项])。<br/>全身异常以及给药部位的情况<br/>非常常见：<br/>注射部位的小血肿。<br/>在某些病例中，可以见到硬结的出现，这并不是肝素引起的囊。这些硬结通常数天后消失。<br/>常见：<br/>注射部位反应。<br/>罕见：<br/>注射部位发生钙质沉着<br/>钙质沉着更常见于钙磷沉积异常的患者中，如在某些慢性肾功能衰竭的患者中', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '禁忌', '那屈肝素禁用于下列情况：<br/>・对那屈肝素或那屈肝素注射液中任何赋形剂过敏。<br/>・有使用那屈肝素发生血小板减少的病史(参见[注意事项])。<br/>・与止血异常有关的活动性出血或出血风险的增加，不是由肝素引起的弥散性血管内凝血除外。<br/>・可能引起出血的器质性损伤(如活动的消化性溃疡)。<br/>・出血性脑血管意外。<br/>・急性感染性心内膜炎。<br/>・接受血栓栓塞疾病，不稳定心绞痛以及非Q波心肌梗塞治疗的严重肾功能损害(肌酐清除率小于30ml/min)的患者。<br/>一般不适宜在下列情况中使用本药：<br/>・严重的肾功能损害。<br/>・出血性脑血管意外。<br/>・未控制的高血压。<br/>一般不能同以下药物共同使用(参见[药物相互作用])<br/>・乙酰水杨酸(镇痛、解热剂量)<br/>・非甾体类消炎镇痛药<br/>・右旋糖酐<br/>・噻氯匹啶', '那屈肝素禁用于下列情况：<br/>・对那屈肝素或那屈肝素注射液中任何赋形剂过敏。<br/>・有使用那屈肝素发生血小板减少的病史(参见[注意事项])。<br/>・与止血异常有关的活动性出血或出血风险的增加，不是由肝素引起的弥散性血管内凝血除外。<br/>・可能引起出血的器质性损伤(如活动的消化性溃疡)。<br/>・出血性脑血管意外。<br/>・急性感染性心内膜炎。<br/>・接受血栓栓塞疾病，不稳定心绞痛以及非Q波心肌梗塞治疗的严重肾功能损害(肌酐清除率小于30ml/min)的患者。<br/>一般不适宜在下列情况中使用本药：<br/>・严重的肾功能损害。<br/>・出血性脑血管意外。<br/>・未控制的高血压。<br/>一般不能同以下药物共同使用(参见[药物相互作用])<br/>・乙酰水杨酸(镇痛、解热剂量)<br/>・非甾体类消炎镇痛药<br/>・右旋糖酐<br/>・噻氯匹啶', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '配伍禁忌', '不建议同以下药物联合使用<br/>・乙酰水杨酸以解热镇痛剂量使用时(包括其衍生物和其他水杨酸制剂)<br/>增加出血危险(水杨酸制剂抑制血小板功能和对胃十二指肠粘膜的侵蚀作用)，可以使用非水杨酸类解热镇痛药。<br/>・非甾体类消炎镇痛药(全身性)<br/>增加出血危险(非甾体类抗炎镇痛药抑制血小板功能和对胃十二指肠粘膜的侵蚀作用)，如果必需联合使用，应加强临床监测。<br/>・右旋糖酐40(胃肠外途径)<br/>增加出血危险(右旋糖酐40抑制血小板功能)。<br/>・噻氯匹啶<br/>增加出血危险(噻氯匹啶抑制血小板功能)。<br/>同以下药物联合使用时要特别注意<br/>・皮质类固醇(糖皮质激素，全身性给药)<br/>皮质类固醇能增加肝素使用后的出血危险(胃肠道粘膜，血管脆性)，尤其是在大剂量或治疗时间超过10天以上。<br/>当联合使用时必需调整用量并加强监测。<br/>・乙酰水杨酸以抗血小板剂量使用时(治疗不稳定性心绞痛，非Q波心肌梗塞)<br/>有潜在出血危险性。常规临床监测。<br/>接受口服抗凝药物，系统性糖皮质激素以及右旋糖苷的患者应谨慎给予那屈肝素。当接受那屈肝素治疗的患者开始接受口服抗凝药物治疗时，应继续那屈肝素治疗，直至国际标准比稳定于目标值。', '不建议同以下药物联合使用<br/>・乙酰水杨酸以解热镇痛剂量使用时(包括其衍生物和其他水杨酸制剂)<br/>增加出血危险(水杨酸制剂抑制血小板功能和对胃十二指肠粘膜的侵蚀作用)，可以使用非水杨酸类解热镇痛药。<br/>・非甾体类消炎镇痛药(全身性)<br/>增加出血危险(非甾体类抗炎镇痛药抑制血小板功能和对胃十二指肠粘膜的侵蚀作用)，如果必需联合使用，应加强临床监测。<br/>・右旋糖酐40(胃肠外途径)<br/>增加出血危险(右旋糖酐40抑制血小板功能)。<br/>・噻氯匹啶<br/>增加出血危险(噻氯匹啶抑制血小板功能)。<br/>同以下药物联合使用时要特别注意<br/>・皮质类固醇(糖皮质激素，全身性给药)<br/>皮质类固醇能增加肝素使用后的出血危险(胃肠道粘膜，血管脆性)，尤其是在大剂量或治疗时间超过10天以上。<br/>当联合使用时必需调整用量并加强监测。<br/>・乙酰水杨酸以抗血小板剂量使用时(治疗不稳定性心绞痛，非Q波心肌梗塞)<br/>有潜在出血危险性。常规临床监测。<br/>接受口服抗凝药物，系统性糖皮质激素以及右旋糖苷的患者应谨慎给予那屈肝素。当接受那屈肝素治疗的患者开始接受口服抗凝药物治疗时，应继续那屈肝素治疗，直至国际标准比稳定于目标值。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '注意事项', '警告：<br/>不同浓度的那屈肝素可能用不同的单位系统(非标准单位或毫克)表示，使用前要特别注意，仔细阅读相关产品的特别说明。<br/>肝素诱导的血小板减少症<br/>由于存在发生肝素诱导血小板减少症的可能，在使用那屈肝素的治疗过程中，应全程监测血小板计数。<br/>罕见有发生血小板减少症的病例报道，有时很严重，可能与静脉或者动脉血栓有关。在下列情况下该诊断需要被考虑：<br/>血小板减少症<br/>任何有意义的血小板数量下降(达到基础值的30-50%)<br/>在治疗中，原来的血栓情况继续恶化<br/>在治疗中出现血栓<br/>弥散性血管内凝血<br/>在这种情况下那屈肝素治疗必须被停止。<br/>这些效应可能为免疫-过敏反应性的，首次治疗报道主要发生于治疗的第5天和第21天之间，但如果有肝素诱导血小板减少症的病史，可能发生得更早些。<br/>如果有肝素(普通肝素或低分子肝素)治疗中发生血小板减少症的病史,必要时才考虑使用那屈肝素治疗。在这种情况下，至少每天一次进行仔细的临床监测和血小板计数评估。如果发生血小板减少症，应该立即中止治疗。<br/>如果肝素(普通肝素或低分子肝素)治疗中发生血小板减少症,应该考虑使用另一种不同类型的抗血栓药物进行替代。如果没有，而又必须使用肝素的话，可以考虑使用另一种低分子肝素。在这种情况下，至少每日一次监测血小板计数，并尽早终止治疗，因为有首发血小板减少症的患者在替代治疗后病情继续发展的报道。(见[禁忌])。<br/>体外血小板聚集实验对肝素诱发血小板减少症的诊断价值有限。<br/>当在下列情况下使用那屈肝素时应特别注意，因为它们可能与增加出血风险有关：<br/>-肝功能衰竭<br/>-严重动脉性高血压<br/>-消化性溃疡病史或者其他可能引起出血的器质性损伤<br/>-绒毛膜-视网膜血管疾病<br/>-脑部、脊髓或眼外科手术的术后期<br/>老年人<br/>建议在开始治疗前应评价肾脏功能(见[禁忌])。<br/>高钾血症<br/>肝素能抑制肾上腺分泌醛固酮而导致高钾血症，尤其是血浆钾升高或血浆钾有升高风险的患者，如糖尿病患者、慢性肾功能衰竭的患者、已存在代谢性酸中毒或那些服用可能引起高钾血症药物的患者(例如：血管紧张素转化酶抑制剂(ACEI)，非甾体抗炎药(NSAIDs))。<br/>治疗期间，高钾血症的风险增加，但通常是可逆的。<br/>对有高钾血症风险的患者应监测血浆钾水平。<br/>脊髓/硬膜外麻醉/脊髓穿刺和伴随用药<br/>放置硬膜外导管或合并使用可能影响止血的其他药物如NSAIDs,血小板抑制剂或其他抗凝药物会增加脊髓/硬膜外血肿的风险。外伤或反复硬膜外或脊髓穿刺也会增加风险。<br/>因此，下列情况下应该对个人受益/风险经过谨慎评估后再决定是否合用一种神经轴麻醉剂和抗凝药物治疗：<br/>・对于已经使用抗凝药物治疗的患者，使用神经轴麻醉剂的益处和风险必须经过谨慎权衡。<br/>・对于计划使用神经轴麻醉进行选择性外科手术的患者，必须谨慎权衡使用抗凝药物的益处和风险。<br/>对于进行脊髓腰椎穿刺、脊髓麻醉或硬膜外麻醉的患者，那屈肝素注射和脊髓/硬膜外导管或穿刺针的插入或去除操作之间应至少间隔12小时(注射预防剂量的那屈肝素时)或24小时(注射治疗剂量的那屈肝素时)。肾功能损害患者应考虑给予更长的时间间隔。<br/>应该经常监测患者有关神经损害的症状和体征。如果发现神经损伤，必须进行紧急治疗。<br/>水杨酸，非甾体消炎药和抗血小板药物<br/>在预防或治疗静脉性血栓栓塞疾病以及防止血液透析中发生凝血时，不建议合并使用阿司匹林，其他水杨酸类药物，非甾体类抗炎药物以及抗血小板药物，因为这些药物可能增加出血的风险。当这些联合用药不可避免时，应进行谨慎地临床和生物学监测。<br/>在治疗不稳定心绞痛以及非Q波心肌梗塞的临床研究中，每日给予那屈肝素和325mg阿司匹林。(见[用法用量])。<br/>皮肤坏死<br/>皮肤坏死的报道非常罕见。皮肤坏死的部位先出现紫癜或浸润性或疼痛性红斑点，伴有或不伴有全身体征。这种情况下，应该立即终止治疗。<br/>橡胶过敏-预灌装注射器的针头护套中可能含有干的天然橡胶，对橡胶过敏的人有可能发生过敏反应。<br/>使用注意事项：<br/>给药途径<br/>不能肌肉注射。<br/>在缺乏可靠治疗方案的情况下，脊柱或硬膜外麻醉时应尤其小心。<br/>使用/处理说明<br/>见[用法用量]。<br/>那屈肝素使用前应肉眼检查是否有任何颗粒物质以及是否发生变色。如果注意到任何改变，该溶液应丢弃。<br/>注射器只供一次性使用，每个注射器内未使用部分必须丢弃。该溶液不能与其它制剂混合或再次分发。<br/>使用后必须将针头护套滑过暴露的针头，使针头被完全盖住，然后就能够适当地处理注射器。<br/>实验室监测<br/>血小板计数：<br/>对于使用那屈肝素的患者，同样有发生肝素诱导或与免疫有关的严重的血小板减少症的危险，偶有血栓形成。这些情况通常发生在治疗的第5到第21天之间(最可能发生在第10天)。<br/>对于曾有过肝素相关的血小板减少症病史的患者，发生上述情况的时间可能提前。因此，在病史询问时需系统地寻找上述危险因素。<br/>此外，再次使用肝素后上述症状复发的危险性可能持续几年，也可能不确定。<br/>因此，无论对何种适应症或使用剂量，血小板计数监测是必需的。<br/>可能有三种情况：<br/>1.无肝素相关血小板减少症史的患者<br/>治疗前测定血小板计数，然后每星期两次，持续21天。此后，对于需要延长肝素治疗时间的病例，每星期测定血小板计数，直到治疗结束。<br/>实际上，任何血小板数量明显下降(达到基础值的30%-50%)，即便是在临界值上，就应视为一个危险的信号。如果血小板计数减少，对任何病例需采取下列措施：<br/>・立即核实血小板数量；<br/>・如果确认血小板数量已下降或在对照检查中有进一步下降，暂停使用肝素治疗；<br/>・如果此时需要继续预防性的抗血栓治疗，可改用口服抗凝剂治疗。<br/>2.有肝素相关血小板减少症病史的患者<br/>无论先前发生肝素相关血小板减少症同再次使用肝素的时间间隔如何，无论以前使用何种肝素剂型，复发可能在很短时间内就可发生，通常是非常严重的。可作体外血小板凝集试验，但它没有足够的敏感度，因而不具有绝对的预测价值。<br/>因此，需要采取以下措施：<br/>・无论是否可能，使用其它抗血栓药物，<br/>・如果决定使用那屈肝素，从第一天起就要加强临床和实验室监测(至少每天测定一次血小板数量)，尽量将治疗时间缩短，如有必要，立即开始抗维生素K治疗。<br/>・使用特殊的血液学检测方法。<br/>3.肝素相关的血小板减少症急性期<br/>在所有病例，这种情况都作为急症。<br/>遇到这种病例，可以不依据血小板体外凝集试验结果进行处理，因为这种试验只在一些特殊的化验室才能做，而且至少要延迟几个小时才有结果，这主要的危险在于延长与血小板减少症有关的肝素治疗时间，并有发生血栓的危险。<br/>・如果必需继续进行肝素治疗：在这种例外的情况下，可尝试换用不同的那屈肝素来治疗。尽管如此，即使体外交叉凝集试验是阴性的，延长或加剧血小板减少症和/或血栓形成仍可能发生。<br/>・如果可以避免继续使用肝素：需立即替代用口服抗凝药物，用抗维生素K制剂取得平衡后才可使用抗血小板制剂。<br/>・用口服抗凝药物替代肝素治疗：逐步加强临床和实验室监测(用INR表示凝血酶原时间)来控制口服抗凝药物的效果。<br/>因为达到抗维生素K最大药效前有潜伏期，所以肝素应维持足够长的时间确保INR维持在期望的治疗范围内，例如在2到3之间。<br/>・测定抗凝血因子Xa活性<br/>有效治疗：测定抗凝血因子Xa活性以确定患者个体敏感度，尤其是对临床治疗无效、出血或肾功能损害的病例；通常是在治疗的第2天，注射后第3到第4小时之间采血，可接受的治疗范围通常在0.5-1.0IU抗Xa/ml。<br/>血液透析：当抗凝血因子Xa活性低于0.4IU/ml或高于1.2IU/ml时调整使用剂量。<br/>危险情况<br/>在有肝、肾功能不全，胃溃疡或其它任何易出血的器质性病变，脉络膜视网膜血管病史的情况下，脑部或脊髓手术之后应小心使用速碧林?。<br/>药剂学特性<br/>不相容性。<br/>不能与其它制剂混合。<br/>对驾驶和机械操作的影响<br/>无影响。<br/>肾功能损害<br/>已知那屈肝素主要通过肾脏排泄，故肾脏损害患者可增加在那屈肝素暴露程度(见[药代动力学])。肾功能损害的患者其出血风险增加，应谨慎治疗。<br/>对于肌酐清除率在30-50ml/min的患者，减少药量是否合适应根据医生对具体患者出血和血栓栓塞风险的评估而决定。<br/>血栓栓塞症的预防<br/>轻度肾功能损害的患者不需要减少剂量(肌酐清除率大于或等于50ml/min)。<br/>中重度的的肾功能损害用于那屈肝素的暴露程度增加有关。这些患者血栓栓塞症和出血的风险增加。<br/>如果考虑到中度肾功能损害患者(肌酐清除率大于或等于30ml/min以及小于50ml/min)中发生出血和血栓栓塞症的各种风险因素，处方医生认为剂量减少是合适的，该剂量应减少25-33%(见[药代动力学])。<br/>严重肾功能损害的患者应将药物剂量减低25-33%(肌酐清除率小于30ml/min)(见[药代动力学])。<br/>治疗血栓栓塞症，不稳定心绞痛和非Q波心肌梗塞<br/>轻度肾功能损害的患者不需要减少剂量(肌酐清除率大于或等于50ml/min)。<br/>中重度的的肾功能损害用于那屈肝素的暴露程度增加有关。这些患者血栓栓塞症和出血的风险增加。<br/>如果考虑到中度肾功能损害患者(肌酐清除率大于或等于30ml/min以及小于50ml/min)中发生出血和血栓栓塞症的各种风险因素，处方医生认为剂量减少是合适的，该剂量应减少25-33%(见[药代动力学])。<br/>那屈肝素禁用于严重肾功能损害患者(见[药代动力学])。', '警告：<br/>不同浓度的那屈肝素可能用不同的单位系统(非标准单位或毫克)表示，使用前要特别注意，仔细阅读相关产品的特别说明。<br/>肝素诱导的血小板减少症<br/>由于存在发生肝素诱导血小板减少症的可能，在使用那屈肝素的治疗过程中，应全程监测血小板计数。<br/>罕见有发生血小板减少症的病例报道，有时很严重，可能与静脉或者动脉血栓有关。在下列情况下该诊断需要被考虑：<br/>血小板减少症<br/>任何有意义的血小板数量下降(达到基础值的30-50%)<br/>在治疗中，原来的血栓情况继续恶化<br/>在治疗中出现血栓<br/>弥散性血管内凝血<br/>在这种情况下那屈肝素治疗必须被停止。<br/>这些效应可能为免疫-过敏反应性的，首次治疗报道主要发生于治疗的第5天和第21天之间，但如果有肝素诱导血小板减少症的病史，可能发生得更早些。<br/>如果有肝素(普通肝素或低分子肝素)治疗中发生血小板减少症的病史,必要时才考虑使用那屈肝素治疗。在这种情况下，至少每天一次进行仔细的临床监测和血小板计数评估。如果发生血小板减少症，应该立即中止治疗。<br/>如果肝素(普通肝素或低分子肝素)治疗中发生血小板减少症,应该考虑使用另一种不同类型的抗血栓药物进行替代。如果没有，而又必须使用肝素的话，可以考虑使用另一种低分子肝素。在这种情况下，至少每日一次监测血小板计数，并尽早终止治疗，因为有首发血小板减少症的患者在替代治疗后病情继续发展的报道。(见[禁忌])。<br/>体外血小板聚集实验对肝素诱发血小板减少症的诊断价值有限。<br/>当在下列情况下使用那屈肝素时应特别注意，因为它们可能与增加出血风险有关：<br/>-肝功能衰竭<br/>-严重动脉性高血压<br/>-消化性溃疡病史或者其他可能引起出血的器质性损伤<br/>-绒毛膜-视网膜血管疾病<br/>-脑部、脊髓或眼外科手术的术后期<br/>老年人<br/>建议在开始治疗前应评价肾脏功能(见[禁忌])。<br/>高钾血症<br/>肝素能抑制肾上腺分泌醛固酮而导致高钾血症，尤其是血浆钾升高或血浆钾有升高风险的患者，如糖尿病患者、慢性肾功能衰竭的患者、已存在代谢性酸中毒或那些服用可能引起高钾血症药物的患者(例如：血管紧张素转化酶抑制剂(ACEI)，非甾体抗炎药(NSAIDs))。<br/>治疗期间，高钾血症的风险增加，但通常是可逆的。<br/>对有高钾血症风险的患者应监测血浆钾水平。<br/>脊髓/硬膜外麻醉/脊髓穿刺和伴随用药<br/>放置硬膜外导管或合并使用可能影响止血的其他药物如NSAIDs,血小板抑制剂或其他抗凝药物会增加脊髓/硬膜外血肿的风险。外伤或反复硬膜外或脊髓穿刺也会增加风险。<br/>因此，下列情况下应该对个人受益/风险经过谨慎评估后再决定是否合用一种神经轴麻醉剂和抗凝药物治疗：<br/>・对于已经使用抗凝药物治疗的患者，使用神经轴麻醉剂的益处和风险必须经过谨慎权衡。<br/>・对于计划使用神经轴麻醉进行选择性外科手术的患者，必须谨慎权衡使用抗凝药物的益处和风险。<br/>对于进行脊髓腰椎穿刺、脊髓麻醉或硬膜外麻醉的患者，那屈肝素注射和脊髓/硬膜外导管或穿刺针的插入或去除操作之间应至少间隔12小时(注射预防剂量的那屈肝素时)或24小时(注射治疗剂量的那屈肝素时)。肾功能损害患者应考虑给予更长的时间间隔。<br/>应该经常监测患者有关神经损害的症状和体征。如果发现神经损伤，必须进行紧急治疗。<br/>水杨酸，非甾体消炎药和抗血小板药物<br/>在预防或治疗静脉性血栓栓塞疾病以及防止血液透析中发生凝血时，不建议合并使用阿司匹林，其他水杨酸类药物，非甾体类抗炎药物以及抗血小板药物，因为这些药物可能增加出血的风险。当这些联合用药不可避免时，应进行谨慎地临床和生物学监测。<br/>在治疗不稳定心绞痛以及非Q波心肌梗塞的临床研究中，每日给予那屈肝素和325mg阿司匹林。(见[用法用量])。<br/>皮肤坏死<br/>皮肤坏死的报道非常罕见。皮肤坏死的部位先出现紫癜或浸润性或疼痛性红斑点，伴有或不伴有全身体征。这种情况下，应该立即终止治疗。<br/>橡胶过敏-预灌装注射器的针头护套中可能含有干的天然橡胶，对橡胶过敏的人有可能发生过敏反应。<br/>使用注意事项：<br/>给药途径<br/>不能肌肉注射。<br/>在缺乏可靠治疗方案的情况下，脊柱或硬膜外麻醉时应尤其小心。<br/>使用/处理说明<br/>见[用法用量]。<br/>那屈肝素使用前应肉眼检查是否有任何颗粒物质以及是否发生变色。如果注意到任何改变，该溶液应丢弃。<br/>注射器只供一次性使用，每个注射器内未使用部分必须丢弃。该溶液不能与其它制剂混合或再次分发。<br/>使用后必须将针头护套滑过暴露的针头，使针头被完全盖住，然后就能够适当地处理注射器。<br/>实验室监测<br/>血小板计数：<br/>对于使用那屈肝素的患者，同样有发生肝素诱导或与免疫有关的严重的血小板减少症的危险，偶有血栓形成。这些情况通常发生在治疗的第5到第21天之间(最可能发生在第10天)。<br/>对于曾有过肝素相关的血小板减少症病史的患者，发生上述情况的时间可能提前。因此，在病史询问时需系统地寻找上述危险因素。<br/>此外，再次使用肝素后上述症状复发的危险性可能持续几年，也可能不确定。<br/>因此，无论对何种适应症或使用剂量，血小板计数监测是必需的。<br/>可能有三种情况：<br/>1.无肝素相关血小板减少症史的患者<br/>治疗前测定血小板计数，然后每星期两次，持续21天。此后，对于需要延长肝素治疗时间的病例，每星期测定血小板计数，直到治疗结束。<br/>实际上，任何血小板数量明显下降(达到基础值的30%-50%)，即便是在临界值上，就应视为一个危险的信号。如果血小板计数减少，对任何病例需采取下列措施：<br/>・立即核实血小板数量；<br/>・如果确认血小板数量已下降或在对照检查中有进一步下降，暂停使用肝素治疗；<br/>・如果此时需要继续预防性的抗血栓治疗，可改用口服抗凝剂治疗。<br/>2.有肝素相关血小板减少症病史的患者<br/>无论先前发生肝素相关血小板减少症同再次使用肝素的时间间隔如何，无论以前使用何种肝素剂型，复发可能在很短时间内就可发生，通常是非常严重的。可作体外血小板凝集试验，但它没有足够的敏感度，因而不具有绝对的预测价值。<br/>因此，需要采取以下措施：<br/>・无论是否可能，使用其它抗血栓药物，<br/>・如果决定使用那屈肝素，从第一天起就要加强临床和实验室监测(至少每天测定一次血小板数量)，尽量将治疗时间缩短，如有必要，立即开始抗维生素K治疗。<br/>・使用特殊的血液学检测方法。<br/>3.肝素相关的血小板减少症急性期<br/>在所有病例，这种情况都作为急症。<br/>遇到这种病例，可以不依据血小板体外凝集试验结果进行处理，因为这种试验只在一些特殊的化验室才能做，而且至少要延迟几个小时才有结果，这主要的危险在于延长与血小板减少症有关的肝素治疗时间，并有发生血栓的危险。<br/>・如果必需继续进行肝素治疗：在这种例外的情况下，可尝试换用不同的那屈肝素来治疗。尽管如此，即使体外交叉凝集试验是阴性的，延长或加剧血小板减少症和/或血栓形成仍可能发生。<br/>・如果可以避免继续使用肝素：需立即替代用口服抗凝药物，用抗维生素K制剂取得平衡后才可使用抗血小板制剂。<br/>・用口服抗凝药物替代肝素治疗：逐步加强临床和实验室监测(用INR表示凝血酶原时间)来控制口服抗凝药物的效果。<br/>因为达到抗维生素K最大药效前有潜伏期，所以肝素应维持足够长的时间确保INR维持在期望的治疗范围内，例如在2到3之间。<br/>・测定抗凝血因子Xa活性<br/>有效治疗：测定抗凝血因子Xa活性以确定患者个体敏感度，尤其是对临床治疗无效、出血或肾功能损害的病例；通常是在治疗的第2天，注射后第3到第4小时之间采血，可接受的治疗范围通常在0.5-1.0IU抗Xa/ml。<br/>血液透析：当抗凝血因子Xa活性低于0.4IU/ml或高于1.2IU/ml时调整使用剂量。<br/>危险情况<br/>在有肝、肾功能不全，胃溃疡或其它任何易出血的器质性病变，脉络膜视网膜血管病史的情况下，脑部或脊髓手术之后应小心使用速碧林?。<br/>药剂学特性<br/>不相容性。<br/>不能与其它制剂混合。<br/>对驾驶和机械操作的影响<br/>无影响。<br/>肾功能损害<br/>已知那屈肝素主要通过肾脏排泄，故肾脏损害患者可增加在那屈肝素暴露程度(见[药代动力学])。肾功能损害的患者其出血风险增加，应谨慎治疗。<br/>对于肌酐清除率在30-50ml/min的患者，减少药量是否合适应根据医生对具体患者出血和血栓栓塞风险的评估而决定。<br/>血栓栓塞症的预防<br/>轻度肾功能损害的患者不需要减少剂量(肌酐清除率大于或等于50ml/min)。<br/>中重度的的肾功能损害用于那屈肝素的暴露程度增加有关。这些患者血栓栓塞症和出血的风险增加。<br/>如果考虑到中度肾功能损害患者(肌酐清除率大于或等于30ml/min以及小于50ml/min)中发生出血和血栓栓塞症的各种风险因素，处方医生认为剂量减少是合适的，该剂量应减少25-33%(见[药代动力学])。<br/>严重肾功能损害的患者应将药物剂量减低25-33%(肌酐清除率小于30ml/min)(见[药代动力学])。<br/>治疗血栓栓塞症，不稳定心绞痛和非Q波心肌梗塞<br/>轻度肾功能损害的患者不需要减少剂量(肌酐清除率大于或等于50ml/min)。<br/>中重度的的肾功能损害用于那屈肝素的暴露程度增加有关。这些患者血栓栓塞症和出血的风险增加。<br/>如果考虑到中度肾功能损害患者(肌酐清除率大于或等于30ml/min以及小于50ml/min)中发生出血和血栓栓塞症的各种风险因素，处方医生认为剂量减少是合适的，该剂量应减少25-33%(见[药代动力学])。<br/>那屈肝素禁用于严重肾功能损害患者(见[药代动力学])。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '妊娠及哺乳期妇女用药', '生育力：<br/>没有有关那屈肝素对生育能力影响的临床研究。<br/>妊娠：<br/>动物研究没有显示任何致畸变或胎儿毒性作用。然而，有关那屈肝素在妊娠妇女中可透过胎盘屏障仅有有限的临床资料。因此，不建议在妊娠期间使用本品，除非治疗益处超过可能的风险。<br/>哺乳：<br/>有关那屈肝素在乳液中的分泌仅有有限的信息。因此，不建议在母乳喂养期间使用那屈肝素。', '生育力：<br/>没有有关那屈肝素对生育能力影响的临床研究。<br/>妊娠：<br/>动物研究没有显示任何致畸变或胎儿毒性作用。然而，有关那屈肝素在妊娠妇女中可透过胎盘屏障仅有有限的临床资料。因此，不建议在妊娠期间使用本品，除非治疗益处超过可能的风险。<br/>哺乳：<br/>有关那屈肝素在乳液中的分泌仅有有限的信息。因此，不建议在母乳喂养期间使用那屈肝素。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '儿童用药', '无特殊资料', '无特殊资料', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '老年人用药', '参见[用法用量]', '参见[用法用量]', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '主要成份', '芦荟、硬脂酸镁。', '芦荟、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '适应症', '清热通便。用于功能性便秘属热秘者，症见大便干结，排便困难，腹胀口苦，小便黄赤。', '清热通便。用于功能性便秘属热秘者，症见大便干结，排便困难，腹胀口苦，小便黄赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '用法用量', '口服，每晚睡前2粒。', '口服，每晚睡前2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '注意事项', '1.忌服辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.孕妇及虚性便秘者慎用。<br/>4.心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服用。<br/>6.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>7.对本品过敏禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌服辛辣刺激性食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.孕妇及虚性便秘者慎用。<br/>4.心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.严格按用法用量服用，小儿、年老体弱患者，应在医师指导下服用。<br/>6.服药3天后症状未改善，或出现其他严重症状时，应到医院就诊。<br/>7.对本品过敏禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '主要成份', '人工牛黄、人工麝香、乳香(制)、没药(制)。', '人工牛黄、人工麝香、乳香(制)、没药(制)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '适应症', '解毒散热，消肿止痛。用于毒瘀互结，痈疽疮疡，阴疽肿痛，多发性脓肿，淋巴结炎，寒性脓疡属上述证候者。', '解毒散热，消肿止痛。用于毒瘀互结，痈疽疮疡，阴疽肿痛，多发性脓肿，淋巴结炎，寒性脓疡属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('23999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '用法用量', '口服。一次4-8粒，一日2次。', '口服。一次4-8粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '注意事项', '1.孕妇忌服。2.服药期间忌烟、酒及辛辣、生冷、油腻食物。3.如正在服用其他药品，使用本品前请遵医嘱。4.运动员慎用。', '1.孕妇忌服。2.服药期间忌烟、酒及辛辣、生冷、油腻食物。3.如正在服用其他药品，使用本品前请遵医嘱。4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '主要成份', '本品为复方制剂，每片含胰酶300毫克、胃蛋白酶13毫克。<br/>辅料为二氧化硅、硬脂酸镁、蔗糖、滑石粉。', '本品为复方制剂，每片含胰酶300毫克、胃蛋白酶13毫克。<br/>辅料为二氧化硅、硬脂酸镁、蔗糖、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '适应症', '用于消化不良、食欲缺乏。', '用于消化不良、食欲缺乏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '用法用量', '口服。一次2-3片，一日3次。', '口服。一次2-3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '配伍禁忌', '1.铝制剂可能影响本品疗效，故不宜合用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.铝制剂可能影响本品疗效，故不宜合用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '注意事项', '1.儿童用量请咨询医师或药师。<br/>2.孕妇、哺乳期妇女及老年人应在医师指导下使用。<br/>3.本品在酸性条件下易破坏，故服用时切勿嚼碎。<br/>4.如服用过量或出现严重不良反应，请立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.儿童用量请咨询医师或药师。<br/>2.孕妇、哺乳期妇女及老年人应在医师指导下使用。<br/>3.本品在酸性条件下易破坏，故服用时切勿嚼碎。<br/>4.如服用过量或出现严重不良反应，请立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '药理作用', '胰酶中含有胰脂肪酶、胰淀粉酶，胰蛋白酶，胰脂肪酶能使脂肪分解为甘油及脂肪酸，胰淀粉酶能使淀粉转化为糖，胰蛋白酶能使蛋白质转化为蛋白胨；胃蛋白酶能使蛋白质转化为蛋白胨。二者合用，可促进消化，增进食欲。', '胰酶中含有胰脂肪酶、胰淀粉酶，胰蛋白酶，胰脂肪酶能使脂肪分解为甘油及脂肪酸，胰淀粉酶能使淀粉转化为糖，胰蛋白酶能使蛋白质转化为蛋白胨；胃蛋白酶能使蛋白质转化为蛋白胨。二者合用，可促进消化，增进食欲。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '主要成份', '化学名称：琥珀酸索利那新，<br/>(3R)-1-氮杂双环[2.2.2]辛-3-基(1S)-1-苯基-3,4-二氢异喹啉-2(1H)-羧酸酯单琥珀酸盐<br/>化学结构式：<br/>分子式：C23H26N2O2・C4H6O4<br/>分子量：480.55', '化学名称：琥珀酸索利那新，<br/>(3R)-1-氮杂双环[2.2.2]辛-3-基(1S)-1-苯基-3,4-二氢异喹啉-2(1H)-羧酸酯单琥珀酸盐<br/>化学结构式：<br/>分子式：C23H26N2O2・C4H6O4<br/>分子量：480.55', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '适应症', '用于膀胱过度活动症患者伴有的尿失禁和/或尿频、尿急症状的治疗。', '用于膀胱过度活动症患者伴有的尿失禁和/或尿频、尿急症状的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '用法用量', '本品的推荐剂量为每日一次，每次一片（5mg），必要时可增至每日一次，每次两片（10mg）。本品必须整片用水送服，餐前或餐后均可服用。<br/>肾功能障碍患者<br/>轻、中度肾功能障碍患者（肌酐清除率>30ml/min）用药剂量不需要调整。严重肾功能障碍患者（肌酐清除率≤30ml/min）应谨慎用药，剂量不超过每日5mg。<br/>肝功能障碍患者<br/>轻度肝功能障碍患者用药剂量不需要调整。中度肝功能障碍（Child-Pugh评分7至9分）患者应谨慎用药，剂量不超过每日一次5mg。<br/>强力的细胞色素P450 3A4抑制剂<br/>与酮康唑或治疗剂量的其它强力CYP3A4抑制剂例如利托那韦、奈非那韦和伊曲康唑同时用药时，本品的最大剂量不超过5mg。', '本品的推荐剂量为每日一次，每次一片（5mg），必要时可增至每日一次，每次两片（10mg）。本品必须整片用水送服，餐前或餐后均可服用。<br/>肾功能障碍患者<br/>轻、中度肾功能障碍患者（肌酐清除率>30ml/min）用药剂量不需要调整。严重肾功能障碍患者（肌酐清除率≤30ml/min）应谨慎用药，剂量不超过每日5mg。<br/>肝功能障碍患者<br/>轻度肝功能障碍患者用药剂量不需要调整。中度肝功能障碍（Child-Pugh评分7至9分）患者应谨慎用药，剂量不超过每日一次5mg。<br/>强力的细胞色素P450 3A4抑制剂<br/>与酮康唑或治疗剂量的其它强力CYP3A4抑制剂例如利托那韦、奈非那韦和伊曲康唑同时用药时，本品的最大剂量不超过5mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '不良反应', '由于索利那新的药理作用，本品可能引起抗胆碱副作用，通常为轻、中度，其发生频率与剂量有关。<br/>本品被报告最常见的不良反应是口干。5mg每日一次治疗患者的发生率为11%，10mg每日一次的发生率为22%，而安慰剂治疗的发生率为4%。通常口干的程度为轻度，偶见患者需中断治疗。总体而言，药物治疗的依从性非常高(约99%)，约99%用本品治疗的患者完成了为期12周的研究。<br/>不良反应列表：<br/><br/>*上市后观察到的不良反应。', '由于索利那新的药理作用，本品可能引起抗胆碱副作用，通常为轻、中度，其发生频率与剂量有关。<br/>本品被报告最常见的不良反应是口干。5mg每日一次治疗患者的发生率为11%，10mg每日一次的发生率为22%，而安慰剂治疗的发生率为4%。通常口干的程度为轻度，偶见患者需中断治疗。总体而言，药物治疗的依从性非常高(约99%)，约99%用本品治疗的患者完成了为期12周的研究。<br/>不良反应列表：<br/><br/>*上市后观察到的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '药物过量', '症状：过量服用琥珀酸索利那新可能导致严重的抗胆碱能作用。单一患者偶然服用琥珀酸索利那新的最高剂量是在5小时内服用了280mg，导致了精神状况的改变，但并不需要住院治疗。如果发生琥珀酸索利那新服药过量，患者应使用活性炭治疗。可洗胃，但不要诱导呕吐。至于其它抗胆碱能症状，可按如下方法治疗：－幻觉或显著兴奋等严重的中枢性抗胆碱作用：用毒扁豆碱或卡巴胆碱治疗；－抽搐或显著兴奋：用苯二氮卓类治疗；－呼吸功能不全：用人工呼吸治疗；－心动过速：用β-受体阻断剂治疗；－尿潴留：插管导尿；－瞳孔散大：用毛果芸香碱眼药水滴眼和/或让患者到暗室休息。与其它抗胆碱药物一样，万一下述患者服药过量应格外注意：已知QT-间期延长（低钾血症，心动过缓和正在服用可延长QT-间期的药物）的患者，有关先前存在的心脏病（心肌缺血，心律不齐，充血性心力衰竭）的患者。', '症状：过量服用琥珀酸索利那新可能导致严重的抗胆碱能作用。单一患者偶然服用琥珀酸索利那新的最高剂量是在5小时内服用了280mg，导致了精神状况的改变，但并不需要住院治疗。如果发生琥珀酸索利那新服药过量，患者应使用活性炭治疗。可洗胃，但不要诱导呕吐。至于其它抗胆碱能症状，可按如下方法治疗：－幻觉或显著兴奋等严重的中枢性抗胆碱作用：用毒扁豆碱或卡巴胆碱治疗；－抽搐或显著兴奋：用苯二氮卓类治疗；－呼吸功能不全：用人工呼吸治疗；－心动过速：用β-受体阻断剂治疗；－尿潴留：插管导尿；－瞳孔散大：用毛果芸香碱眼药水滴眼和/或让患者到暗室休息。与其它抗胆碱药物一样，万一下述患者服药过量应格外注意：已知QT-间期延长（低钾血症，心动过缓和正在服用可延长QT-间期的药物）的患者，有关先前存在的心脏病（心肌缺血，心律不齐，充血性心力衰竭）的患者。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '禁忌', '尿潴留、严重胃肠道疾病（包括中毒性巨结肠）、重症肌无力或狭角性青光眼的患者，或处于下述风险情况的患者禁止服用本品。<br/>－对本品活性成分或辅料过敏的患者；<br/>－进行血液透析的患者；<br/>－严重肝功能障碍的患者；<br/>－正在使用酮康唑等强力CYP3A4抑制剂的重度肾功能障碍或中度肝功能障碍患者。', '尿潴留、严重胃肠道疾病（包括中毒性巨结肠）、重症肌无力或狭角性青光眼的患者，或处于下述风险情况的患者禁止服用本品。<br/>－对本品活性成分或辅料过敏的患者；<br/>－进行血液透析的患者；<br/>－严重肝功能障碍的患者；<br/>－正在使用酮康唑等强力CYP3A4抑制剂的重度肾功能障碍或中度肝功能障碍患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '配伍禁忌', '药理学相互作用：与其它具有抗胆碱能性质的药品合并使用可能引起更明显的治疗作用和副作用。在停止本品治疗开始使用其它抗胆碱药物之前，应设置约一周的间隔。同时使用胆碱能受体激动剂可能降低索利那新的疗效。<br/>索利那新能降低甲氧氯普胺和西沙必利等刺激胃肠蠕动的药品的作用。<br/>药物动力学相互作用：体外研究证明，治疗浓度时索利那新不抑制来源于人肝脏微粒体的CYP1A1/2、2C9、2C19、2D6或3A4。因此，索利那新不太可能影响通过这些CYP同工酶代谢的药物清除率。<br/>其它药品对索利那新的药物动力学的影响：索利那新由CYP3A4代谢。同时给予强力CYP3A4抑制剂酮康唑200mg/day，可使索利那新AUC增加两倍；酮康唑剂量增至400mg/day，可使索利那新AUC增加三倍。因此，同时给药酮康唑或利托那韦、奈非那韦和伊曲康唑等其它强力CYP3A4抑制剂时，本品的最大剂量应限制在5mg(参见[用法用量])。<br/>严重肾功能障碍患者或中度肝功能障碍患者，索利那新和强力CYP3A4抑制剂禁忌同时治疗。<br/>尚未研究酶诱导对索利那新及其代谢物的作用，以及高亲和力CYP3A4底物对索利那新暴露的作用。因为索利那新由CYP3A4代谢，所以可能与其它高亲和力CYP3AR底物(如维拉帕米、地尔硫卓)和CYP3A4诱导物(例如利福平、苯妥英、卡马西平)发生药物动力学相互作用。<br/>索利那新对其它药品的药物动力学的影响<br/>口服避孕药：口服本品时没有显示在索利那新对口服避孕药(炔雌醇/左炔诺孕酮)的药物动力学上的相互作用。<br/>华法林：口服本品时不改变R-华法林或S-华法林的药物动力学以及它们对凝血酶原时间的影响。<br/>地高辛：口服本品时未显示对地高辛的药物动力学的影响。', '药理学相互作用：与其它具有抗胆碱能性质的药品合并使用可能引起更明显的治疗作用和副作用。在停止本品治疗开始使用其它抗胆碱药物之前，应设置约一周的间隔。同时使用胆碱能受体激动剂可能降低索利那新的疗效。<br/>索利那新能降低甲氧氯普胺和西沙必利等刺激胃肠蠕动的药品的作用。<br/>药物动力学相互作用：体外研究证明，治疗浓度时索利那新不抑制来源于人肝脏微粒体的CYP1A1/2、2C9、2C19、2D6或3A4。因此，索利那新不太可能影响通过这些CYP同工酶代谢的药物清除率。<br/>其它药品对索利那新的药物动力学的影响：索利那新由CYP3A4代谢。同时给予强力CYP3A4抑制剂酮康唑200mg/day，可使索利那新AUC增加两倍；酮康唑剂量增至400mg/day，可使索利那新AUC增加三倍。因此，同时给药酮康唑或利托那韦、奈非那韦和伊曲康唑等其它强力CYP3A4抑制剂时，本品的最大剂量应限制在5mg(参见[用法用量])。<br/>严重肾功能障碍患者或中度肝功能障碍患者，索利那新和强力CYP3A4抑制剂禁忌同时治疗。<br/>尚未研究酶诱导对索利那新及其代谢物的作用，以及高亲和力CYP3A4底物对索利那新暴露的作用。因为索利那新由CYP3A4代谢，所以可能与其它高亲和力CYP3AR底物(如维拉帕米、地尔硫卓)和CYP3A4诱导物(例如利福平、苯妥英、卡马西平)发生药物动力学相互作用。<br/>索利那新对其它药品的药物动力学的影响<br/>口服避孕药：口服本品时没有显示在索利那新对口服避孕药(炔雌醇/左炔诺孕酮)的药物动力学上的相互作用。<br/>华法林：口服本品时不改变R-华法林或S-华法林的药物动力学以及它们对凝血酶原时间的影响。<br/>地高辛：口服本品时未显示对地高辛的药物动力学的影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '注意事项', '使用本品治疗前应确认引起尿频的其它原因（心力衰竭或肾脏疾病）。若存在尿道感染，应开始适当的抗菌治疗。<br/>下列患者应谨慎使用：<br/>－明显的下尿道梗阻，有尿潴留的风险；<br/>－胃肠道梗阻性疾病；<br/>－有胃肠蠕动减弱的危险；<br/>－严重肾功能障碍（肌酐清除率≤30mL/min；参见[用法用量]和[药代动力学]），这些患者用药时剂量不超过5mg每日一次；<br/>－中度肝功能障碍（Child-Pugh评分7至9分；参见[用法用量]和[药代动力学]），这些患者用药时剂量不超过5mg每日一次；<br/>－同时使用酮康唑等强力细胞色素P4503A4抑制剂；参见[用法用量]和[药物相互作用]；<br/>－食管裂孔疝/胃食管反流和/或正在服用能引起或加重食管炎的药物（例如二磷酸盐化合物）；<br/>－自主神经疾病。<br/>在存在危险因素（如：预先存在长QT综合征和低血钾）的患者中观察到QT间期延长和尖端扭转型室性心动过速。<br/>神经原性逼尿肌过度活动患者的用药安全性和有效性尚未确立。<br/>罕见的遗传性半乳糖不耐症、Lapp乳糖酶缺乏或葡萄糖-半乳糖吸收不良的患者，不应使用本品。<br/>据报道一些患者使用本品后出现了血管性水肿伴气道阻塞。若出现血管性水肿，应停用本品，并采取适当的治疗和/或措施。<br/>据报道一些患者使用琥珀酸索利那新后出现了过敏性反应。在产生过敏性反应的患者中，应停用琥珀酸索利那新，并采取适当的治疗和/或措施。<br/>最早可在服药4周后确定本品的最大疗效。<br/>对驾驶和操作机械的影响：像其它抗胆碱能药物一样，索利那新可能引起视力模糊、嗜睡和疲劳（少见）(参见[不良反应])，可能对驾驶和机械操作有负面影响。', '使用本品治疗前应确认引起尿频的其它原因（心力衰竭或肾脏疾病）。若存在尿道感染，应开始适当的抗菌治疗。<br/>下列患者应谨慎使用：<br/>－明显的下尿道梗阻，有尿潴留的风险；<br/>－胃肠道梗阻性疾病；<br/>－有胃肠蠕动减弱的危险；<br/>－严重肾功能障碍（肌酐清除率≤30mL/min；参见[用法用量]和[药代动力学]），这些患者用药时剂量不超过5mg每日一次；<br/>－中度肝功能障碍（Child-Pugh评分7至9分；参见[用法用量]和[药代动力学]），这些患者用药时剂量不超过5mg每日一次；<br/>－同时使用酮康唑等强力细胞色素P4503A4抑制剂；参见[用法用量]和[药物相互作用]；<br/>－食管裂孔疝/胃食管反流和/或正在服用能引起或加重食管炎的药物（例如二磷酸盐化合物）；<br/>－自主神经疾病。<br/>在存在危险因素（如：预先存在长QT综合征和低血钾）的患者中观察到QT间期延长和尖端扭转型室性心动过速。<br/>神经原性逼尿肌过度活动患者的用药安全性和有效性尚未确立。<br/>罕见的遗传性半乳糖不耐症、Lapp乳糖酶缺乏或葡萄糖-半乳糖吸收不良的患者，不应使用本品。<br/>据报道一些患者使用本品后出现了血管性水肿伴气道阻塞。若出现血管性水肿，应停用本品，并采取适当的治疗和/或措施。<br/>据报道一些患者使用琥珀酸索利那新后出现了过敏性反应。在产生过敏性反应的患者中，应停用琥珀酸索利那新，并采取适当的治疗和/或措施。<br/>最早可在服药4周后确定本品的最大疗效。<br/>对驾驶和操作机械的影响：像其它抗胆碱能药物一样，索利那新可能引起视力模糊、嗜睡和疲劳（少见）(参见[不良反应])，可能对驾驶和机械操作有负面影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '妊娠及哺乳期妇女用药', '妊娠-无妊娠期女性服用索利那新的临床数据。动物研究未显示本品对生育力、胚胎发育或分娩的直接有害影响。对人体的潜在危险未知，对妊娠期女性处方时应谨慎。<br/>哺乳-无索利那新在人乳中分泌的数据。在小鼠的乳汁中可检测到索利那新和/或其代谢物，引起新生幼仔剂量依赖性的发育停滞。因此，哺乳期妇女应避免使用本品。', '妊娠-无妊娠期女性服用索利那新的临床数据。动物研究未显示本品对生育力、胚胎发育或分娩的直接有害影响。对人体的潜在危险未知，对妊娠期女性处方时应谨慎。<br/>哺乳-无索利那新在人乳中分泌的数据。在小鼠的乳汁中可检测到索利那新和/或其代谢物，引起新生幼仔剂量依赖性的发育停滞。因此，哺乳期妇女应避免使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '儿童用药', '儿童用药的安全性和有效性尚未确立。因此，儿童不应使用本品。', '儿童用药的安全性和有效性尚未确立。因此，儿童不应使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '老年人用药', '不需要根据年龄进行剂量调整。对老年志愿者(65～80岁)进行的本品随机、双盲、安慰剂对照研究中的群体药代动力学分析显示，琥珀酸索利那新的药物动力学没有因为年龄出现临床的显著变化。在安慰剂对照临床研究中，对老年和年轻患者给予4周到12周琥珀酸索利那新5mg或10mg的治疗，在安全性方面总的差异不大。', '不需要根据年龄进行剂量调整。对老年志愿者(65～80岁)进行的本品随机、双盲、安慰剂对照研究中的群体药代动力学分析显示，琥珀酸索利那新的药物动力学没有因为年龄出现临床的显著变化。在安慰剂对照临床研究中，对老年和年轻患者给予4周到12周琥珀酸索利那新5mg或10mg的治疗，在安全性方面总的差异不大。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '主要成份', '本品每粒含主要成份磷酸哌嗪0.2克。辅料为蔗糖、色素（柠檬黄）、明胶、香精、硬脂酸镁。', '本品每粒含主要成份磷酸哌嗪0.2克。辅料为蔗糖、色素（柠檬黄）、明胶、香精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '适应症', '用于儿童蛔虫和蛲虫感染。', '用于儿童蛔虫和蛲虫感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '用法用量', '口服。儿童用量请见下表：<br/>年龄（岁）<br/>体重（公斤）<br/>用量（粒）<br/>次数<br/>蛔虫病<br/>蛲虫病<br/>1-3<br/>10-15<br/>5-7<br/>3<br/>睡前一次服用。蛔虫病连服2日；蛲虫病连服7-10日<br/>4-6<br/>16-21<br/>7-10<br/>4-5<br/>7-9<br/>22-27<br/>10-12<br/>5-7<br/>9-12<br/>28-32<br/>12-15<br/>7-8', '口服。儿童用量请见下表：<br/>年龄（岁）<br/>体重（公斤）<br/>用量（粒）<br/>次数<br/>蛔虫病<br/>蛲虫病<br/>1-3<br/>10-15<br/>5-7<br/>3<br/>睡前一次服用。蛔虫病连服2日；蛲虫病连服7-10日<br/>4-6<br/>16-21<br/>7-10<br/>4-5<br/>7-9<br/>22-27<br/>10-12<br/>5-7<br/>9-12<br/>28-32<br/>12-15<br/>7-8', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '不良反应', '1.本品不良反应较少，偶可发生恶心、呕吐、腹痛、腹泻、头痛、感觉异常、荨麻疹等，停药后很快消失。<br/>2.过敏者可发生流泪、流涕、咳嗽、眩晕、嗜睡、哮喘等。<br/>3.偶见病毒性肝炎样表现、瞳孔缩小、调节障碍、麻痹性斜视等。', '1.本品不良反应较少，偶可发生恶心、呕吐、腹痛、腹泻、头痛、感觉异常、荨麻疹等，停药后很快消失。<br/>2.过敏者可发生流泪、流涕、咳嗽、眩晕、嗜睡、哮喘等。<br/>3.偶见病毒性肝炎样表现、瞳孔缩小、调节障碍、麻痹性斜视等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '禁忌', '肝肾功能不全、神经系统疾患或癫痫患者禁用。', '肝肾功能不全、神经系统疾患或癫痫患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '配伍禁忌', '1.本品与氯丙嗪同用有可能引起抽搐，故应避免合用。<br/>2.本品与噻嘧啶合用有拮抗作用，应避免合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与氯丙嗪同用有可能引起抽搐，故应避免合用。<br/>2.本品与噻嘧啶合用有拮抗作用，应避免合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '注意事项', '1.本品对人体（特别是儿童）具潜在神经肌肉毒性，应避免长期或过量使用。<br/>2.营养不良或贫血者应先予纠正，再开始服用本品。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品对人体（特别是儿童）具潜在神经肌肉毒性，应避免长期或过量使用。<br/>2.营养不良或贫血者应先予纠正，再开始服用本品。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '药理作用', '本品具有麻痹蛔虫的作用，使蛔虫不能附着在宿主肠壁，随肠蠕动而排出。除此之外，本品对蛲虫亦有驱虫作用，但作用机理尚未明确。', '本品具有麻痹蛔虫的作用，使蛔虫不能附着在宿主肠壁，随肠蠕动而排出。除此之外，本品对蛲虫亦有驱虫作用，但作用机理尚未明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '主要成份', '本品为复方制剂，其组份为：每片含活性成份利福平120mg、异烟肼80mg、吡嗪酰胺250mg。', '本品为复方制剂，其组份为：每片含活性成份利福平120mg、异烟肼80mg、吡嗪酰胺250mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '适应症', '主要用于结核病短程治疗的强化期。', '主要用于结核病短程治疗的强化期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '用法用量', '饭前1-2小时顿服，每日一次。<br/>体重30-39公斤： 3片/日（含异烟肼240mg，利福平360mg和吡嗪酰胺750mg）；<br/>体重40-49公斤： 4片/日（含异烟肼320mg，利福平480mg和吡嗪酰胺1000mg）；<br/>体重50公斤以上： 5片/日（含异烟肼400mg，利福平600mg和吡嗪酰胺1250mg）。<br/>通常每日一次，连续使用2个月，需要时也可加用其它抗结核药物。强化期后，应至少继续使用4个月的利福平甲和异烟肼。', '饭前1-2小时顿服，每日一次。<br/>体重30-39公斤： 3片/日（含异烟肼240mg，利福平360mg和吡嗪酰胺750mg）；<br/>体重40-49公斤： 4片/日（含异烟肼320mg，利福平480mg和吡嗪酰胺1000mg）；<br/>体重50公斤以上： 5片/日（含异烟肼400mg，利福平600mg和吡嗪酰胺1250mg）。<br/>通常每日一次，连续使用2个月，需要时也可加用其它抗结核药物。强化期后，应至少继续使用4个月的利福平甲和异烟肼。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '不良反应', '国外临床研究资料表明：<br/>利福平易耐受，很少发生严重的反应，每日或间歇方案出现的副反应如下：<br/>?皮肤反应较轻并能自愈，典型的包括皮肤潮红，可伴有丘疹或不伴丘疹，较严重过敏反应极为罕见。<br/>?胃肠反应包括恶心、呕吐、腹部不适和腹泻。伪膜性结肠炎曾有报告。<br/>?可引起肝炎，应定期检查肝功能（见注意事项）。<br/>?血小板减少伴或不伴紫癜，常发生于间歇方案，紫癜出现后应立即停药常可恢复，紫癜出现后继续服用可发生脑出血致死已有报告，少数病人可出现嗜酸性粒细胞增多、嗜中性粒细胞减少、水中、肌肉无力和肌病。<br/>下列不良反应多发生于间歇方案，多与免疫方面有关。<br/>?流感样综合症，包括发热、寒颤、头痛、眩晕和骨痛，多发生于治疗的第3至6个月。发生频率差异很大，应用利福平25毫克/公斤或以上，每周给药一次，50%的病人可发生该反应。<br/>?气短和气喘。<br/>?血压降低和休克。<br/>?急性溶血性贫血。<br/>?由于急性肾小管坏死或急性间质性肾炎所致，急性肾功能衰退。<br/>长期接受含利福平方案治疗的妇女，可出现月经不调，应事先告诉病人利福平使尿、大便、痰和泪液变成红色，隐形眼镜片可被着色。<br/>异烟肼异烟肼治疗时可出现严重的有时为致死性的肝炎。异烟肼所致多发性神经炎，表现为麻木、肌肉无力、腱反射消失等。使用异福酰胺片推荐剂量不出现多发性细胞缺乏症、血小板减少或贫血。胃肠系统反应包括恶心、呕吐和上腹不适。大剂量异烟肼可致惊厥，常规剂量不引起其它神经毒性反应如中毒性脑病、视神经炎和视神经萎缩、记忆力丧失和毒物性神经病，异烟肼可使癫痫病人增加癫痫发生次数。<br/>吡嗪酰胺吡嗪酰胺引起的副反应（除肝反应外）有活动性痛风（吡嗪酰胺可减少尿酸的排泄）、铁粒幼红细胞性贫血、关节痛、厌食、肝反应是最常见的副反应，可无症状只有肝功能异常或表现为轻度发热、乏力和肝区压痛，临床也可出现严重黄疸，罕见的个别病例发生急性黄疸性肝萎缩和死亡。', '国外临床研究资料表明：<br/>利福平易耐受，很少发生严重的反应，每日或间歇方案出现的副反应如下：<br/>?皮肤反应较轻并能自愈，典型的包括皮肤潮红，可伴有丘疹或不伴丘疹，较严重过敏反应极为罕见。<br/>?胃肠反应包括恶心、呕吐、腹部不适和腹泻。伪膜性结肠炎曾有报告。<br/>?可引起肝炎，应定期检查肝功能（见注意事项）。<br/>?血小板减少伴或不伴紫癜，常发生于间歇方案，紫癜出现后应立即停药常可恢复，紫癜出现后继续服用可发生脑出血致死已有报告，少数病人可出现嗜酸性粒细胞增多、嗜中性粒细胞减少、水中、肌肉无力和肌病。<br/>下列不良反应多发生于间歇方案，多与免疫方面有关。<br/>?流感样综合症，包括发热、寒颤、头痛、眩晕和骨痛，多发生于治疗的第3至6个月。发生频率差异很大，应用利福平25毫克/公斤或以上，每周给药一次，50%的病人可发生该反应。<br/>?气短和气喘。<br/>?血压降低和休克。<br/>?急性溶血性贫血。<br/>?由于急性肾小管坏死或急性间质性肾炎所致，急性肾功能衰退。<br/>长期接受含利福平方案治疗的妇女，可出现月经不调，应事先告诉病人利福平使尿、大便、痰和泪液变成红色，隐形眼镜片可被着色。<br/>异烟肼异烟肼治疗时可出现严重的有时为致死性的肝炎。异烟肼所致多发性神经炎，表现为麻木、肌肉无力、腱反射消失等。使用异福酰胺片推荐剂量不出现多发性细胞缺乏症、血小板减少或贫血。胃肠系统反应包括恶心、呕吐和上腹不适。大剂量异烟肼可致惊厥，常规剂量不引起其它神经毒性反应如中毒性脑病、视神经炎和视神经萎缩、记忆力丧失和毒物性神经病，异烟肼可使癫痫病人增加癫痫发生次数。<br/>吡嗪酰胺吡嗪酰胺引起的副反应（除肝反应外）有活动性痛风（吡嗪酰胺可减少尿酸的排泄）、铁粒幼红细胞性贫血、关节痛、厌食、肝反应是最常见的副反应，可无症状只有肝功能异常或表现为轻度发热、乏力和肝区压痛，临床也可出现严重黄疸，罕见的个别病例发生急性黄疸性肝萎缩和死亡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '药物过量', '本品若过量服用，应立即停用药物，洗胃、注入活性炭并采用对症处理措施（包括血液透析等）。', '本品若过量服用，应立即停用药物，洗胃、注入活性炭并采用对症处理措施（包括血液透析等）。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '禁忌', '对利福平、异烟肼、吡嗪酰胺有过敏史者。', '对利福平、异烟肼、吡嗪酰胺有过敏史者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '配伍禁忌', '利福平利福平具有诱导肝脏酶的特性，可以减少许多药物的作用，如抗凝药、肾上腺皮质激素、环胞霉素、洋地黄制剂、奎尼丁、口服避孕药、口服降糖药、氨苯砜、麻醉和止痛药。<br/>据报道利福平与美沙酮、巴比妥酸盐、安定、戊脉定、肾上腺阻断剂、祛脂乙脂、孕激素、双异丙吡胺、慢心律、茶碱、氯霉素和抗惊厥药同时服用，可减少其作用。如须同时服用应注意提高剂量，在应用利福平时，病人应改用非激素方法避孕。制酸药物可影响利福平的吸收。<br/>当利福平与氟烷同时使用时，增加对肝脏毒性作用；与酮康唑同时使用可减少两药血清浓度，故可按病人临床情况调整剂量。利福平可抑制标准微生物法对血清叶酸和维生素B12的检测，可使磺胺钛钠（BSP）和血清胆红素暂时升高，因此上述试验应在早晨服利福平前进行。<br/>异烟肼可减少苯妥英钠的排泄从而增强其作用。应适当调整抗惊厥药的剂量，每日饮酒可使异烟肼肝炎发生增高，老年人和营养不良病人治疗时，异烟肼可与维生素B6共服。', '利福平利福平具有诱导肝脏酶的特性，可以减少许多药物的作用，如抗凝药、肾上腺皮质激素、环胞霉素、洋地黄制剂、奎尼丁、口服避孕药、口服降糖药、氨苯砜、麻醉和止痛药。<br/>据报道利福平与美沙酮、巴比妥酸盐、安定、戊脉定、肾上腺阻断剂、祛脂乙脂、孕激素、双异丙吡胺、慢心律、茶碱、氯霉素和抗惊厥药同时服用，可减少其作用。如须同时服用应注意提高剂量，在应用利福平时，病人应改用非激素方法避孕。制酸药物可影响利福平的吸收。<br/>当利福平与氟烷同时使用时，增加对肝脏毒性作用；与酮康唑同时使用可减少两药血清浓度，故可按病人临床情况调整剂量。利福平可抑制标准微生物法对血清叶酸和维生素B12的检测，可使磺胺钛钠（BSP）和血清胆红素暂时升高，因此上述试验应在早晨服利福平前进行。<br/>异烟肼可减少苯妥英钠的排泄从而增强其作用。应适当调整抗惊厥药的剂量，每日饮酒可使异烟肼肝炎发生增高，老年人和营养不良病人治疗时，异烟肼可与维生素B6共服。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '注意事项', '1.本品任一组份可致肝功能损害，用药期间应注意检查肝功能。<br/>利福平有肝功能损害的病人，只有必要时和在医务人员严密监督下使用，这些病人应在治疗前和治疗期每2-4周细致地检查肝功能、特别是SGPT和SGOT，当发现有任何肝细胞损害倾向应立即停药。<br/>一些病例中，由于利福平和胆红素在肝细胞竞争排出，治疗早期可出现胆红素血症。个别报告胆红素可中度升高，此时转氨酶不能做为中断治疗的指征，应多次检查，注意其趋势，并结合临床表现考虑。<br/>由于间歇治疗有发生免疫反应的可能性，应密切观察，并告诉病人不要中断治疗，因中断治疗可发生该反应。<br/>利福平具有诱导酶的作用包括诱-氨基乙酰内酸合成酶。个案报告使用利福平可使卟啉症恶化。<br/>异烟肼慢性肝病和肾功能异常的病人应慎用异烟肼。<br/>严重的甚至致死性肝炎可发生在开始异烟肼治疗的病人，也可发生于治疗数月后。发生肝炎与年龄有关。凡有肝炎的前驱症状如疲劳、无力、乏力、食欲不振、恶心和呕吐的病人均应细致检查随访，凡出现以上症状或有肝损害体征，异烟肼应立即停止使用。如继续使用可致严重后果。<br/>吡嗪酰胺有痛风病人本品要慎用，如出现尿酸过多伴有急性痛风关节炎时，病人应使用不含吡嗪酰胺的治疗方案（如异福片）。<br/>2.有精神病或癫痫病史者慎用。', '1.本品任一组份可致肝功能损害，用药期间应注意检查肝功能。<br/>利福平有肝功能损害的病人，只有必要时和在医务人员严密监督下使用，这些病人应在治疗前和治疗期每2-4周细致地检查肝功能、特别是SGPT和SGOT，当发现有任何肝细胞损害倾向应立即停药。<br/>一些病例中，由于利福平和胆红素在肝细胞竞争排出，治疗早期可出现胆红素血症。个别报告胆红素可中度升高，此时转氨酶不能做为中断治疗的指征，应多次检查，注意其趋势，并结合临床表现考虑。<br/>由于间歇治疗有发生免疫反应的可能性，应密切观察，并告诉病人不要中断治疗，因中断治疗可发生该反应。<br/>利福平具有诱导酶的作用包括诱-氨基乙酰内酸合成酶。个案报告使用利福平可使卟啉症恶化。<br/>异烟肼慢性肝病和肾功能异常的病人应慎用异烟肼。<br/>严重的甚至致死性肝炎可发生在开始异烟肼治疗的病人，也可发生于治疗数月后。发生肝炎与年龄有关。凡有肝炎的前驱症状如疲劳、无力、乏力、食欲不振、恶心和呕吐的病人均应细致检查随访，凡出现以上症状或有肝损害体征，异烟肼应立即停止使用。如继续使用可致严重后果。<br/>吡嗪酰胺有痛风病人本品要慎用，如出现尿酸过多伴有急性痛风关节炎时，病人应使用不含吡嗪酰胺的治疗方案（如异福片）。<br/>2.有精神病或癫痫病史者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '妊娠及哺乳期妇女用药', '利福平大剂量使用时，可致啮齿动物畸形，对妊娠妇女未有对照研究报告。妊娠末期几周使用利福平，可引起产后母亲和婴儿出血。给予维生素K即可纠正。<br/>异烟肼妊娠的小白鼠使用异烟肼可致胚胎死亡已有报告。但未见异烟肼所致先生异常的报告。<br/>吡嗪酰胺未见对妊娠妇女的对照研究报告。<br/>在权衡受益大于对胎儿的潜在危险后可对妊娠妇女使用。由于利福平和异烟肼均能通过胎盘进入乳汁，故不应哺乳，除非医生认为受益大于对婴儿的潜在危险。', '利福平大剂量使用时，可致啮齿动物畸形，对妊娠妇女未有对照研究报告。妊娠末期几周使用利福平，可引起产后母亲和婴儿出血。给予维生素K即可纠正。<br/>异烟肼妊娠的小白鼠使用异烟肼可致胚胎死亡已有报告。但未见异烟肼所致先生异常的报告。<br/>吡嗪酰胺未见对妊娠妇女的对照研究报告。<br/>在权衡受益大于对胎儿的潜在危险后可对妊娠妇女使用。由于利福平和异烟肼均能通过胎盘进入乳汁，故不应哺乳，除非医生认为受益大于对婴儿的潜在危险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '儿童用药', '建议按说明书[用法用量]项下要求服用。', '建议按说明书[用法用量]项下要求服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '老年人用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '药理作用', '药理作用本品为抗结核药，是由异烟肼、吡嗪酰胺和利福平组成的复方制剂。已有研究证实，异烟肼、利福平和吡嗪酰胺在治疗水平上，对细胞内和细胞外的结核分枝杆菌均有抗菌活性。作用机理利福平通过抑制敏感结核分枝杆菌的RNA聚合酶，尤其是与细菌的RNA聚合酶的相互作用达到抗菌作用，但是对哺乳类动物无抑制作用。异烟肼通过抑制结核杆菌的结核环脂酸的生物合成，从而影响结核分枝杆菌细胞壁的合成。吡嗪酰胺抑制结核分枝杆菌生长的确切作用机理尚不清楚，但是体内、外的研究表明，吡嗪酰胺仅在微酸（pH5.5）环境中有活性。毒理研究异福酰胺：遗传毒性：取自使用本复方病人的淋巴细胞进行体外观察，可见染色体畸变率增加。其它有关资料可参考各单药的相关资料。目前尚无本复方的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。利福平：遗传毒性：在细菌、果蝇或鼠的研究中，未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。生殖毒性：啮齿类动物试验发现，本品在大剂量时有致畸胎作用。致癌性：目前尚无有关本品人长期应用具有潜在致癌性的报道，临床报道有几例患者服用本品后肺癌生长加快，但是其与药物的相关性尚未确定。以人日用平均2-10倍的剂量给予小鼠60周，可观察到雌性动物肝癌发生率增加，但在雄性小鼠和其它品系的小鼠或兔中未发现致癌作用。其它：多项研究提示，本品对家兔、大鼠、小鼠、豚鼠和人体有潜在免疫抑制作用。异烟肼：遗传毒性：尚未见研究报道。生殖毒性：在妊娠大鼠和兔的试验中发现，本品可引起胚胎死亡。致癌性：已有报道，异烟肼可诱发多种小鼠肺部肿瘤。吡嗪酰胺：遗传毒性：本品的Ames试验结果阴性，但是体外试验表明，本品可诱发人淋巴细胞的染色体畸变。生殖毒性：尚未见有关本品的生殖毒性试验报道。致癌性：大鼠和雄性小鼠的终生试验结果提示，本品无致癌性，但是对雌性小鼠的致癌性尚无结论。', '药理作用本品为抗结核药，是由异烟肼、吡嗪酰胺和利福平组成的复方制剂。已有研究证实，异烟肼、利福平和吡嗪酰胺在治疗水平上，对细胞内和细胞外的结核分枝杆菌均有抗菌活性。作用机理利福平通过抑制敏感结核分枝杆菌的RNA聚合酶，尤其是与细菌的RNA聚合酶的相互作用达到抗菌作用，但是对哺乳类动物无抑制作用。异烟肼通过抑制结核杆菌的结核环脂酸的生物合成，从而影响结核分枝杆菌细胞壁的合成。吡嗪酰胺抑制结核分枝杆菌生长的确切作用机理尚不清楚，但是体内、外的研究表明，吡嗪酰胺仅在微酸（pH5.5）环境中有活性。毒理研究异福酰胺：遗传毒性：取自使用本复方病人的淋巴细胞进行体外观察，可见染色体畸变率增加。其它有关资料可参考各单药的相关资料。目前尚无本复方的遗传毒性、生殖毒性和致癌性研究资料，各单药的毒理研究可参考以下相关资料。利福平：遗传毒性：在细菌、果蝇或鼠的研究中，未发现本品有致突变作用；人淋巴细胞的染色体畸变试验结果阴性，但在进行本品的全血细胞培养时，发现染色体断裂增多。生殖毒性：啮齿类动物试验发现，本品在大剂量时有致畸胎作用。致癌性：目前尚无有关本品人长期应用具有潜在致癌性的报道，临床报道有几例患者服用本品后肺癌生长加快，但是其与药物的相关性尚未确定。以人日用平均2-10倍的剂量给予小鼠60周，可观察到雌性动物肝癌发生率增加，但在雄性小鼠和其它品系的小鼠或兔中未发现致癌作用。其它：多项研究提示，本品对家兔、大鼠、小鼠、豚鼠和人体有潜在免疫抑制作用。异烟肼：遗传毒性：尚未见研究报道。生殖毒性：在妊娠大鼠和兔的试验中发现，本品可引起胚胎死亡。致癌性：已有报道，异烟肼可诱发多种小鼠肺部肿瘤。吡嗪酰胺：遗传毒性：本品的Ames试验结果阴性，但是体外试验表明，本品可诱发人淋巴细胞的染色体畸变。生殖毒性：尚未见有关本品的生殖毒性试验报道。致癌性：大鼠和雄性小鼠的终生试验结果提示，本品无致癌性，但是对雌性小鼠的致癌性尚无结论。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '药代动力学', '利福平利福平容易从胃肠道吸收。成人和儿童之间的高峰血浓度差异较大，按10毫克/公斤体重空腹服后，2-4小时高峰血浓度约为10微克/毫升。如与食物同服，利福平的吸收减少。正常人服600毫克利福平，血液生物学半衰期平均为3小时；服900毫克后平均半衰期为5。1小时。反复服用，半衰期降低，平均为2-3小时。在每日服用600毫克时，肾衰竭病人半衰期无差异，故无需调整剂量，同时与异烟肼服用，利福平半衰期降低。利福平吸收后，迅速在胆汁内清除，进行肝肠循环。此时利福平脱乙酰化，故胆汁中所有物以此种形式存在约6小时。代谢物仍保留抗菌作用。脱乙酰化作用减少肠道对药物的再吸收，促进药物清除。约30%药物（其中一半以原形）从尿中排出。利福平广泛分布至全身各处，在许多器官和体液包括脑脊液呈有效浓度。利福平约80%与蛋白结合，大部分未结合的部分不呈电离子化，因此随意在组织中弥散。异烟肼异烟肼作用于活性生长的结核菌，口服后1-2小时达到血浓度高峰，6小时内减少至50%以下。易弥散至各种体液（脑脊液、胸和腹腔液）、组织、器官和排泄物（唾液、痰和粪便）。异烟肼同样可通过胎盘，进入乳汁中，其浓度与血浆相似。约50%-70%异烟肼于24小时内从尿液中排出。异烟肼代谢以乙酰化和脱肼为主，乙酰化速率与遗传有关，大约50%黑人和欧洲人为“缓慢不活化者”，大多数亚洲人为“快速不活化者”。服大剂量异烟肼时可出现维生素B6缺乏，可能由于与磷酸吡哆醇竞争脱色氨酸酶的结果。吡嗪酰胺易于从胃肠道吸收，并迅速分布于全身，2小时达血浓度高峰。水解为吡嗪酸，继而代谢为5-羟吡嗪酸，从肾小球滤过后排出。在酸性环境中以及对细菌内结核菌有杀菌作用。正常志愿人员药物动力学研究显示，异福酰胺胶囊三种成份的生物利用度与三药同时以单剂联合使用相似。国内研究结果与国外研究结果基本一致。', '利福平利福平容易从胃肠道吸收。成人和儿童之间的高峰血浓度差异较大，按10毫克/公斤体重空腹服后，2-4小时高峰血浓度约为10微克/毫升。如与食物同服，利福平的吸收减少。正常人服600毫克利福平，血液生物学半衰期平均为3小时；服900毫克后平均半衰期为5。1小时。反复服用，半衰期降低，平均为2-3小时。在每日服用600毫克时，肾衰竭病人半衰期无差异，故无需调整剂量，同时与异烟肼服用，利福平半衰期降低。利福平吸收后，迅速在胆汁内清除，进行肝肠循环。此时利福平脱乙酰化，故胆汁中所有物以此种形式存在约6小时。代谢物仍保留抗菌作用。脱乙酰化作用减少肠道对药物的再吸收，促进药物清除。约30%药物（其中一半以原形）从尿中排出。利福平广泛分布至全身各处，在许多器官和体液包括脑脊液呈有效浓度。利福平约80%与蛋白结合，大部分未结合的部分不呈电离子化，因此随意在组织中弥散。异烟肼异烟肼作用于活性生长的结核菌，口服后1-2小时达到血浓度高峰，6小时内减少至50%以下。易弥散至各种体液（脑脊液、胸和腹腔液）、组织、器官和排泄物（唾液、痰和粪便）。异烟肼同样可通过胎盘，进入乳汁中，其浓度与血浆相似。约50%-70%异烟肼于24小时内从尿液中排出。异烟肼代谢以乙酰化和脱肼为主，乙酰化速率与遗传有关，大约50%黑人和欧洲人为“缓慢不活化者”，大多数亚洲人为“快速不活化者”。服大剂量异烟肼时可出现维生素B6缺乏，可能由于与磷酸吡哆醇竞争脱色氨酸酶的结果。吡嗪酰胺易于从胃肠道吸收，并迅速分布于全身，2小时达血浓度高峰。水解为吡嗪酸，继而代谢为5-羟吡嗪酸，从肾小球滤过后排出。在酸性环境中以及对细菌内结核菌有杀菌作用。正常志愿人员药物动力学研究显示，异福酰胺胶囊三种成份的生物利用度与三药同时以单剂联合使用相似。国内研究结果与国外研究结果基本一致。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '主要成份', '本品为复方制剂,其组分为：每粒含吲哚美辛75mg,呋喃唑酮0.1g,红古豆醇酯5mg，颠茄流浸膏30mg。', '本品为复方制剂,其组分为：每粒含吲哚美辛75mg,呋喃唑酮0.1g,红古豆醇酯5mg，颠茄流浸膏30mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '适应症', '适用于内痔、外痔；肛门肿胀、瘘管、肛裂等肛肠疾病及痔瘘手术后止痛。', '适用于内痔、外痔；肛门肿胀、瘘管、肛裂等肛肠疾病及痔瘘手术后止痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '用法用量', '一天1～2次，每次1粒，临睡前或大便后塞入肛门。使用时戴塑料指套，而后洗手。', '一天1～2次，每次1粒，临睡前或大便后塞入肛门。使用时戴塑料指套，而后洗手。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '禁忌', '1.青光眼患者禁用；<br/>2.对本品及组分过敏者禁用。', '1.青光眼患者禁用；<br/>2.对本品及组分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '注意事项', '1.如本品稍有变形变软不影响疗效，可冷却后使用；天气寒冷时可稍沾温水后使用。<br/>2.前列腺肥大者慎用。<br/>3.心脏病、高血压、心动过速、胃肠道阻滞性疾病患者慎用。', '1.如本品稍有变形变软不影响疗效，可冷却后使用；天气寒冷时可稍沾温水后使用。<br/>2.前列腺肥大者慎用。<br/>3.心脏病、高血压、心动过速、胃肠道阻滞性疾病患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '药理作用', '本品具有消炎、抗菌、镇痛、解痉和改善微循环作用。吲哚美辛具有抗炎、镇痛及解热作用，其机理为通过对环氧酶的抑制而减少前列腺素的合成，制止炎症组织痛觉神经冲动的形成，抑制炎性反应；呋喃唑酮对革兰氏阳性、阴性细菌具有抗菌作用;其中红古豆醇酯能阻断节后胆碱能神经所支配的效应器细胞上的M胆碱受体，具有抗M样作用,改善局部微循环;颠茄流浸膏中含樟柳碱、东莨菪碱、山莨菪碱、莨菪碱等，具有外周M-胆碱受体阻断作用，解除平滑肌痉挛。本品用药后一般15分钟见效。', '本品具有消炎、抗菌、镇痛、解痉和改善微循环作用。吲哚美辛具有抗炎、镇痛及解热作用，其机理为通过对环氧酶的抑制而减少前列腺素的合成，制止炎症组织痛觉神经冲动的形成，抑制炎性反应；呋喃唑酮对革兰氏阳性、阴性细菌具有抗菌作用;其中红古豆醇酯能阻断节后胆碱能神经所支配的效应器细胞上的M胆碱受体，具有抗M样作用,改善局部微循环;颠茄流浸膏中含樟柳碱、东莨菪碱、山莨菪碱、莨菪碱等，具有外周M-胆碱受体阻断作用，解除平滑肌痉挛。本品用药后一般15分钟见效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '主要成份', '本品主要成份为舒必利，其化学名称为：N-[(1-乙基-2-吡咯烷基)甲基]-2-甲氧基-5-氨基磺酰基）-苯甲酰胺。<br/>分子式：C15H23N3O4S<br/>分子量：341.42', '本品主要成份为舒必利，其化学名称为：N-[(1-乙基-2-吡咯烷基)甲基]-2-甲氧基-5-氨基磺酰基）-苯甲酰胺。<br/>分子式：C15H23N3O4S<br/>分子量：341.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '适应症', '对淡漠、退缩、木僵、抑郁、幻觉和妄想症状的效果较好，适用于精神分裂症单纯型、偏执型、紧张型、及慢性精神分裂症的孤僻、退缩、淡漠症状。对抑郁症状有一定疗效。其他用途有止呕。', '对淡漠、退缩、木僵、抑郁、幻觉和妄想症状的效果较好，适用于精神分裂症单纯型、偏执型、紧张型、及慢性精神分裂症的孤僻、退缩、淡漠症状。对抑郁症状有一定疗效。其他用途有止呕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '用法用量', '口服  治疗精神分裂症，开始剂量为一次100mg，一日2-3次，逐渐增至治疗量一日600-1200mg，维持剂量为一日200-600mg。止呕，一次100-200mg，一日2-3次。', '口服  治疗精神分裂症，开始剂量为一次100mg，一日2-3次，逐渐增至治疗量一日600-1200mg，维持剂量为一日200-600mg。止呕，一次100-200mg，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '不良反应', '1、常见有失眠、早醒、头痛、烦躁、乏力、食欲不振等。可出现口干、视物模糊、心动过速、排尿困难与便秘等抗胆碱能不良反应。<br/>2、剂量大于一日600mg时可出现锥体外系反应，如震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍。<br/>3、较多引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经、体重增加。<br/>4、可出现心电图异常和肝功能损害。<br/>5、少数患者可发生兴奋、激动、睡眠障碍或血压升高。<br/>6、长期大量服药可引起迟发性运动障碍。', '1、常见有失眠、早醒、头痛、烦躁、乏力、食欲不振等。可出现口干、视物模糊、心动过速、排尿困难与便秘等抗胆碱能不良反应。<br/>2、剂量大于一日600mg时可出现锥体外系反应，如震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍。<br/>3、较多引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经、体重增加。<br/>4、可出现心电图异常和肝功能损害。<br/>5、少数患者可发生兴奋、激动、睡眠障碍或血压升高。<br/>6、长期大量服药可引起迟发性运动障碍。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '药物过量', '中毒症状：<br/>1、中枢神经系统症状：严重意识障碍，从嗜睡、注意力不集中到昏睡，最后进入昏迷。检查时可发现瞳孔缩小，对光反应迟钝。同时伴有中枢性体温过低。<br/>2、心血管系统症状：体位性低血压、心率加快、脉细数、偶见心律不齐，严重时导致低血容量性休克。<br/>3、血液系统症状：中性粒细胞减少、过敏性紫癜。<br/>处理：洗胃、导泻、输液。并依病情给予对症治疗及支持疗法。', '中毒症状：<br/>1、中枢神经系统症状：严重意识障碍，从嗜睡、注意力不集中到昏睡，最后进入昏迷。检查时可发现瞳孔缩小，对光反应迟钝。同时伴有中枢性体温过低。<br/>2、心血管系统症状：体位性低血压、心率加快、脉细数、偶见心律不齐，严重时导致低血容量性休克。<br/>3、血液系统症状：中性粒细胞减少、过敏性紫癜。<br/>处理：洗胃、导泻、输液。并依病情给予对症治疗及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '禁忌', '嗜铬细胞瘤、高血压患者、严重心血管疾病和严重肝病患者、对本品过敏者禁用。', '嗜铬细胞瘤、高血压患者、严重心血管疾病和严重肝病患者、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '配伍禁忌', '除氯氮平外，几乎所有抗精神病药和中枢抑制药均与其存在相互作用，应充分注意。', '除氯氮平外，几乎所有抗精神病药和中枢抑制药均与其存在相互作用，应充分注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '注意事项', '1、患有心血管疾病(如：心率失常、心肌梗死、传导异常)应慎用。<br/>2、出现迟发性运动障碍，应停用所有的抗精神病药。<br/>3、出现过敏性皮疹及恶性症状群应立即停药并进行相应的处理。<br/>4、基底神经节病变，帕金森综合征，严重中枢神经抑制状态者慎用。<br/>5、肝、肾功能不全者应减量。<br/>6、癫痫患者慎用。', '1、患有心血管疾病(如：心率失常、心肌梗死、传导异常)应慎用。<br/>2、出现迟发性运动障碍，应停用所有的抗精神病药。<br/>3、出现过敏性皮疹及恶性症状群应立即停药并进行相应的处理。<br/>4、基底神经节病变，帕金森综合征，严重中枢神经抑制状态者慎用。<br/>5、肝、肾功能不全者应减量。<br/>6、癫痫患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '妊娠及哺乳期妇女用药', '孕妇慎用，使用时应减低剂量。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用，使用时应减低剂量。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '儿童用药', '6岁以上儿童按成人剂量换算，应小剂量开始，缓慢增加剂量。', '6岁以上儿童按成人剂量换算，应小剂量开始，缓慢增加剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '老年人用药', '老年患者应小剂量开始，缓慢增加剂量。', '老年患者应小剂量开始，缓慢增加剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '药理作用', '本品属苯甲酰胺类抗精神病药，作用特点是选择性阻断中脑边缘系统的多巴胺(DA<sub>2)受体，对其它递质受体影响较小，抗胆碱作用较轻，无明显镇静和抗兴奋躁动作用，本品还具有强止吐和抑制胃液分泌作用。', '本品属苯甲酰胺类抗精神病药，作用特点是选择性阻断中脑边缘系统的多巴胺(DA<sub>2)受体，对其它递质受体影响较小，抗胆碱作用较轻，无明显镇静和抗兴奋躁动作用，本品还具有强止吐和抑制胃液分泌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '药代动力学', '本品自胃肠道吸收，2小时可达血药浓度峰值，口服本品48小时，口服量的30%从尿中排出，一部分从粪中排出。血浆半衰期(t<sub>1/2)为8-9小时，动物实验显示本品可透过胎盘屏障进入脐血循环。本品主要经肾脏排泄。可从母乳中排出。', '本品自胃肠道吸收，2小时可达血药浓度峰值，口服本品48小时，口服量的30%从尿中排出，一部分从粪中排出。血浆半衰期(t<sub>1/2)为8-9小时，动物实验显示本品可透过胎盘屏障进入脐血循环。本品主要经肾脏排泄。可从母乳中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '主要成份', '本品主要成份为：盐酸吡硫醇，其化学名称为3, 3’-(二硫代亚甲基）双（5-羟基-6-甲基-4-吡啶甲醇）二盐酸盐一水合物。 <br/>分子式：C16H20N2O4S2?2HCl?H2O<br/>分子量：459.40', '本品主要成份为：盐酸吡硫醇，其化学名称为3, 3’-(二硫代亚甲基）双（5-羟基-6-甲基-4-吡啶甲醇）二盐酸盐一水合物。 <br/>分子式：C16H20N2O4S2?2HCl?H2O<br/>分子量：459.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '适应症', '本品适用于脑外伤后遗症、脑炎及脑膜炎后遗症等的头晕胀痛、失眠、记忆力减退、注意力不集中、情绪变化的改善；亦用于脑动脉硬化、老年痴呆性精神症状等。', '本品适用于脑外伤后遗症、脑炎及脑膜炎后遗症等的头晕胀痛、失眠、记忆力减退、注意力不集中、情绪变化的改善；亦用于脑动脉硬化、老年痴呆性精神症状等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '用法用量', '口服：成人每次0.1g?0.2g（1?2片），1日3次。儿童每次 0.05?0.1g（1/2?1片），1 日3次。', '口服：成人每次0.1g?0.2g（1?2片），1日3次。儿童每次 0.05?0.1g（1/2?1片），1 日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '不良反应', '偶可引起恶心、皮疹等，停药后即可恢复。', '偶可引起恶心、皮疹等，停药后即可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '妊娠及哺乳期妇女用药', '因动物实验有引起第二代动物唇裂的倾向，故孕妇、哺乳期妇女不应服用。', '因动物实验有引起第二代动物唇裂的倾向，故孕妇、哺乳期妇女不应服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '药理作用', '本品为脑代谢改善药，系维生素民的衍生物，能促进脑内葡萄糖及氨基酸代谢，改善全身同化作用，增加颈动脉血流量，增强脑功能。对边缘系统和网状结构亦有一定作用。', '本品为脑代谢改善药，系维生素民的衍生物，能促进脑内葡萄糖及氨基酸代谢，改善全身同化作用，增加颈动脉血流量，增强脑功能。对边缘系统和网状结构亦有一定作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '药代动力学', '口服2?4小时，血中浓度达高峰，在中枢神经系统内维持1?6 小时，并在体内完全代谢吸收。', '口服2?4小时，血中浓度达高峰，在中枢神经系统内维持1?6 小时，并在体内完全代谢吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '主要成份', '铁屑（诃子制）、北寒水石（奶制）、藏木香、木香、甘青青蓝、红花、五灵脂膏。', '铁屑（诃子制）、北寒水石（奶制）、藏木香、木香、甘青青蓝、红花、五灵脂膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '适应症', '行气活血、平肝清热止痛。用于肝区疼痛、肝脏肿大。', '行气活血、平肝清热止痛。用于肝区疼痛、肝脏肿大。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '用法用量', '口服。一次2粒，一日2次。', '口服。一次2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '主要成份', '油菜花粉', '油菜花粉', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '适应症', '补肾固本。用于肾气不固所致的腰膝', '补肾固本。用于肾气不固所致的腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '用法用量', '口服。一次4-6粒，一日3次。1个月为一疗程。', '口服。一次4-6粒，一日3次。1个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '不良反应', '少数患者用药后有轻度大便溏薄现象，但不影响继续治疗。', '少数患者用药后有轻度大便溏薄现象，但不影响继续治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '注意事项', '对本品过敏者禁用，过敏体质者慎用。', '对本品过敏者禁用，过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '药理作用', '本品为花粉制剂，含有多种维生素、微量元素、氨基酸、酶等物资。主要用于治疗前列腺增生及前列腺炎。前列腺增生与前列腺组织双氢睾丸酮(DHT)随年龄增长降解减慢和生成增加有关。花粉有抗雄性激素的作用，能改善尿道粘膜及其周围组织水肿，能显著缩小前列腺体积。', '本品为花粉制剂，含有多种维生素、微量元素、氨基酸、酶等物资。主要用于治疗前列腺增生及前列腺炎。前列腺增生与前列腺组织双氢睾丸酮(DHT)随年龄增长降解减慢和生成增加有关。花粉有抗雄性激素的作用，能改善尿道粘膜及其周围组织水肿，能显著缩小前列腺体积。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '主要成份', '当归、白芍、白术、茯苓、红花、皂角刺、竹叶柴胡、薄荷、甘草。辅料为糊精。', '当归、白芍、白术、茯苓、红花、皂角刺、竹叶柴胡、薄荷、甘草。辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '适应症', '舒肝理气活血。用于肝气不舒所致的胸胁胀痛，头晕目眩，食欲减退，月经不调，乳房胀痛或伴见颜面黄褐斑。', '舒肝理气活血。用于肝气不舒所致的胸胁胀痛，头晕目眩，食欲减退，月经不调，乳房胀痛或伴见颜面黄褐斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '用法用量', '开水冲服。一次1～2袋，一日3次。', '开水冲服。一次1～2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '注意事项', '1．忌食生冷及油腻难消化的食品。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．肝肾阴虚，气滞不运所致的胸胁疼痛，胸腹胀满，咽喉干燥，舌无津液者慎用。<br/>4．火郁证者不适用，主要表现为口苦咽干、面色红赤、心中烦热、胁胀不眠、大便秘结。<br/>5．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．儿童、年老体弱者应在医师指导下服用。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．药品性状发生改变时禁止服用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将此药品放在儿童不能接触的地方。<br/>12．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．忌食生冷及油腻难消化的食品。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．肝肾阴虚，气滞不运所致的胸胁疼痛，胸腹胀满，咽喉干燥，舌无津液者慎用。<br/>4．火郁证者不适用，主要表现为口苦咽干、面色红赤、心中烦热、胁胀不眠、大便秘结。<br/>5．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．儿童、年老体弱者应在医师指导下服用。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．药品性状发生改变时禁止服用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将此药品放在儿童不能接触的地方。<br/>12．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '主要成份', '三七、胆南星、白芷、狗脊、羌活、石菖蒲、防风、升麻、红花、土?虫、川芎、当归、血竭、马钱子、没药、樟脑、重楼、薄荷脑、乳香、水杨酸甲酯、冰片、丁香罗勒油、人工麝香、颠茄流浸膏、熊胆粉。辅料为：橡胶、松香、氧化锌、凡士林、羊毛脂。', '三七、胆南星、白芷、狗脊、羌活、石菖蒲、防风、升麻、红花、土?虫、川芎、当归、血竭、马钱子、没药、樟脑、重楼、薄荷脑、乳香、水杨酸甲酯、冰片、丁香罗勒油、人工麝香、颠茄流浸膏、熊胆粉。辅料为：橡胶、松香、氧化锌、凡士林、羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，风湿关节痛，腰背酸痛。', '活血散瘀，消肿止痛。用于跌打损伤，风湿关节痛，腰背酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '用法用量', '外用，贴患处。', '外用，贴患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '不良反应', '偶见皮肤瘙痒、皮疹等过敏反应。', '偶见皮肤瘙痒、皮疹等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '注意事项', '1．本品为外用药。 <br/>2．忌食生冷、油腻食物。 <br/>3．皮肤破溃或感染处禁用。有出血倾向者慎用。<br/>4．青光眼、前列腺肥大患者应在医师指导下使用。 <br/>5．经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。 <br/>6．本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。　<br/>7．用药3天症状无缓解，应去医院就诊。 <br/>8．对本品过敏者禁用，过敏体质者慎用。 <br/>9．儿童必须在成人监护下使用。 <br/>10．药品性状发生改变时禁止使用。 <br/>11．请将此药品放在儿童不能接触的地方。 <br/>12．如正在服用其他药品，使用本品前请咨询医师或药师。 <br/>13. 运动员应在医师指导下使用。', '1．本品为外用药。 <br/>2．忌食生冷、油腻食物。 <br/>3．皮肤破溃或感染处禁用。有出血倾向者慎用。<br/>4．青光眼、前列腺肥大患者应在医师指导下使用。 <br/>5．经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。 <br/>6．本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。　<br/>7．用药3天症状无缓解，应去医院就诊。 <br/>8．对本品过敏者禁用，过敏体质者慎用。 <br/>9．儿童必须在成人监护下使用。 <br/>10．药品性状发生改变时禁止使用。 <br/>11．请将此药品放在儿童不能接触的地方。 <br/>12．如正在服用其他药品，使用本品前请咨询医师或药师。 <br/>13. 运动员应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '主要成份', '地黄、山药、山茱萸(酒炙)、茯苓、牡丹皮、泽泻、桂枝、附子(炙)、牛膝(去头)、车前子(盐炙)。本品含附子（炙）。', '地黄、山药、山茱萸(酒炙)、茯苓、牡丹皮、泽泻、桂枝、附子(炙)、牛膝(去头)、车前子(盐炙)。本品含附子（炙）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '适应症', '温补肾阳，化气行水。用于肾虚水肿，腰膝酸软，小便不利，畏寒肢冷。', '温补肾阳，化气行水。用于肾虚水肿，腰膝酸软，小便不利，畏寒肢冷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '用法用量', '口服。一次8丸，一日2次。', '口服。一次8丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '注意事项', '（1）阴虚内热者慎服。（2）孕妇忌服；忌房欲、气恼；忌食生冷食物。', '（1）阴虚内热者慎服。（2）孕妇忌服；忌房欲、气恼；忌食生冷食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '主要成份', '低分子肝素钙，注射用水。化学名称：低分子肝素钙，系由普通肝素通过解聚而得到的氨基葡聚糖片段的钙盐。化学结构式：分子式：无分子量：平均分子量小于8000道尔顿', '低分子肝素钙，注射用水。化学名称：低分子肝素钙，系由普通肝素通过解聚而得到的氨基葡聚糖片段的钙盐。化学结构式：分子式：无分子量：平均分子量小于8000道尔顿', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '适应症', '本品主要用于预防和治疗深部静脉血栓形成，也可用于血液透析时预防血凝块形成。', '本品主要用于预防和治疗深部静脉血栓形成，也可用于血液透析时预防血凝块形成。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '用法用量', '在预防和治疗血栓栓塞性疾病，应皮下注射本品。在血液透析中预防血凝块形成，每次血透开始时应从血管通道动脉端注入本品单一剂量低分子肝素钙或遵医嘱。皮下注射时通常的注射部位是腹壁前外侧，左右交替。针头垂直而不是斜着进入捏起的皮肤皱折。应用拇指和食指捏住皮肤皱折直到注射完成。1.透析时预防血凝块形成：应考虑病人情况和血透技术条件选用最佳剂量，每次血透开始时应从血管通道动脉端注入本品单一剂量低分子肝素钙5000 AXa IU(WHO单位)或遵医嘱。对于有出血倾向的患者应适当减小上述推荐剂量。若血透时间超过4小时，应根据最初血透观察到的效果进行调整，再给予小剂量本品。2.预防血栓形成：对于普通手术，每日0.3ml，皮下注射通常至少持续7天。首剂在术前2-4小时给予(但硬膜下麻醉方式者术前2至4小时慎用)。对于骨科手术(常规麻醉)，第一天术前12小时，术后12小时及24小时各皮下注射给药40AXa IU/kg。术后第2，3天每天给药40AXa IU/kg，术后第4天起每天给药60AXa IU/kg。至少持续10天或遵医嘱。实际应用时可参考下列剂量。<br/>体重<br/>术前至术后第3天<br/>术后第4天起<br/>＜50kg<br/>0.2ml(2000 AXa IU)<br/>0.3ml(3000 AXa IU)<br/>50-70kg<br/>0.3ml(2000 AXa IU)<br/>0.4ml(4000 AXa IU)<br/>≥70kg<br/>0.4ml(3000 AXa IU)<br/>0.6ml(6000 AXa IU)<br/>3．治疗用药对深部静脉血栓治疗量应根据病人体重及血栓或出血的高危情况确定，一般每日用量为184-200 AXa IU/kg，分2次给予(即92-100 AXa IU/kg bid)，每12小时给药一次，持续10天或遵医嘱。实际应用时可参考下述推荐用量。<br/>体重<br/>b.i.d剂量(AXa IU  Bid)<br/>＜50kg<br/>0.4ml(4000)<br/>50-70kg<br/>0.6ml(6000)<br/>＞70kg<br/>0.9ml(9000)<br/>应用本品治疗直至达到INR指标，在治疗过程中应监测血小板计数。', '在预防和治疗血栓栓塞性疾病，应皮下注射本品。在血液透析中预防血凝块形成，每次血透开始时应从血管通道动脉端注入本品单一剂量低分子肝素钙或遵医嘱。皮下注射时通常的注射部位是腹壁前外侧，左右交替。针头垂直而不是斜着进入捏起的皮肤皱折。应用拇指和食指捏住皮肤皱折直到注射完成。1.透析时预防血凝块形成：应考虑病人情况和血透技术条件选用最佳剂量，每次血透开始时应从血管通道动脉端注入本品单一剂量低分子肝素钙5000 AXa IU(WHO单位)或遵医嘱。对于有出血倾向的患者应适当减小上述推荐剂量。若血透时间超过4小时，应根据最初血透观察到的效果进行调整，再给予小剂量本品。2.预防血栓形成：对于普通手术，每日0.3ml，皮下注射通常至少持续7天。首剂在术前2-4小时给予(但硬膜下麻醉方式者术前2至4小时慎用)。对于骨科手术(常规麻醉)，第一天术前12小时，术后12小时及24小时各皮下注射给药40AXa IU/kg。术后第2，3天每天给药40AXa IU/kg，术后第4天起每天给药60AXa IU/kg。至少持续10天或遵医嘱。实际应用时可参考下列剂量。<br/>体重<br/>术前至术后第3天<br/>术后第4天起<br/>＜50kg<br/>0.2ml(2000 AXa IU)<br/>0.3ml(3000 AXa IU)<br/>50-70kg<br/>0.3ml(2000 AXa IU)<br/>0.4ml(4000 AXa IU)<br/>≥70kg<br/>0.4ml(3000 AXa IU)<br/>0.6ml(6000 AXa IU)<br/>3．治疗用药对深部静脉血栓治疗量应根据病人体重及血栓或出血的高危情况确定，一般每日用量为184-200 AXa IU/kg，分2次给予(即92-100 AXa IU/kg bid)，每12小时给药一次，持续10天或遵医嘱。实际应用时可参考下述推荐用量。<br/>体重<br/>b.i.d剂量(AXa IU  Bid)<br/>＜50kg<br/>0.4ml(4000)<br/>50-70kg<br/>0.6ml(6000)<br/>＞70kg<br/>0.9ml(9000)<br/>应用本品治疗直至达到INR指标，在治疗过程中应监测血小板计数。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '不良反应', '出血倾向低，但用药后仍有出血的危险，本品偶可发生过敏反应(如皮疹、荨麻疹)；罕见中度血小板减少症和注射部位轻度血肿和坏死。', '出血倾向低，但用药后仍有出血的危险，本品偶可发生过敏反应(如皮疹、荨麻疹)；罕见中度血小板减少症和注射部位轻度血肿和坏死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '药物过量', '出现过量情况时，可静脉注射盐酸鱼精蛋白或硫酸鱼精蛋白中和本品作用。1mg盐酸鱼精蛋白中和166IU本品，即0.6ml鱼精蛋白(625抗肝素单位)中和本品0.1ml(1000IU)。鱼精蛋白1ml=10mg，鱼精蛋白不能完全中和低分子量肝素的抗Ⅹa活性，约中和60%。虽然预防治疗无需监测，但应严防严重肾衰竭。注射后3-4小时抗因子Xa活性水平不应超过0.3IU/ml。', '出现过量情况时，可静脉注射盐酸鱼精蛋白或硫酸鱼精蛋白中和本品作用。1mg盐酸鱼精蛋白中和166IU本品，即0.6ml鱼精蛋白(625抗肝素单位)中和本品0.1ml(1000IU)。鱼精蛋白1ml=10mg，鱼精蛋白不能完全中和低分子量肝素的抗Ⅹa活性，约中和60%。虽然预防治疗无需监测，但应严防严重肾衰竭。注射后3-4小时抗因子Xa活性水平不应超过0.3IU/ml。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '禁忌', '1.对本品过敏者(过敏反应症状与普通肝素钠相同)禁用；2.急性细菌性心内膜炎患者禁用；3.血小板减少症，在有本品时体外凝集反应阳性者禁用；', '1.对本品过敏者(过敏反应症状与普通肝素钠相同)禁用；2.急性细菌性心内膜炎患者禁用；3.血小板减少症，在有本品时体外凝集反应阳性者禁用；', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '配伍禁忌', '本品与非甾体类抗炎镇痛药，水杨酸类药，口服抗凝药，影响血小板功能的药物和血浆增容剂(右旋糖酐)分别同时应用时须注意，因这些药物可加重出血危险性。', '本品与非甾体类抗炎镇痛药，水杨酸类药，口服抗凝药，影响血小板功能的药物和血浆增容剂(右旋糖酐)分别同时应用时须注意，因这些药物可加重出血危险性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '注意事项', '1.不能用于肌肉注射(肌注可致局部血肿)。硬膜外麻醉方式者术前2-4小时慎用；2.对下列患者要慎用并注意监护(因为可能发生过敏反应或出血)；有过敏史者；有出血倾向及凝血机制障碍者，如：胃、十二指肠溃疡，中风，严重肝、肾疾患，严重高血压，视网膜血管性病变，先兆流产；已口服足量抗凝药者。本品不宜用为体外循环术中抗凝剂。3.治疗前应进行血小板计数，本品较少诱发血小板减少症，但仍有可能在用药5-8天后发生，故应在用药初1个月内定期血小板计数。', '1.不能用于肌肉注射(肌注可致局部血肿)。硬膜外麻醉方式者术前2-4小时慎用；2.对下列患者要慎用并注意监护(因为可能发生过敏反应或出血)；有过敏史者；有出血倾向及凝血机制障碍者，如：胃、十二指肠溃疡，中风，严重肝、肾疾患，严重高血压，视网膜血管性病变，先兆流产；已口服足量抗凝药者。本品不宜用为体外循环术中抗凝剂。3.治疗前应进行血小板计数，本品较少诱发血小板减少症，但仍有可能在用药5-8天后发生，故应在用药初1个月内定期血小板计数。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '妊娠及哺乳期妇女用药', '妊娠初3个月或产后妇女使用本品，可能增加母体出血危险，须慎用。', '妊娠初3个月或产后妇女使用本品，可能增加母体出血危险，须慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '儿童用药', '有用于儿童(6-16岁)血液透析的报道。', '有用于儿童(6-16岁)血液透析的报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '老年人用药', '由于60岁以上老年人(特别是女性)对肝素较敏感，故使用本品期间可能易出血，须注意。', '由于60岁以上老年人(特别是女性)对肝素较敏感，故使用本品期间可能易出血，须注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '药理作用', '低分子量肝素钙(<span style=\"', '低分子量肝素钙(<span style=\"', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '主要成份', '黄芩、连翘、大青叶、甘草。辅料为糊精、枸橼酸、甜橙香精、三氯蔗糖。', '黄芩、连翘、大青叶、甘草。辅料为糊精、枸橼酸、甜橙香精、三氯蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '适应症', '清热解毒。用于感冒热邪壅肺证，症见发热、咽喉肿痛。', '清热解毒。用于感冒热邪壅肺证，症见发热、咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '用法用量', '开水冲服，七岁以上一次5克，一日3-4次。', '开水冲服，七岁以上一次5克，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '不良反应', '偶见胃部不适现象。', '偶见胃部不适现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '主要成份', '板蓝根。辅料有注射用水、甘露醇。', '板蓝根。辅料有注射用水、甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '适应症', '清热解毒，凉血利咽，消肿。用于扁桃腺炎、腮腺炎、咽喉肿痛、防治传染性肝炎、小儿麻疹等。', '清热解毒，凉血利咽，消肿。用于扁桃腺炎、腮腺炎、咽喉肿痛、防治传染性肝炎、小儿麻疹等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '用法用量', '肌内注射，一次2ml，一日1次。', '肌内注射，一次2ml，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '主要成份', '地黄、三七、水蛭、僵蚕、地龙、白术、郁金、牛黄、瓦楞子、牡丹皮、大黄、生麦芽、鸡内金、水牛角浓缩粉，辅料为倍他环糊精。', '地黄、三七、水蛭、僵蚕、地龙、白术、郁金、牛黄、瓦楞子、牡丹皮、大黄、生麦芽、鸡内金、水牛角浓缩粉，辅料为倍他环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '适应症', '健脾养肝、凉血活血、软坚散结。用于慢性乙型肝炎、乙肝后早、中期肝硬化。表现为肝脾两虚、瘀热互结证候者，症见：胁肋疼痛、脘腹胀满、神疲乏力、口干咽燥、纳食减少、便溏不爽、小便黄等。', '健脾养肝、凉血活血、软坚散结。用于慢性乙型肝炎、乙肝后早、中期肝硬化。表现为肝脾两虚、瘀热互结证候者，症见：胁肋疼痛、脘腹胀满、神疲乏力、口干咽燥、纳食减少、便溏不爽、小便黄等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '用法用量', '口服，一次6g，一日2次或遵医嘱，3个月为一个疗程。', '口服，一次6g，一日2次或遵医嘱，3个月为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '注意事项', '忌酒、辣椒，月经期减量。', '忌酒、辣椒，月经期减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '药理作用', '动物试验表明，本品对D-氨基半乳糖、四氯化碳引起的大鼠或小鼠急性肝损伤，显示有降低动物血清ALT、AST活性及减轻肝细胞变性坏死的作用；对四氯化碳引起的大鼠慢性肝损伤，可使动物血清ALT、AST活性、唾液酸、肝组织羟脯氨酸降低，血清总蛋白、白蛋白含量及A/G比例升高，肝组织纤维化病变程度减轻；对正常或地塞米松引起的免疫功能低下小鼠，可提高动物对碳粒的廓清率、血清血溶素的生成和ConA诱导的脾细胞增殖功能。', '动物试验表明，本品对D-氨基半乳糖、四氯化碳引起的大鼠或小鼠急性肝损伤，显示有降低动物血清ALT、AST活性及减轻肝细胞变性坏死的作用；对四氯化碳引起的大鼠慢性肝损伤，可使动物血清ALT、AST活性、唾液酸、肝组织羟脯氨酸降低，血清总蛋白、白蛋白含量及A/G比例升高，肝组织纤维化病变程度减轻；对正常或地塞米松引起的免疫功能低下小鼠，可提高动物对碳粒的廓清率、血清血溶素的生成和ConA诱导的脾细胞增殖功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22917', '主要成份', '<p>\r\n    本品主要成份为达托霉素。其化学名称为：N-癸酰基-L-色氨酰基-D-天冬酰胺酰基-L-天冬氨酰基-L-苏氨酰基氨基乙酰基-L-鸟氨酰基-L-天冬氨酰基-D-丙氨酰基-L-天冬氨酰基氨基乙酰基-D-丝氨酰基-苏式-3-甲基-L-谷氨酰基-3-邻氨基苯甲酰基-L-丙胺酸ε1-内酯<br/>化学结构式：<br/>分子式：C<sub>72</sub>H<sub style=\"vertical-align: sub;\">101</sub>N<sub style=\"vertical-align: sub;\">17</sub>O<sub style=\"vertical-align: sub;\">26</sub><br/>分子量：1620.67<br/>辅料：氢氧化钠，用于调节pH值。\r\n</p>', '本品主要成份为达托霉素。其化学名称为：N-癸酰基-L-色氨酰基-D-天冬酰胺酰基-L-天冬氨酰基-L-苏氨酰基氨基乙酰基-L-鸟氨酰基-L-天冬氨酰基-D-丙氨酰基-L-天冬氨酰基氨基乙酰基-D-丝氨酰基-苏式-3-甲基-L-谷氨酰基-3-邻氨基苯甲酰基-L-丙胺酸ε1-内酯<br/>化学结构式：<br/>分子式：C<sub>72H<sub>101N<sub>17O<sub>26<br/>分子量：1620.67<br/>辅料：氢氧化钠，用于调节pH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22917', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22917', '适应症', '为了减少耐药菌的产生，保证本品和其它抗菌药物的有效性，本品应用于治疗已证明的或基于临床资料可推断由对本品敏感细菌引起的感染。<br/>在治疗前应获取适当的标本进行微生物学检查，以便分离和鉴定感染病原菌，并确定其对达托霉素的敏感性。<br/>在获得细菌培养和药敏试验结果后，应考虑选择或调整抗菌药物治疗方案。如果没有上述试验数据做参考，则应根据当地流行病学和病原菌敏感性进行经验性治疗。在等待试验结果时，可以开始经验性治疗。<br/>本品适用于治疗下列感染：<br/>1、复杂性皮肤及软组织感染(cSSSI):治疗由对本品敏感的金黄色葡萄球菌（包括甲氧西林耐药菌株）、化脓链球菌、无乳链球菌、停乳链球菌似马亚种及粪肠球菌（仅用于万古霉素敏感的菌株）导致的复杂性皮肤及软组织感染。<br/>2、金黄色葡萄球菌(包括甲氧西林敏感和甲氧西林耐药)血流感染(菌血症)，以及伴发的右侧感染性心内膜炎。<br/>使用限制：<br/>本品不用于治疗肺炎。<br/>本品不用于治疗由金黄色葡萄球菌导致的左侧感染性心内膜炎。左侧感染性心内膜炎合并金黄色葡萄球菌血流感染患者中进行的本品临床试验数据表明，本品对这些患者疗效欠佳。尚未在人工瓣膜心内膜炎患者中对本品进行评价。', '为了减少耐药菌的产生，保证本品和其它抗菌药物的有效性，本品应用于治疗已证明的或基于临床资料可推断由对本品敏感细菌引起的感染。<br/>在治疗前应获取适当的标本进行微生物学检查，以便分离和鉴定感染病原菌，并确定其对达托霉素的敏感性。<br/>在获得细菌培养和药敏试验结果后，应考虑选择或调整抗菌药物治疗方案。如果没有上述试验数据做参考，则应根据当地流行病学和病原菌敏感性进行经验性治疗。在等待试验结果时，可以开始经验性治疗。<br/>本品适用于治疗下列感染：<br/>1、复杂性皮肤及软组织感染(cSSSI):治疗由对本品敏感的金黄色葡萄球菌（包括甲氧西林耐药菌株）、化脓链球菌、无乳链球菌、停乳链球菌似马亚种及粪肠球菌（仅用于万古霉素敏感的菌株）导致的复杂性皮肤及软组织感染。<br/>2、金黄色葡萄球菌(包括甲氧西林敏感和甲氧西林耐药)血流感染(菌血症)，以及伴发的右侧感染性心内膜炎。<br/>使用限制：<br/>本品不用于治疗肺炎。<br/>本品不用于治疗由金黄色葡萄球菌导致的左侧感染性心内膜炎。左侧感染性心内膜炎合并金黄色葡萄球菌血流感染患者中进行的本品临床试验数据表明，本品对这些患者疗效欠佳。尚未在人工瓣膜心内膜炎患者中对本品进行评价。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22917', '用法用量', '<p>\r\n    用法<br/>(1)药物的配制<br/>本品包装为一次性西林瓶，每瓶含0.5g达托霉素无菌冻干粉末。本品在静脉给药前必须采用无菌操作技术按以下步骤进行溶解。<br/>-去掉瓶上的聚丙烯瓶盖，暴露胶塞的中间部分。<br/>-通过胶塞中部缓缓将0.9%氯化钠注射液10ml注入本品瓶中，请注意将注射器针头靠在瓶壁上。<br/>-轻轻转动瓶子，确保本品粉末全部浸入。<br/>-将润湿的产品静置10分钟。<br/>-轻转动或晃动瓶子数分钟，直到溶液完全溶解。<br/>需要注意，为了避免产生泡i，在溶解时、溶解后避免剧烈搅动或晃动瓶子。<br/>溶解后的本品（浓度为50mg/ml)可以直接用于2分钟静脉注射给药。<br/>当本品用于30分钟静脉滴注给药时，必须首先按上述步骤溶解，然后在含有0.9%氯化钠注射液的50ml静脉输液袋中采用无菌操作技术进一步稀释。<br/>(2)使用指南<br/>注射剂在使用前需目测检查是否含有颗粒状杂质。<br/>本品不含防腐剂或抑菌剂，配制静脉给药溶液时必须采用无菌操作技术。稳定性研究显示，溶解的溶液以小瓶保存时，室温下12小时内稳定；而在冰箱(2-8°C)中保存时，48小时内稳定。稀释后的溶液以输液袋保存时，室温下12小时内稳定；在冰箱中保存48小时内稳定。在室温下总保存时间（在小瓶中的复溶溶液及输液袋中的稀释溶液）不超过12小时；在冰箱中总保存时间（在小瓶中的复溶溶液及输液袋中的稀释溶液）不超过48小时。<br/>小瓶装本品仅供一次性使用。<br/>本品可与0.9%氯化钠注射液或乳酸盐化林格注射液联合使用。<br/>本品不得与含右旋糖的稀释液联合使用。<br/>本品不应使用ReadyMED?弹性输液泵（Cardinal Health，lnc.)输注。对保存在ReadyMED?弹性输液泵中的本品溶液进行稳定性研究时，发现一种杂质（2-疏基苯并噻唑）从泵系统中渗透至本品溶液中。<br/>本品与其他静脉给药药物的相容性数据有限，所以在本品单次使用小瓶中或输液袋中不得加入添加剂和其他药物或通过同一输液管进行给药。如果采用同一输液管连续输注不同的药物，应在输注本品前后以合适的静脉溶液冲洗输液管。<br/>(3)给药持续时间<br/>本品静脉注射时，注射持续时间应为2分钟；静脉滴注时，滴注持续时间应为30分钟。<br/>2、剂量<br/>(1)复杂性皮肤及软组织感染：<br/>按4mg/kg剂量将本品溶解在0.9%氯化钠注射液中，每24小时静脉给药一次，共7-14天。<br/>(2)金黄色葡萄球菌(包括甲氧西林敏感和甲氧西林耐药)血流感染(菌血症)，以及伴发的右侧感染性心内膜炎：<br/>按6mg/kg剂量将本品溶解在0.9%氯化钠注射液中，每24小时静脉给药一次，疗程为2-6周。使用本品超过28天的安全数据有限。在国外完成的Ⅲ期临床试验中，共有14名患者接受了超过28天的本品治疗。<br/>3、肾功能损害患者用药<br/>对肌酐清除率（CLCR) &lt; 30 ml/min的患者，包括接受血液透析或连续不卧床腹膜透析（CAPD)的患者推荐的给药方案为每48小时给予4mg/kg (复杂性皮肤及软组织感染）或6mg/kg (金黄色葡萄球菌血流感染）（表1)。如可能，在血液透析日完成血液透析后再给予本品。<br/>表1.成年患者的推荐剂置<br/>肌酐清除率<br/>(CLCR)<br/>剂量方案<br/>复杂性皮肤及软组织感染<br/>金黄色葡萄球菌血流感染<br/>≥30 ml/min<br/>每24小时4mg/kg<br/>每24小时6mg/kg<br/>&lt;30 ml/min，包括血液透析和CAPD<br/>每48小时4mg/kga<br/>每48小时6mg/kga<br/>注：a.如可能，应在血液透析日完成血液透析后再给予本品。\r\n</p>', '用法<br/>(1)药物的配制<br/>本品包装为一次性西林瓶，每瓶含0.5g达托霉素无菌冻干粉末。本品在静脉给药前必须采用无菌操作技术按以下步骤进行溶解。<br/>-去掉瓶上的聚丙烯瓶盖，暴露胶塞的中间部分。<br/>-通过胶塞中部缓缓将0.9%氯化钠注射液10ml注入本品瓶中，请注意将注射器针头靠在瓶壁上。<br/>-轻轻转动瓶子，确保本品粉末全部浸入。<br/>-将润湿的产品静置10分钟。<br/>-轻转动或晃动瓶子数分钟，直到溶液完全溶解。<br/>需要注意，为了避免产生泡i，在溶解时、溶解后避免剧烈搅动或晃动瓶子。<br/>溶解后的本品（浓度为50mg/ml)可以直接用于2分钟静脉注射给药。<br/>当本品用于30分钟静脉滴注给药时，必须首先按上述步骤溶解，然后在含有0.9%氯化钠注射液的50ml静脉输液袋中采用无菌操作技术进一步稀释。<br/>(2)使用指南<br/>注射剂在使用前需目测检查是否含有颗粒状杂质。<br/>本品不含防腐剂或抑菌剂，配制静脉给药溶液时必须采用无菌操作技术。稳定性研究显示，溶解的溶液以小瓶保存时，室温下12小时内稳定；而在冰箱(2-8°C)中保存时，48小时内稳定。稀释后的溶液以输液袋保存时，室温下12小时内稳定；在冰箱中保存48小时内稳定。在室温下总保存时间（在小瓶中的复溶溶液及输液袋中的稀释溶液）不超过12小时；在冰箱中总保存时间（在小瓶中的复溶溶液及输液袋中的稀释溶液）不超过48小时。<br/>小瓶装本品仅供一次性使用。<br/>本品可与0.9%氯化钠注射液或乳酸盐化林格注射液联合使用。<br/>本品不得与含右旋糖的稀释液联合使用。<br/>本品不应使用ReadyMED?弹性输液泵（Cardinal Health，lnc.)输注。对保存在ReadyMED?弹性输液泵中的本品溶液进行稳定性研究时，发现一种杂质（2-疏基苯并噻唑）从泵系统中渗透至本品溶液中。<br/>本品与其他静脉给药药物的相容性数据有限，所以在本品单次使用小瓶中或输液袋中不得加入添加剂和其他药物或通过同一输液管进行给药。如果采用同一输液管连续输注不同的药物，应在输注本品前后以合适的静脉溶液冲洗输液管。<br/>(3)给药持续时间<br/>本品静脉注射时，注射持续时间应为2分钟；静脉滴注时，滴注持续时间应为30分钟。<br/>2、剂量<br/>(1)复杂性皮肤及软组织感染：<br/>按4mg/kg剂量将本品溶解在0.9%氯化钠注射液中，每24小时静脉给药一次，共7-14天。<br/>(2)金黄色葡萄球菌(包括甲氧西林敏感和甲氧西林耐药)血流感染(菌血症)，以及伴发的右侧感染性心内膜炎：<br/>按6mg/kg剂量将本品溶解在0.9%氯化钠注射液中，每24小时静脉给药一次，疗程为2-6周。使用本品超过28天的安全数据有限。在国外完成的Ⅲ期临床试验中，共有14名患者接受了超过28天的本品治疗。<br/>3、肾功能损害患者用药<br/>对肌酐清除率（CL<sub>CR) &lt; 30 ml/min的患者，包括接受血液透析或连续不卧床腹膜透析（CAPD)的患者推荐的给药方案为每48小时给予4mg/kg (复杂性皮肤及软组织感染）或6mg/kg (金黄色葡萄球菌血流感染）（表1)。如可能，在血液透析日完成血液透析后再给予本品。<br/>表1.成年患者的推荐剂置<br/>肌酐清除率<br/>(CL<sub>CR)<br/>剂量方案<br/>复杂性皮肤及软组织感染<br/>金黄色葡萄球菌血流感染<br/>≥30 ml/min<br/>每24小时4mg/kg<br/>每24小时6mg/kg<br/>&lt;30 ml/min，包括血液透析和CAPD<br/>每48小时4mg/kg<sup>a<br/>每48小时6mg/kg<sup>a<br/>注：a.如可能，应在血液透析日完成血液透析后再给予本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22917', '不良反应', '以下对本品的速发过敏反应/超敏反应、肌病和横纹肌溶解、嗜酸粒细胞性肺炎、周围神经病变、国际标准化比值(INR)升高/凝血酶原时间延长等不良反应进行了描述，更多描述见[注意事项]、[药物相互作用]等项。<br/>由于临床试验是在各种不同的情况下进行的，一种药物在临床试验中观察到的不良反应发生率不能直接与其他的药物临床试验中观察到的不良反应发生率进行比较，且未必能反映实际医疗情况下观察到的不良反应发生率。<br/>1、临床试验的经验<br/>本品临床试验中入组的1,864名患者接受本品的治疗，1,416名患者接受对照药的治疗。<br/>(1)复杂性皮肤及软组织感染试验<br/>在复杂性皮肤及软组织感染（cSSSI)Ⅲ期临床试验中，本品治疗组有15/534(2.8%)例患者因不良反应而中止用药，而对照组有17/558(3.0%)例患者因不良反应而中止用药。<br/>按身体各系统，cSSSI(本品4mg/kg)试验中患者最常见的不良反应见表2。<br/>表2本品cSSSIⅢ期试验中发生率在2%以上且不小于对照组的不良反应<br/>不良反应<br/>患者(％)<br/>本品4mg/kg(N=534)<br/>对照药<sup>a(N=558)<br/>胃肠道系统<br/>腹泻<br/>5.2<br/>4.3<br/>神经系统<br/>头痛<br/>5.4<br/>5.4<br/><td style=\"padding: 0px; border-right-width: 43px; border-bottom-width: 43px; border-right-style: none; border-bottom-style: none; border-color: windowtext rgb(255, 255, 255) rgb(255, 255, 255) windowtext; backgr', '以下对本品的速发过敏反应/超敏反应、肌病和横纹肌溶解、嗜酸粒细胞性肺炎、周围神经病变、国际标准化比值(INR)升高/凝血酶原时间延长等不良反应进行了描述，更多描述见[注意事项]、[药物相互作用]等项。<br/>由于临床试验是在各种不同的情况下进行的，一种药物在临床试验中观察到的不良反应发生率不能直接与其他的药物临床试验中观察到的不良反应发生率进行比较，且未必能反映实际医疗情况下观察到的不良反应发生率。<br/>1、临床试验的经验<br/>本品临床试验中入组的1,864名患者接受本品的治疗，1,416名患者接受对照药的治疗。<br/>(1)复杂性皮肤及软组织感染试验<br/>在复杂性皮肤及软组织感染（cSSSI)Ⅲ期临床试验中，本品治疗组有15/534(2.8%)例患者因不良反应而中止用药，而对照组有17/558(3.0%)例患者因不良反应而中止用药。<br/>按身体各系统，cSSSI(本品4mg/kg)试验中患者最常见的不良反应见表2。<br/>表2本品cSSSIⅢ期试验中发生率在2%以上且不小于对照组的不良反应<br/>不良反应<br/>患者(％)<br/>本品4mg/kg(N=534)<br/>对照药<sup>a(N=558)<br/>胃肠道系统<br/>腹泻<br/>5.2<br/>4.3<br/>神经系统<br/>头痛<br/>5.4<br/>5.4<br/><td style=\"padding: 0px; border-right-width: 43px; border-bottom-width: 43px; border-right-style: none; border-bottom-style: none; border-color: windowtext rgb(255, 255, 255) rgb(255, 255, 255) windowtext; backgr', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '主要成份', '枳实（炒）、白术（炒）、荷叶。辅料为蔗糖、糊精。', '枳实（炒）、白术（炒）、荷叶。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '适应症', '健脾消食，行气化湿。用于脾胃虚弱，食少不化，脘腹胀满。', '健脾消食，行气化湿。用于脾胃虚弱，食少不化，脘腹胀满。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '用法用量', '开水冲服，一次1袋，一日3次，1周为一疗程。', '开水冲服，一次1袋，一日3次，1周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '禁忌', '孕妇、糖尿病患者禁用。', '孕妇、糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '注意事项', '1．饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2．有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3．服药7天症状无缓解，应去医院就诊。<br/>4．儿童、年老体弱者应在医师指导下服用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2．有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3．服药7天症状无缓解，应去医院就诊。<br/>4．儿童、年老体弱者应在医师指导下服用。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '主要成份', '本品活性成份为咖啡酸。<br/>化学名称：3-(3，4二羟苯基)-丙烯酸。<br/>化学结构式：<br/>分子式：C9H8O4<br/>分子量：180.16', '本品活性成份为咖啡酸。<br/>化学名称：3-(3，4二羟苯基)-丙烯酸。<br/>化学结构式：<br/>分子式：C9H8O4<br/>分子量：180.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '适应症', '用于外科手术时预防出血或止血，以及内科、妇产科等出血性疾病的止血。也用于各种原因引起的白细胞减少症、血小板减少症。', '用于外科手术时预防出血或止血，以及内科、妇产科等出血性疾病的止血。也用于各种原因引起的白细胞减少症、血小板减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '用法用量', '口服，一次0.1g-0.3g(1-3片)，一日3次，14日为一疗程，可连续应用数疗程。', '口服，一次0.1g-0.3g(1-3片)，一日3次，14日为一疗程，可连续应用数疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '药理作用', '本品为止血升白细胞药，具有收缩增固微血管、提高凝血因子的功能、升高白细胞和血小板的作用。', '本品为止血升白细胞药，具有收缩增固微血管、提高凝血因子的功能、升高白细胞和血小板的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '主要成份', '双氯芬酸钾。<br/>化学名称：邻-（2，6-二氯苯胺）苯乙酸钾盐。<br/>化学结构式：<br/>分子式：C14H10CL2KNO2<br/>分子量：334.25', '双氯芬酸钾。<br/>化学名称：邻-（2，6-二氯苯胺）苯乙酸钾盐。<br/>化学结构式：<br/>分子式：C14H10CL2KNO2<br/>分子量：334.25', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '适应症', '用于缓解局部疼痛及炎症，适用于：<br/>1.四肢急性软组织损伤，如肌肉/肌腱/韧带/关节囊损伤等。<br/>2.膝关节骨性关节炎。', '用于缓解局部疼痛及炎症，适用于：<br/>1.四肢急性软组织损伤，如肌肉/肌腱/韧带/关节囊损伤等。<br/>2.膝关节骨性关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '用法用量', '根据疼痛部位大小，距皮肤2~3厘米，局部喷涂2~3遍/次（约1~3ml）。并轻轻揉擦，每日三至四次。如中度至严重疼痛和肿胀，剂量可适量加大，每日总剂量不超过15ml。四肢急性软组织损伤疗程为7天，膝关节骨性关节炎疗程为14天。或遵医嘱。', '根据疼痛部位大小，距皮肤2~3厘米，局部喷涂2~3遍/次（约1~3ml）。并轻轻揉擦，每日三至四次。如中度至严重疼痛和肿胀，剂量可适量加大，每日总剂量不超过15ml。四肢急性软组织损伤疗程为7天，膝关节骨性关节炎疗程为14天。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '不良反应', '1. 动物实验表明本品可能对局部皮肤有轻微刺激性。<br/>2. 局部反应：临床试验发现，个别患者可出现皮肤瘙痒，发红等过敏反应。<br/>3. 胃肠道反应：尚未发现，如大面积，全身性使用可能出现食欲降低、上腹不适、呕吐、便秘等全身性作用。<br/>4. 以上不良反应一般较轻，无须停药，如有个别患者出现严重不良反应则应立即停药并及时就诊。', '1. 动物实验表明本品可能对局部皮肤有轻微刺激性。<br/>2. 局部反应：临床试验发现，个别患者可出现皮肤瘙痒，发红等过敏反应。<br/>3. 胃肠道反应：尚未发现，如大面积，全身性使用可能出现食欲降低、上腹不适、呕吐、便秘等全身性作用。<br/>4. 以上不良反应一般较轻，无须停药，如有个别患者出现严重不良反应则应立即停药并及时就诊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '药物过量', '目前尚无患者过量用药的报道，应严格控制剂量以保证用药的安全性。如有因使用不当或误服（如儿童）而引起明显的全身性不良反应时，通常可采用治疗非甾体抗炎药物中毒的治疗措施。', '目前尚无患者过量用药的报道，应严格控制剂量以保证用药的安全性。如有因使用不当或误服（如儿童）而引起明显的全身性不良反应时，通常可采用治疗非甾体抗炎药物中毒的治疗措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '禁忌', '使用本品中若出现其他不良事件和/或反应，请与医师联络。<br/>1. 对本品中任何成份及其他非甾体抗炎药过敏这禁用。<br/>2. 对丙二醇过敏者禁用。', '使用本品中若出现其他不良事件和/或反应，请与医师联络。<br/>1. 对本品中任何成份及其他非甾体抗炎药过敏这禁用。<br/>2. 对丙二醇过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '配伍禁忌', '临床试验中，尚未发现在使用本品期间发生与其他药物相互作用。如同时使用其他药物，请告知医生。', '临床试验中，尚未发现在使用本品期间发生与其他药物相互作用。如同时使用其他药物，请告知医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '注意事项', '1.本品仅供外用，勿与眼睛及粘膜接触，谨防吸入呼吸道。<br/>2.本品仅用于完整皮肤表面，忌用于皮肤损伤或开放性创口处。<br/>3.本品仅供外用，切勿入口。<br/>4.如使用本品一周，局部疼痛未缓解，情咨询医师。<br/>5.由于局部应用也可全身吸收，应严格按照说明书规定剂量使用，避免大面积使用。<br/>6.肝功能损害着使用前请咨询医师。', '1.本品仅供外用，勿与眼睛及粘膜接触，谨防吸入呼吸道。<br/>2.本品仅用于完整皮肤表面，忌用于皮肤损伤或开放性创口处。<br/>3.本品仅供外用，切勿入口。<br/>4.如使用本品一周，局部疼痛未缓解，情咨询医师。<br/>5.由于局部应用也可全身吸收，应严格按照说明书规定剂量使用，避免大面积使用。<br/>6.肝功能损害着使用前请咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '妊娠及哺乳期妇女用药', '哺乳期妇女的用药没有使用经验，故不推荐使用。', '哺乳期妇女的用药没有使用经验，故不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '儿童用药', '对儿童的用药无使用经验，不推荐使用或遵医嘱使用。', '对儿童的用药无使用经验，不推荐使用或遵医嘱使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '老年人用药', '生理机能正常高龄患者可以正常使用；对生理机能下降的患者，如出现不良反应，可减量使用。', '生理机能正常高龄患者可以正常使用；对生理机能下降的患者，如出现不良反应，可减量使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '药理作用', '药理作用：本品为一种外用非甾体抗炎药，其活性成份为双氯芬酸钾（与双氯芬酸钾钠的相同），可能主要通过抑制前列腺素合成而产生镇痛、抗炎作用。', '药理作用：本品为一种外用非甾体抗炎药，其活性成份为双氯芬酸钾（与双氯芬酸钾钠的相同），可能主要通过抑制前列腺素合成而产生镇痛、抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '药代动力学', '尚缺乏本品药代动力学研究资料。', '尚缺乏本品药代动力学研究资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '主要成份', '本品为复方制剂，其组份为：环磷酰胺(C7H15Cl2N2O2P・H2O)50mg，人参茎叶总皂苷50mg。', '本品为复方制剂，其组份为：环磷酰胺(C7H15Cl2N2O2P・H2O)50mg，人参茎叶总皂苷50mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '适应症', '适用于恶性淋巴瘤、多发性骨髓瘤、淋巴细胞白血病、神母细胞瘤、卵巢癌、乳癌以及各种肉瘤及肺癌等。', '适用于恶性淋巴瘤、多发性骨髓瘤、淋巴细胞白血病、神母细胞瘤、卵巢癌、乳癌以及各种肉瘤及肺癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '用法用量', '口服。成人常用量：一次1片，一日3～4次。', '口服。成人常用量：一次1片，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '不良反应', '1.骨髓抑制为最常见的毒性，白细胞往往在给药后10～14天最低，多在第21天恢复正常，血小板减少比其他烷化剂少见；常见的副反应还有恶心、呕吐。严重程度与剂量有关。<br/>2.环磷酰胺的代谢产物可产生严重的出血性膀胱炎，大量补充液体可避免。本品也可致膀胱纤维化。<br/>3.当大剂量环磷酰胺（按体重50mg/kg）与大量液体同时给予时，可产生水中毒，可同时给予呋塞米以防止。<br/>4.环磷酰胺可引起生殖系统毒性，如停经或精子缺乏，妊娠初期给药可致畸胎。<br/>5.长期给予环磷酰胺可产生继发性肿瘤。<br/>6.用于白血病或淋巴瘤治疗时，易发生高尿酸血症及尿酸性肾病。<br/>7.少见的副作用有发热、过敏、皮肤及指甲色素沉着、粘膜溃疡、谷丙转氨酶升高、荨麻疹、口咽部感觉异常或视力模糊。', '1.骨髓抑制为最常见的毒性，白细胞往往在给药后10～14天最低，多在第21天恢复正常，血小板减少比其他烷化剂少见；常见的副反应还有恶心、呕吐。严重程度与剂量有关。<br/>2.环磷酰胺的代谢产物可产生严重的出血性膀胱炎，大量补充液体可避免。本品也可致膀胱纤维化。<br/>3.当大剂量环磷酰胺（按体重50mg/kg）与大量液体同时给予时，可产生水中毒，可同时给予呋塞米以防止。<br/>4.环磷酰胺可引起生殖系统毒性，如停经或精子缺乏，妊娠初期给药可致畸胎。<br/>5.长期给予环磷酰胺可产生继发性肿瘤。<br/>6.用于白血病或淋巴瘤治疗时，易发生高尿酸血症及尿酸性肾病。<br/>7.少见的副作用有发热、过敏、皮肤及指甲色素沉着、粘膜溃疡、谷丙转氨酶升高、荨麻疹、口咽部感觉异常或视力模糊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '药物过量', '常规剂量环磷酰胺不产生心脏毒性，但当高剂量时可产生心肌坏死，偶有发生肺纤维化。', '常规剂量环磷酰胺不产生心脏毒性，但当高剂量时可产生心肌坏死，偶有发生肺纤维化。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '配伍禁忌', '1．环磷酰胺可增加血清尿酸水平，与抗痛风药如别嘌醇，秋水仙碱，丙磺舒等同用，应调整抗痛风药的剂量，使能控制高尿酸血症与痛风疾病；别嘌醇可增加环磷酰胺的骨髓毒性，如必需同用应密切观察其毒性作用。<br/>2．与大剂量巴比妥、皮质激素或氯霉素同用，可增加急性毒性。<br/>3．与阿霉素同用时，可增加心脏毒性。<br/>4．可抑制胆碱酯酶延缓可卡因的代谢，延长可卡因的作用并增加毒性。<br/>5．环磷酰胺可降低血浆中假胆碱酯酶的浓度，加强琥珀胆碱的神经肌肉阻滞作用，可使呼吸暂停延长。', '1．环磷酰胺可增加血清尿酸水平，与抗痛风药如别嘌醇，秋水仙碱，丙磺舒等同用，应调整抗痛风药的剂量，使能控制高尿酸血症与痛风疾病；别嘌醇可增加环磷酰胺的骨髓毒性，如必需同用应密切观察其毒性作用。<br/>2．与大剂量巴比妥、皮质激素或氯霉素同用，可增加急性毒性。<br/>3．与阿霉素同用时，可增加心脏毒性。<br/>4．可抑制胆碱酯酶延缓可卡因的代谢，延长可卡因的作用并增加毒性。<br/>5．环磷酰胺可降低血浆中假胆碱酯酶的浓度，加强琥珀胆碱的神经肌肉阻滞作用，可使呼吸暂停延长。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '注意事项', '1．下列情况应慎用：骨髓抑制、有痛风病史、肝功能损害、感染、肾功能损害、肿瘤细胞浸润骨髓、有泌尿结石史、以前曾接受过化疗或放射治疗。<br/>2．用药期间须定期检查白细胞计数及分类、血小板计数，肾功能（尿素氮 肌酐消除率），肝功能（血清胆红素、谷丙转氨酶）及血清尿酸水平。<br/>3．肾功能损害时，环磷酰胺的剂量应减少至治疗量的1/2～1/3。<br/>4．白血病、淋巴瘤病人出现尿酸性肾病时，可采用以下的方法预防：大量补液、碱化尿液及（或）给予别嘌醇。<br/>5．当肿瘤细胞浸润骨髓或以往的化疗或放射治疗引起严重骨髓抑制，环磷酰胺的剂量应减少至治疗量的1/2～1/3。<br/>6．如有明显的白细胞减少（特别是粒细胞减少）或血小板减少，应停用本品。<br/>7．对诊断的干扰：本品可使血清胆碱酯酶减少，血及尿中尿酸水平增加。', '1．下列情况应慎用：骨髓抑制、有痛风病史、肝功能损害、感染、肾功能损害、肿瘤细胞浸润骨髓、有泌尿结石史、以前曾接受过化疗或放射治疗。<br/>2．用药期间须定期检查白细胞计数及分类、血小板计数，肾功能（尿素氮 肌酐消除率），肝功能（血清胆红素、谷丙转氨酶）及血清尿酸水平。<br/>3．肾功能损害时，环磷酰胺的剂量应减少至治疗量的1/2～1/3。<br/>4．白血病、淋巴瘤病人出现尿酸性肾病时，可采用以下的方法预防：大量补液、碱化尿液及（或）给予别嘌醇。<br/>5．当肿瘤细胞浸润骨髓或以往的化疗或放射治疗引起严重骨髓抑制，环磷酰胺的剂量应减少至治疗量的1/2～1/3。<br/>6．如有明显的白细胞减少（特别是粒细胞减少）或血小板减少，应停用本品。<br/>7．对诊断的干扰：本品可使血清胆碱酯酶减少，血及尿中尿酸水平增加。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '妊娠及哺乳期妇女用药', '孕妇用药特别在妊娠初期的三个月，由于环磷酰胺有致突变或畸胎作用，可造成胎儿死亡或先天性畸形。本品在乳汁中排出，在开始用复方环磷胺片治疗时必须终止哺乳。', '孕妇用药特别在妊娠初期的三个月，由于环磷酰胺有致突变或畸胎作用，可造成胎儿死亡或先天性畸形。本品在乳汁中排出，在开始用复方环磷胺片治疗时必须终止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '药理作用', '本品在体外无抗肿瘤活性，进入体内，先在肝脏中经微粒体氧化酶转化成醛磷酰胺，而醛磷酰胺不稳定，在肿瘤细胞内分解成磷酰胺氮芥及丙烯醛，磷酰胺氮芥对肿瘤细胞有细胞毒作用。环磷酰胺是双功能烷化剂及细胞周期非特异性药物，可干扰DNA及RNA功能，尤其对前者的影响更大，它与DNA 发生交叉联结。', '本品在体外无抗肿瘤活性，进入体内，先在肝脏中经微粒体氧化酶转化成醛磷酰胺，而醛磷酰胺不稳定，在肿瘤细胞内分解成磷酰胺氮芥及丙烯醛，磷酰胺氮芥对肿瘤细胞有细胞毒作用。环磷酰胺是双功能烷化剂及细胞周期非特异性药物，可干扰DNA及RNA功能，尤其对前者的影响更大，它与DNA 发生交叉联结。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '药代动力学', '口服后吸收完全，迅速分布到全身，约1小时后血浆浓度达最高峰，少量可通过血脑屏障。环磷酰胺本身不与白蛋白结合，其代谢物约50％与蛋白结合。', '口服后吸收完全，迅速分布到全身，约1小时后血浆浓度达最高峰，少量可通过血脑屏障。环磷酰胺本身不与白蛋白结合，其代谢物约50％与蛋白结合。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '主要成份', '本品主要成份为盐酸坦洛新<br/>化学名称：（-）-（R）-5-[2-[[2-（2-乙氧基苯氧基）乙基]氨基]丙基]-2-甲氧基苯磺酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C20H28N2O5S・HCl<br/>分子量：444.98', '本品主要成份为盐酸坦洛新<br/>化学名称：（-）-（R）-5-[2-[[2-（2-乙氧基苯氧基）乙基]氨基]丙基]-2-甲氧基苯磺酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C20H28N2O5S・HCl<br/>分子量：444.98', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '适应症', '用于缓解良性前列腺增生症（BPH）引起的排尿障碍。', '用于缓解良性前列腺增生症（BPH）引起的排尿障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '用法用量', '用法：口服，饭后服用。<br/>用量：一次0.2mg，一日一次。根据年龄、症状的不同可适当增减。', '用法：口服，饭后服用。<br/>用量：一次0.2mg，一日一次。根据年龄、症状的不同可适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '不良反应', '1、神经精神系统：偶见头晕、蹒跚感等。<br/>2、循环系统：偶见血压下降、心率加快等。<br/>3、过敏反应：偶尔可出现皮疹，出现这种症状时应停止服药。<br/>4、消化系统：偶见恶心、呕吐、胃部不适、腹痛、食欲不振等。<br/>5、肝功能：偶见ALT、AST、LDH升高，停药后可恢复正常。<br/>6、其他：偶见鼻塞、浮肿、吞咽困难、倦怠感等。', '1、神经精神系统：偶见头晕、蹒跚感等。<br/>2、循环系统：偶见血压下降、心率加快等。<br/>3、过敏反应：偶尔可出现皮疹，出现这种症状时应停止服药。<br/>4、消化系统：偶见恶心、呕吐、胃部不适、腹痛、食欲不振等。<br/>5、肝功能：偶见ALT、AST、LDH升高，停药后可恢复正常。<br/>6、其他：偶见鼻塞、浮肿、吞咽困难、倦怠感等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '药物过量', '本品过量使用可能会引起血压下降，因此要注意用量。', '本品过量使用可能会引起血压下降，因此要注意用量。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '禁忌', '以下患者禁用：<br/>1、对本药过敏者。<br/>2、肾功能不全患者。', '以下患者禁用：<br/>1、对本药过敏者。<br/>2、肾功能不全患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '配伍禁忌', '合用降压药时，应密切注意血压变化。', '合用降压药时，应密切注意血压变化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '注意事项', '1、注意不要嚼碎服用，应整个吞服。<br/>2、体位性低血压、冠心病患者应慎重使用。<br/>3、肾功能不全患者应视Cr情况慎用或禁用。', '1、注意不要嚼碎服用，应整个吞服。<br/>2、体位性低血压、冠心病患者应慎重使用。<br/>3、肾功能不全患者应视Cr情况慎用或禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '妊娠及哺乳期妇女用药', '禁用本品。', '禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '儿童用药', '禁用本品。', '禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '老年人用药', '因高龄患者中常有肾功能低下者，这种情况下应充分注意观察患者服药后的状况，如得不到期待的效果，不应继续增量，而应改用其它适当的处置方法。', '因高龄患者中常有肾功能低下者，这种情况下应充分注意观察患者服药后的状况，如得不到期待的效果，不应继续增量，而应改用其它适当的处置方法。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '药理作用', '药理作用1、对交感神经a１受体的阻断作用：本品可选择性阻断a１受体，其作用比盐酸哌唑嗪强0.5-22倍，比甲磺酸酚妥拉明强45-140倍。此外，本品对a１受体的亲和力比a2受体的强5400-24000倍。2、对尿道、膀胱及前列腺的作用：因本品系a１受体亚型a１A的特异性拮抗剂，而尿道、膀胱颈部及前列腺存在的a１受体主要为a１A受体，因此本品对尿道、膀胱颈部及前列腺平滑肌具有高选择性的阻断作用，使平滑肌松弛，尿道压降低，其抑制尿道内压上升的能力是抑制血管舒张压上升的13倍。3、改善排尿障碍的作用：本品可降低尿道内压曲线中的前列腺部压力，而对节律性膀胱收缩和膀胱内压曲线无影响。毒理研究重复给药毒性文献报道，大鼠、小猎犬（经口）连续给药3个月后发现子宫、卵巢重量减轻。生殖毒性雄性大鼠单剂量或多剂量服用盐酸坦洛新300mg/kg/d可导致生育力显著下降，但这种作用呈可逆性，生育力在单剂量给药停药3天或多剂量给药停药4周后得到改善，在多剂量停药9周后恢复正常，雄性大鼠多剂量10mg/kg/d或100mg/kg/d（AUC分别为正常人的0.2和16倍）给药不会影响生育力。在已完成的各项试验中，盐酸坦洛新未出现致畸作用。致癌毒性据报道，雌性大鼠盐酸坦洛新给药剂量超过5.4mg/kg后，乳腺纤维瘤发生率升高（P&lt;0.015）。雌性小鼠连续2年盐酸坦洛新45mg/kg/d和158mg/kg/d给药，乳腺纤维腺瘤（P&lt;0.001）和腺癌（p&lt;0.075）发生率升高。试验中雌性大鼠和小鼠乳腺肿瘤的发生可能与盐酸坦洛新所致的催乳激素水平升高有关。', '药理作用1、对交感神经a１受体的阻断作用：本品可选择性阻断a１受体，其作用比盐酸哌唑嗪强0.5-22倍，比甲磺酸酚妥拉明强45-140倍。此外，本品对a１受体的亲和力比a2受体的强5400-24000倍。2、对尿道、膀胱及前列腺的作用：因本品系a１受体亚型a１A的特异性拮抗剂，而尿道、膀胱颈部及前列腺存在的a１受体主要为a１A受体，因此本品对尿道、膀胱颈部及前列腺平滑肌具有高选择性的阻断作用，使平滑肌松弛，尿道压降低，其抑制尿道内压上升的能力是抑制血管舒张压上升的13倍。3、改善排尿障碍的作用：本品可降低尿道内压曲线中的前列腺部压力，而对节律性膀胱收缩和膀胱内压曲线无影响。毒理研究重复给药毒性文献报道，大鼠、小猎犬（经口）连续给药3个月后发现子宫、卵巢重量减轻。生殖毒性雄性大鼠单剂量或多剂量服用盐酸坦洛新300mg/kg/d可导致生育力显著下降，但这种作用呈可逆性，生育力在单剂量给药停药3天或多剂量给药停药4周后得到改善，在多剂量停药9周后恢复正常，雄性大鼠多剂量10mg/kg/d或100mg/kg/d（AUC分别为正常人的0.2和16倍）给药不会影响生育力。在已完成的各项试验中，盐酸坦洛新未出现致畸作用。致癌毒性据报道，雌性大鼠盐酸坦洛新给药剂量超过5.4mg/kg后，乳腺纤维瘤发生率升高（P&lt;0.015）。雌性小鼠连续2年盐酸坦洛新45mg/kg/d和158mg/kg/d给药，乳腺纤维腺瘤（P&lt;0.001）和腺癌（p&lt;0.075）发生率升高。试验中雌性大鼠和小鼠乳腺肿瘤的发生可能与盐酸坦洛新所致的催乳激素水平升高有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '药代动力学', '单剂量口服本品0.2mg后，血药浓度达峰时间5.2±1.0小时，峰浓度7.37±1.12ng/ml，表观消除半衰期为7.68±1.40小时，平均驻留时间MRT为12.31±1.70小时。', '单剂量口服本品0.2mg后，血药浓度达峰时间5.2±1.0小时，峰浓度7.37±1.12ng/ml，表观消除半衰期为7.68±1.40小时，平均驻留时间MRT为12.31±1.70小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '主要成份', '本品主要成份及其化学名称为重组人胰岛素<br/>活性成份：重组人胰岛素（通过基因重组技术，利用酵母菌表达生产）。<br/>1IU（国际单位）相当于0.035g毫克无水人胰岛素。<br/>本品以间甲酚作为抑菌剂，每100ml本品中加入间甲酚0.3g。<br/>其他成份：氯化锌、甘油、磷酸氢二钠二水合物、氯化钠、氢氧化钠、盐酸和注射用水。', '本品主要成份及其化学名称为重组人胰岛素<br/>活性成份：重组人胰岛素（通过基因重组技术，利用酵母菌表达生产）。<br/>1IU（国际单位）相当于0.035g毫克无水人胰岛素。<br/>本品以间甲酚作为抑菌剂，每100ml本品中加入间甲酚0.3g。<br/>其他成份：氯化锌、甘油、磷酸氢二钠二水合物、氯化钠、氢氧化钠、盐酸和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '适应症', '用于治疗糖尿病。', '用于治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '用法用量', '本品为短效胰岛素制剂，可以与中效或长效胰岛素制剂联合使用。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0国际单位之间。当患者存在胰岛素抵抗时（如处于青春期或肥胖状态），每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。对糖尿病患者进行良好的血糖水平控制，可以有效延缓糖尿病晚期并发症的发生。因此，建议对血糖水平进行密切监测。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时（特别是感染和发热），通常患者的胰岛素需要量会增加。<br/>肾功能或肝功能不全时，通常患者的胰岛素需要量会减少。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。<br/>用法<br/>皮下注射。<br/>通常在大腿或腹壁部位做本品的皮下注射；此外，也可在大腿、臀肌或三角肌部位做皮下注射。<br/>经腹壁部位皮下给药比经其他注射部位给药吸收更快。<br/>将皮肤捏起注射可将误做肌内注射的风险降到最低。<br/>为防止脂肪代谢障碍，应在注射区域内轮换注射部位。<br/>在医生的指导下，本品也可用于肌内注射。<br/>只有在没有瓶装产品可用的情况下，方可使用注射笔或笔芯中的胰岛素用于静脉注射。这时应从注射笔或笔芯中将药液抽出，注入静脉注射器中，并将空气排除干净；或使用输注系统进行输注。此过程必须有医务人员进行操作。<br/>本品被设计为与胰岛素笔式注射器―联邦笔UNIPEN?（可重复使用的耐用装置）配合使用。<br/>使用时，请遵照联邦笔UNIPEN?随附的说明书进行操作。<br/>使用注意事项<br/>本品应与联邦笔UNIPEN?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两支联邦笔UNIPEN?，每个注射系统分别用于注射不同种类的胰岛素。<br/>本品仅供一人专用。<br/>本品不可重新灌装使用。<br/>使用本品前<br/>? 检查本品标签以确定胰岛素类型正确。<br/>? 使用前请检查本品，笔芯完好，无破损、无泄漏方可使用。笔芯不同部位的名称请参见联邦笔UNIPEN?随附的说明书。<br/>? 使用湿润酒精的医用棉签给橡皮膜消毒。<br/>? 每次注射时都请换用一支新的针头来防止污染。<br/>不能使用本品的情况<br/>? 胰岛素输注泵。<br/>? 如果笔芯或装有笔芯的注射笔发生坠落、损坏或挤压，会存在胰岛素外漏的风险。<br/>? 如果本品贮藏不当或被冷冻。<br/>? 如果本品不呈透明和无色。<br/>如何注射本品<br/>? 将胰岛素注射入皮下。注射技巧请参照联邦笔UNIPEN?的使用说明。<br/>? 注射后针头应在皮下停留至少6秒钟，这样可以确保胰岛素完全注射入体内。<br/>? 每次注射后都卸下针头，不可连接上针头存放。否则会有药液从针头漏出而导致剂量不准确。', '本品为短效胰岛素制剂，可以与中效或长效胰岛素制剂联合使用。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0国际单位之间。当患者存在胰岛素抵抗时（如处于青春期或肥胖状态），每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素需要量可能会减少。对糖尿病患者进行良好的血糖水平控制，可以有效延缓糖尿病晚期并发症的发生。因此，建议对血糖水平进行密切监测。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时（特别是感染和发热），通常患者的胰岛素需要量会增加。<br/>肾功能或肝功能不全时，通常患者的胰岛素需要量会减少。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。<br/>用法<br/>皮下注射。<br/>通常在大腿或腹壁部位做本品的皮下注射；此外，也可在大腿、臀肌或三角肌部位做皮下注射。<br/>经腹壁部位皮下给药比经其他注射部位给药吸收更快。<br/>将皮肤捏起注射可将误做肌内注射的风险降到最低。<br/>为防止脂肪代谢障碍，应在注射区域内轮换注射部位。<br/>在医生的指导下，本品也可用于肌内注射。<br/>只有在没有瓶装产品可用的情况下，方可使用注射笔或笔芯中的胰岛素用于静脉注射。这时应从注射笔或笔芯中将药液抽出，注入静脉注射器中，并将空气排除干净；或使用输注系统进行输注。此过程必须有医务人员进行操作。<br/>本品被设计为与胰岛素笔式注射器―联邦笔UNIPEN?（可重复使用的耐用装置）配合使用。<br/>使用时，请遵照联邦笔UNIPEN?随附的说明书进行操作。<br/>使用注意事项<br/>本品应与联邦笔UNIPEN?配合使用。<br/>如患者同时接受本品和另一种胰岛素笔芯治疗，应分别使用两支联邦笔UNIPEN?，每个注射系统分别用于注射不同种类的胰岛素。<br/>本品仅供一人专用。<br/>本品不可重新灌装使用。<br/>使用本品前<br/>? 检查本品标签以确定胰岛素类型正确。<br/>? 使用前请检查本品，笔芯完好，无破损、无泄漏方可使用。笔芯不同部位的名称请参见联邦笔UNIPEN?随附的说明书。<br/>? 使用湿润酒精的医用棉签给橡皮膜消毒。<br/>? 每次注射时都请换用一支新的针头来防止污染。<br/>不能使用本品的情况<br/>? 胰岛素输注泵。<br/>? 如果笔芯或装有笔芯的注射笔发生坠落、损坏或挤压，会存在胰岛素外漏的风险。<br/>? 如果本品贮藏不当或被冷冻。<br/>? 如果本品不呈透明和无色。<br/>如何注射本品<br/>? 将胰岛素注射入皮下。注射技巧请参照联邦笔UNIPEN?的使用说明。<br/>? 注射后针头应在皮下停留至少6秒钟，这样可以确保胰岛素完全注射入体内。<br/>? 每次注射后都卸下针头，不可连接上针头存放。否则会有药液从针头漏出而导致剂量不准确。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '不良反应', '一般来讲，与其它的胰岛素制剂一样，低血糖是最常见的不良反应。当胰岛素的给药剂量远高于其需要量时会发生低血糖。而临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群和治疗方案而变化。因此，没有低血糖发生频率的明确数据。严重的低血糖可导致意识丧失和/或惊厥和暂时性或永久性脑功能损害甚至死亡。<br/>临床研究结果表明，与本品相关联的不良反应发生频率如下所列：偶见(≥1/1,000且＜1/100），非常罕见(<1/10,000)包括个例报告在内的自发性孤立事件。<br/>在每个频率群内，不良反应按照其严重程度降序排列。<br/>免疫系统异常<br/>偶见―风疹，皮疹<br/>非常罕见―过敏反应<br/>全身性过敏反应的症状包括全身性的皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸、血压下降以及昏晕或丧失知觉。全身性过敏反应有可能危及生命。<br/>神经系统异常<br/>偶见一外周神经病<br/>对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。<br/>视觉异常<br/>非常罕见―屈光异常<br/>胰岛素治疗的初始阶段，可能会出现屈光不正。这种现象通常为一过性的。<br/>偶见―糖尿病视网膜病变<br/>对血糖控制的长期改善可以降低糖尿病视网膜病变发展的风险。然而，施以急剧性改善血糖控制的胰岛素强化治疗可能会暂时恶化糖尿病视网膜病变。<br/>皮肤及皮下组织异常<br/>偶见―脂肪代谢障碍<br/>注射部位可能会发生脂肪代谢障碍。这一情况通常是因为在相同部位多次注射，未在注射区域内适当轮换注射部位所致。<br/>全身不适和注射局部异常<br/>偶见―注射部位反应<br/>胰岛素治疗时，可能会发生注射部位反应（如注射部位出现红、肿、瘙痒、疼痛和血肿）。大多数该种反应为暂时性的，在继续治疗的过程中会自行消失。<br/>偶见―水肿<br/>胰岛素治疗的初期有可能出现水肿现象。这种现象通常为一过性的。', '一般来讲，与其它的胰岛素制剂一样，低血糖是最常见的不良反应。当胰岛素的给药剂量远高于其需要量时会发生低血糖。而临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群和治疗方案而变化。因此，没有低血糖发生频率的明确数据。严重的低血糖可导致意识丧失和/或惊厥和暂时性或永久性脑功能损害甚至死亡。<br/>临床研究结果表明，与本品相关联的不良反应发生频率如下所列：偶见(≥1/1,000且＜1/100），非常罕见(<1/10,000)包括个例报告在内的自发性孤立事件。<br/>在每个频率群内，不良反应按照其严重程度降序排列。<br/>免疫系统异常<br/>偶见―风疹，皮疹<br/>非常罕见―过敏反应<br/>全身性过敏反应的症状包括全身性的皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸、血压下降以及昏晕或丧失知觉。全身性过敏反应有可能危及生命。<br/>神经系统异常<br/>偶见一外周神经病<br/>对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。<br/>视觉异常<br/>非常罕见―屈光异常<br/>胰岛素治疗的初始阶段，可能会出现屈光不正。这种现象通常为一过性的。<br/>偶见―糖尿病视网膜病变<br/>对血糖控制的长期改善可以降低糖尿病视网膜病变发展的风险。然而，施以急剧性改善血糖控制的胰岛素强化治疗可能会暂时恶化糖尿病视网膜病变。<br/>皮肤及皮下组织异常<br/>偶见―脂肪代谢障碍<br/>注射部位可能会发生脂肪代谢障碍。这一情况通常是因为在相同部位多次注射，未在注射区域内适当轮换注射部位所致。<br/>全身不适和注射局部异常<br/>偶见―注射部位反应<br/>胰岛素治疗时，可能会发生注射部位反应（如注射部位出现红、肿、瘙痒、疼痛和血肿）。大多数该种反应为暂时性的，在继续治疗的过程中会自行消失。<br/>偶见―水肿<br/>胰岛素治疗的初期有可能出现水肿现象。这种现象通常为一过性的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '禁忌', '对本品中活性成份或其它成份过敏者。<br/>低血糖发作时。', '对本品中活性成份或其它成份过敏者。<br/>低血糖发作时。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '配伍禁忌', '已知有许多药物会影响葡萄糖代谢。因此，医生应询问了解患者当前服用的所有药物，并考虑可能会发生的药物相互作用。<br/>可能会减少胰岛素需要量的药物<br/>口服降糖药(OHA)，单胺氧化酶抑制剂（MAOⅠ），非选择性β一受体阻滞剂，血管紧张素转换酶(ACE)抑制剂，水杨酸盐，酒精，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物  <br/>口服避孕药，噻嗪类，糖皮质激素类，甲状腺激素和β一拟交神经类药物，生长激素和达那唑。<br/>β-受体阻滞剂会掩盖低血糖的症状和延缓其恢复的时间。<br/>奥曲肽和兰瑞肽既可减少也能增加胰岛素的需要量。  <br/>酒精可以加剧和延长胰岛素导致的低血糖作用。<br/>配伍禁忌<br/>胰岛素制剂中只能加入已知的与其相容的药物。<br/>胰岛素混悬液不能加到输注液体中。', '已知有许多药物会影响葡萄糖代谢。因此，医生应询问了解患者当前服用的所有药物，并考虑可能会发生的药物相互作用。<br/>可能会减少胰岛素需要量的药物<br/>口服降糖药(OHA)，单胺氧化酶抑制剂（MAOⅠ），非选择性β一受体阻滞剂，血管紧张素转换酶(ACE)抑制剂，水杨酸盐，酒精，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物  <br/>口服避孕药，噻嗪类，糖皮质激素类，甲状腺激素和β一拟交神经类药物，生长激素和达那唑。<br/>β-受体阻滞剂会掩盖低血糖的症状和延缓其恢复的时间。<br/>奥曲肽和兰瑞肽既可减少也能增加胰岛素的需要量。  <br/>酒精可以加剧和延长胰岛素导致的低血糖作用。<br/>配伍禁忌<br/>胰岛素制剂中只能加入已知的与其相容的药物。<br/>胰岛素混悬液不能加到输注液体中。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '注意事项', '胰岛素注射剂量不足或治疗中断时，会引起高血糖（特别是在Ⅰ型糖尿病患者中易发生）。高血糖症的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干和食欲不振以及呼吸出现丙酮气味。<br/>对于Ⅰ型糖尿病患者而言，出现高血糖症若不予以治疗，最终导致具有潜在致命性的酮症酸中毒。<br/>胰岛素给药剂量远高于其需求量时，可导致低血糖。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。   <br/>病程长的糖尿病患者，发生低血糖时，可能不出现一般的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、．品牌（生产商）、类型（短效、双时相、中效或长效等）、来源（动物、人胰岛素或胰岛素类似物）和/或生产工艺（基因重组、动物源性的胰岛素）。<br/>患者换用本品时，可在首次给药时，或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，可能会发生注射部位反应，包括疼痛、搔痒、皮疹、肿胀和炎症。在注射区域内持续更换注射部位可以帮助减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>少数从动物源性胰岛素转用本品且发生过低血糖的患者报告：使用人胰岛素时发生低血糖的先兆症状与使用动物胰岛素时的先兆症状不同或比较不明显。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此应事先咨询医生并获得相应的指导。<br/>本品不能用于胰岛素输注泵。<br/>本品中所含的间甲酚，可能会导致过敏反应。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖症可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车或操作机械的过程中），可能会存在风险。<br/>应特别提醒患者注意避免在驾驶时出现低血糖，尤其是低血糖先兆症状不明显或缺乏及以往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '胰岛素注射剂量不足或治疗中断时，会引起高血糖（特别是在Ⅰ型糖尿病患者中易发生）。高血糖症的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干和食欲不振以及呼吸出现丙酮气味。<br/>对于Ⅰ型糖尿病患者而言，出现高血糖症若不予以治疗，最终导致具有潜在致命性的酮症酸中毒。<br/>胰岛素给药剂量远高于其需求量时，可导致低血糖。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。   <br/>病程长的糖尿病患者，发生低血糖时，可能不出现一般的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂的过程，必须在严密的医疗监控下进行。以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、．品牌（生产商）、类型（短效、双时相、中效或长效等）、来源（动物、人胰岛素或胰岛素类似物）和/或生产工艺（基因重组、动物源性的胰岛素）。<br/>患者换用本品时，可在首次给药时，或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，可能会发生注射部位反应，包括疼痛、搔痒、皮疹、肿胀和炎症。在注射区域内持续更换注射部位可以帮助减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>少数从动物源性胰岛素转用本品且发生过低血糖的患者报告：使用人胰岛素时发生低血糖的先兆症状与使用动物胰岛素时的先兆症状不同或比较不明显。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此应事先咨询医生并获得相应的指导。<br/>本品不能用于胰岛素输注泵。<br/>本品中所含的间甲酚，可能会导致过敏反应。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖症可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车或操作机械的过程中），可能会存在风险。<br/>应特别提醒患者注意避免在驾驶时出现低血糖，尤其是低血糖先兆症状不明显或缺乏及以往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '妊娠及哺乳期妇女用药', '由于胰岛素不能通过胎盘屏障，所以不限制糖尿病患者在妊娠期间使用胰岛素治疗。<br/>糖尿病治疗中控制不佳的患者，其发生的低血糖症和高血糖症使妊娠时发生胎儿畸形和胎死宫内的风险增加。因此，建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制的方式治疗。<br/>胰岛素的需要量通常在妊娠早期减少；在随之而来的妊娠中、晚期逐渐增加。<br/>分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>哺乳期的糖尿病妇女用胰岛素治疗，不会对婴儿产生危害，但是剂量可能需要做相应的调整。', '由于胰岛素不能通过胎盘屏障，所以不限制糖尿病患者在妊娠期间使用胰岛素治疗。<br/>糖尿病治疗中控制不佳的患者，其发生的低血糖症和高血糖症使妊娠时发生胎儿畸形和胎死宫内的风险增加。因此，建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制的方式治疗。<br/>胰岛素的需要量通常在妊娠早期减少；在随之而来的妊娠中、晚期逐渐增加。<br/>分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>哺乳期的糖尿病妇女用胰岛素治疗，不会对婴儿产生危害，但是剂量可能需要做相应的调整。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '儿童用药', '据文献报道：曾对本品在糖尿病儿童(6-12岁)和青少年(13-17岁)中的用药情况进行小样本量研究(n=18)，结果显示其药代动力学特性与成人用药基本相同。', '据文献报道：曾对本品在糖尿病儿童(6-12岁)和青少年(13-17岁)中的用药情况进行小样本量研究(n=18)，结果显示其药代动力学特性与成人用药基本相同。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '老年人用药', '老年患者治疗的主要目的是减轻症状和避免低血糖症，详见[用法用量]', '老年患者治疗的主要目的是减轻症状和避免低血糖症，详见[用法用量]', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '主要成份', '丹参、三七、降香油。', '丹参、三七、降香油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '适应症', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹，症见胸闷刺痛、心悸气短；冠心病心绞痛见上述症状者。', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹，症见胸闷刺痛、心悸气短；冠心病心绞痛见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '不良反应', '偶有过敏反应；亦有极个别患者用药后出现口干、上腹不适，恶心呕吐及头痛等消化和神经系统症状。', '偶有过敏反应；亦有极个别患者用药后出现口干、上腹不适，恶心呕吐及头痛等消化和神经系统症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '禁忌', '有出血倾向、严重贫血者慎用。', '有出血倾向、严重贫血者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '注意事项', '1、孕妇慎用。<br/>2、月经过多、血管性头痛者应慎用。<br/>3、对本品过敏者禁用，过敏体质者慎用。', '1、孕妇慎用。<br/>2、月经过多、血管性头痛者应慎用。<br/>3、对本品过敏者禁用，过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '药理作用', '经动物急性心肌缺血模型实验，结果表明本品可改善动物心电图的异常现象，提高动物在缺氧条件下的耐受力，抑制血小板聚集，延长出血时间。', '经动物急性心肌缺血模型实验，结果表明本品可改善动物心电图的异常现象，提高动物在缺氧条件下的耐受力，抑制血小板聚集，延长出血时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '主要成份', '本品主要成份为葡萄糖醛酸钠。化学名称：为D-葡萄糖醛酸钠。<br/>分子式：C6H11O8Na<br/>分子量：234.25<br/>辅料：氢氧化钠、亚硫酸氢钠、乙二胺四乙酸二钠、注射用水。', '本品主要成份为葡萄糖醛酸钠。化学名称：为D-葡萄糖醛酸钠。<br/>分子式：C6H11O8Na<br/>分子量：234.25<br/>辅料：氢氧化钠、亚硫酸氢钠、乙二胺四乙酸二钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '适应症', '用于急慢性肝炎和肝硬化的辅助治疗。对食物或药物中毒时的保肝及解毒有辅助作用。', '用于急慢性肝炎和肝硬化的辅助治疗。对食物或药物中毒时的保肝及解毒有辅助作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '用法用量', '肌内注射：一次0.133-0.266g，一日1-2次。静脉滴注：每次0.133-0.266g，一日1-2次。', '肌内注射：一次0.133-0.266g，一日1-2次。静脉滴注：每次0.133-0.266g，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '不良反应', '尚未发现不良反应的报道。', '尚未发现不良反应的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '注意事项', '1.用药期间避免阳光直射、高温及过久站立。2.当药品性状发生改变时禁止使用。', '1.用药期间避免阳光直射、高温及过久站立。2.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '儿童用药', '儿童慎用或用量酌减。', '儿童慎用或用量酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '药理作用', '本品进入机体后，在酶的作用下变为葡萄糖醛酸而起作用，可降低肝淀粉酶的活性，阻止糖原分解，使肝糖原含量增加，脂肪贮量减少。本品能与肝内及肠内含有羟基或羧基的毒物结合变为低毒或无毒的葡萄醛酸结合物而由尿中排出。', '本品进入机体后，在酶的作用下变为葡萄糖醛酸而起作用，可降低肝淀粉酶的活性，阻止糖原分解，使肝糖原含量增加，脂肪贮量减少。本品能与肝内及肠内含有羟基或羧基的毒物结合变为低毒或无毒的葡萄醛酸结合物而由尿中排出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '主要成份', '丹参、川芎、赤芍、红花、香附、木香、山楂。', '丹参、川芎、赤芍、红花、香附、木香、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '适应症', '行气活血，化瘀通脉。用于气滞血瘀所致的头痛、眩晕、胸痛、心悸；冠心病心绞痛、多发性脑梗死见上述证候者。', '行气活血，化瘀通脉。用于气滞血瘀所致的头痛、眩晕、胸痛、心悸；冠心病心绞痛、多发性脑梗死见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '用法用量', '开水冲服。一次1-2袋，一日3次。', '开水冲服。一次1-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '主要成份', '马兰草、铁筷子、蓝布正、石吊兰、木芙蓉叶、紫苏、荆芥。辅料为薄荷脑、苯甲酸钠、羟苯乙酯、枸橼酸、杨梅香精、蔗糖。', '马兰草、铁筷子、蓝布正、石吊兰、木芙蓉叶、紫苏、荆芥。辅料为薄荷脑、苯甲酸钠、羟苯乙酯、枸橼酸、杨梅香精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '适应症', '苗医：蒙赊凯几：蒙柯、赊洼、凯洼、蒙舍恶。中医：散寒解表，宣肺止咳。用于风寒感冒引起的头痛，畏寒，发热，流涕，咳嗽。', '苗医：蒙赊凯几：蒙柯、赊洼、凯洼、蒙舍恶。中医：散寒解表，宣肺止咳。用于风寒感冒引起的头痛，畏寒，发热，流涕，咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '用法用量', '口服，一次20毫升，一日3次。', '口服，一次20毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风热感冒者不适用，其表现为发热明显。微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>4．高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．本品久置后会有少量沉淀，摇匀后使用。<br/>6．儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7．服药3天症状无缓解。应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．药品性状发生改变时禁止服用。<br/>10．儿童必须在成人的监护下使用。<br/>11．请将此药放在儿童不能接触的地方。<br/>12．如正在服用其他药品，使用本品前咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风热感冒者不适用，其表现为发热明显。微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>4．高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．本品久置后会有少量沉淀，摇匀后使用。<br/>6．儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7．服药3天症状无缓解。应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．药品性状发生改变时禁止服用。<br/>10．儿童必须在成人的监护下使用。<br/>11．请将此药放在儿童不能接触的地方。<br/>12．如正在服用其他药品，使用本品前咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '主要成份', '制何首乌、川芎、黄精(制)、红花、淫羊藿、五灵脂(醋制)、丹参。', '制何首乌、川芎、黄精(制)、红花、淫羊藿、五灵脂(醋制)、丹参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '适应症', '养阴活血，益气温阳。用于防治冠心病，心绞痛，动脉粥样硬化，高脂血症及抗血栓形成等。', '养阴活血，益气温阳。用于防治冠心病，心绞痛，动脉粥样硬化，高脂血症及抗血栓形成等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '主要成份', '本品主要成分为七叶皂苷钠,是七叶树科植物天师栗（Aesculus wilsonii Rehd.）的干燥成熟种子提取得到的三萜皂苷的钠盐，其主要组分为七叶皂苷钠A、B、C、D。<br/>其结构式为:<br/>分子式:C55H85O24Na<br/>分子量:1153.24', '本品主要成分为七叶皂苷钠,是七叶树科植物天师栗（Aesculus wilsonii Rehd.）的干燥成熟种子提取得到的三萜皂苷的钠盐，其主要组分为七叶皂苷钠A、B、C、D。<br/>其结构式为:<br/>分子式:C55H85O24Na<br/>分子量:1153.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '适应症', '各种原因所致的软组织肿胀、静脉性水肿。', '各种原因所致的软组织肿胀、静脉性水肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '用法用量', '饭后口服。成人用量：每次1-2片，早、晚各1次，20天为1疗程，或遵医嘱。', '饭后口服。成人用量：每次1-2片，早、晚各1次，20天为1疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '不良反应', '个别情况下出现轻微胃肠道不适，不需要停药，建议与饭共同服食。如服用本品期间出现任何不良反应，请告知医生。', '个别情况下出现轻微胃肠道不适，不需要停药，建议与饭共同服食。如服用本品期间出现任何不良反应，请告知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '禁忌', '对本品任何成分过敏者禁用。', '对本品任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '配伍禁忌', '未见有关在使用七叶皂苷钠片期间发生与其他药物相互作用的报道，如同时使用其它药物，请告知医生。', '未见有关在使用七叶皂苷钠片期间发生与其他药物相互作用的报道，如同时使用其它药物，请告知医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '注意事项', '1、放置儿童不易触及的地方。<br/>2、如服用本品期间出现任何不良反应请咨询医生。', '1、放置儿童不易触及的地方。<br/>2、如服用本品期间出现任何不良反应请咨询医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '妊娠及哺乳期妇女用药', '尚缺乏本品孕妇及哺乳期妇女用药的安全性研究资料。', '尚缺乏本品孕妇及哺乳期妇女用药的安全性研究资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '儿童用药', '尚缺乏本品儿童用药的安全性研究资料。', '尚缺乏本品儿童用药的安全性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '老年人用药', '尚缺乏本品老年患者用药的安全性研究资料。', '尚缺乏本品老年患者用药的安全性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '药理作用', '药理作用：1、降低血管通透性：对血清中的溶酶体活性具有明显的抑制作用，稳定溶酶体膜，阻碍蛋白酶的代谢，降低毛细血管的通透性，对抗渗出，从而减少静脉性充血，减轻组织肿胀，缩小肿胀的周径，减少栓塞的体积，达到预防和治疗静脉性水肿、组织水肿的作用。2、增加静脉回流，减轻静脉瘀血症状：七叶皂苷钠可作用于血管内皮细胞感受器，引起静脉收缩，增加静脉回流量，改善瘀血症状如：肢体肿胀、疼痛、瘙痒、疲劳和沉重感等。同时还能明显降低血液粘稠度。3、增强血管弹性，增加血管张力：通过抑制血液中蛋白酶的作用，使静脉壁糖蛋白胶原纤维不受破坏，恢复静脉的强度及弹性。', '药理作用：1、降低血管通透性：对血清中的溶酶体活性具有明显的抑制作用，稳定溶酶体膜，阻碍蛋白酶的代谢，降低毛细血管的通透性，对抗渗出，从而减少静脉性充血，减轻组织肿胀，缩小肿胀的周径，减少栓塞的体积，达到预防和治疗静脉性水肿、组织水肿的作用。2、增加静脉回流，减轻静脉瘀血症状：七叶皂苷钠可作用于血管内皮细胞感受器，引起静脉收缩，增加静脉回流量，改善瘀血症状如：肢体肿胀、疼痛、瘙痒、疲劳和沉重感等。同时还能明显降低血液粘稠度。3、增强血管弹性，增加血管张力：通过抑制血液中蛋白酶的作用，使静脉壁糖蛋白胶原纤维不受破坏，恢复静脉的强度及弹性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '药代动力学', '本品口服吸收迅速，七叶皂苷A、B、C、D的吸收半衰期t1/2（Ka）分别为3.29±7.78h，11.16±30.66h，2.64±3.52h，7.97±24.35h；Tmax分别为2.28±0.88h、1.90±0.74h、2.51±0.91h、2.24±0.80h；Cmax分别为2.09±2.90ng/ml、1.10±1.54ng/ml、5.02±6.71ng/ml、2.06±2.75ng/ml；A、C组分从体内消除叫B、D组分慢，消除半衰期t1/2（Kel）分别为11.32±4.75h、2.06±0.79h、16.78消除半衰期t1/2（Kel）分别为11.32±4.75h、2.06±8.99h、3.71消除半衰期t1/2（Kel）分别为11.32±4.75h、2.06±2.39h。', '本品口服吸收迅速，七叶皂苷A、B、C、D的吸收半衰期t1/2（Ka）分别为3.29±7.78h，11.16±30.66h，2.64±3.52h，7.97±24.35h；Tmax分别为2.28±0.88h、1.90±0.74h、2.51±0.91h、2.24±0.80h；Cmax分别为2.09±2.90ng/ml、1.10±1.54ng/ml、5.02±6.71ng/ml、2.06±2.75ng/ml；A、C组分从体内消除叫B、D组分慢，消除半衰期t1/2（Kel）分别为11.32±4.75h、2.06±0.79h、16.78消除半衰期t1/2（Kel）分别为11.32±4.75h、2.06±8.99h、3.71消除半衰期t1/2（Kel）分别为11.32±4.75h、2.06±2.39h。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '主要成份', '人参、鹿茸、鹿肾、牛肾、海狗肾、黄芪、当归、肉苁蓉、阳起石、枸杞子、杜仲、附片、菟丝子、熟地黄、淫羊藿、韭菜子、硬脂酸镁。', '人参、鹿茸、鹿肾、牛肾、海狗肾、黄芪、当归、肉苁蓉、阳起石、枸杞子、杜仲、附片、菟丝子、熟地黄、淫羊藿、韭菜子、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '适应症', '补肾壮阳，填精益髓。用于肾阳不足，精血亏损而致的肢倦神疲，眩晕健忘，阳痿早泄，不育不孕，腰膝冷痛等症。', '补肾壮阳，填精益髓。用于肾阳不足，精血亏损而致的肢倦神疲，眩晕健忘，阳痿早泄，不育不孕，腰膝冷痛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '用法用量', '口服，一次5～6片，一日2次。', '口服，一次5～6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '主要成份', '淫羊藿浸膏、五味子浸膏。', '淫羊藿浸膏、五味子浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '适应症', '补肾壮阳，生津。用于阳痿早泄，腰膝酸软，津亏自汗，头目眩晕等症。', '补肾壮阳，生津。用于阳痿早泄，腰膝酸软，津亏自汗，头目眩晕等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '主要成份', '本品为复方制剂，其组份为：每枚含制霉素20万单位，维生素E10毫克，维生素A，维生素D2。辅料为：混合脂肪酸甘油酯、聚山梨酯80', '本品为复方制剂，其组份为：每枚含制霉素20万单位，维生素E10毫克，维生素A，维生素D2。辅料为：混合脂肪酸甘油酯、聚山梨酯80', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '适应症', '用于念珠菌性外阴阴道病。', '用于念珠菌性外阴阴道病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '用法用量', '外用，每晚1枚，患者洗净手及外阴部，采取平卧体位，戴上配套的医用手套，将药栓放入阴道深部。7天为一疗程。慢性病例可延长使用1-3个疗程。', '外用，每晚1枚，患者洗净手及外阴部，采取平卧体位，戴上配套的医用手套，将药栓放入阴道深部。7天为一疗程。慢性病例可延长使用1-3个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '不良反应', '有过敏反应、灼烧感及发痒。', '有过敏反应、灼烧感及发痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '禁忌', '对本品各组份过敏者禁用。', '对本品各组份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '注意事项', '1.用药一个疗程后，症状未缓解，应咨询医师或药师。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.孕妇及哺乳期妇女请在医师指导下使用。<br/>4.无性生活史的女性应在医师指导下使用。<br/>5.用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>6.给药时应洗净双手或戴指套或手套。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药一个疗程后，症状未缓解，应咨询医师或药师。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.孕妇及哺乳期妇女请在医师指导下使用。<br/>4.无性生活史的女性应在医师指导下使用。<br/>5.用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>6.给药时应洗净双手或戴指套或手套。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '药理作用', '本品具有广谱抗真菌作用，对念珠菌最敏感，对隐球菌和滴虫也有抑制作用。', '本品具有广谱抗真菌作用，对念珠菌最敏感，对隐球菌和滴虫也有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '主要成份', '本品每粒含多糖铁复合物0.15克(按铁计算)。', '本品每粒含多糖铁复合物0.15克(按铁计算)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '适应症', '用于治疗单纯性缺铁性贫血。', '用于治疗单纯性缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '用法用量', '口服。成人一日1次，一次1-2粒。', '口服。成人一日1次，一次1-2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '不良反应', '极少出现胃刺激或便秘。', '极少出现胃刺激或便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '禁忌', '1.肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2.铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3.非缺铁性贫血(如地中海贫血)患者禁用。', '1.肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2.铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3.非缺铁性贫血(如地中海贫血)患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '配伍禁忌', '1.维生素C与本品同服，有利于本品吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.维生素C与本品同服，有利于本品吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '注意事项', '1.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2.孕妇及哺乳期妇女是本品的主要服用人群，已在国内外临床使用多年，未见影响胎儿生长发育或致畸的报道。治疗剂量的铁对胎儿和哺乳无不良影响。<br/>3.下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>4.不应与茶、咖啡同时服用，否则，影响铁的吸收。<br/>5.服用本品可能产生黑便，是由于铁未完全吸收所致，不影响用药。<br/>6.本品宜在饭后或饭时服用，以减轻胃部刺激。<br/>7.儿童用量请咨询医师或药师。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2.孕妇及哺乳期妇女是本品的主要服用人群，已在国内外临床使用多年，未见影响胎儿生长发育或致畸的报道。治疗剂量的铁对胎儿和哺乳无不良影响。<br/>3.下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>4.不应与茶、咖啡同时服用，否则，影响铁的吸收。<br/>5.服用本品可能产生黑便，是由于铁未完全吸收所致，不影响用药。<br/>6.本品宜在饭后或饭时服用，以减轻胃部刺激。<br/>7.儿童用量请咨询医师或药师。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '药理作用', '铁是构成血红蛋白的基本元素，本品可作为铁元素补充剂，可迅速提高血铁水平与升高血红蛋白。放射性同位素示踪研究证实本品易被人体吸收。', '铁是构成血红蛋白的基本元素，本品可作为铁元素补充剂，可迅速提高血铁水平与升高血红蛋白。放射性同位素示踪研究证实本品易被人体吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '主要成份', '当归、赤芍、北败酱、香附（醋制）、炮姜、泽兰、川芎、红花、柴胡、海藻、车前子（盐炙）、延胡索。', '当归、赤芍、北败酱、香附（醋制）、炮姜、泽兰、川芎、红花、柴胡、海藻、车前子（盐炙）、延胡索。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '适应症', '活血化瘀，解毒消肿。用于慢性盆腔炎。', '活血化瘀，解毒消肿。用于慢性盆腔炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '用法用量', '开水冲服。一次9g（1袋），一日2次。', '开水冲服。一次9g（1袋），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '主要成份', '本品主要成份为头孢泊肟酯,化学名称：(6R,7R)-3-甲氧基甲基-7-[2-(2-氨基-4-噻唑基)-2-(Z)-(甲氧亚氨基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸-(RS)-1-(异丙氧基甲酰氧基)乙酯。<br/>化学结构式：<br/>分子式：C21H27N5O9S2<br/>分子量：557.60', '本品主要成份为头孢泊肟酯,化学名称：(6R,7R)-3-甲氧基甲基-7-[2-(2-氨基-4-噻唑基)-2-(Z)-(甲氧亚氨基)乙酰氨基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸-(RS)-1-(异丙氧基甲酰氧基)乙酯。<br/>化学结构式：<br/>分子式：C21H27N5O9S2<br/>分子量：557.60', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '适应症', '本品为适用于敏感菌引起的下列感染：<br/>1、上呼吸道感染：例如：耳、鼻和喉部感染，包括急性中耳炎、鼻窦炎、扁桃体炎和咽喉炎等；<br/>2、下呼吸道感染：例如：社区获得性肺炎、慢性支气管炎急性发作；<br/>3、单纯性泌尿道感染：例如：膀胱炎；<br/>4、单纯性皮肤和皮肤软组织感染：毛囊炎(包括脓疱性痤疮)、疖、痈、丹毒、蜂窝织炎、淋巴管(结)炎、化脓性甲沟炎、皮下脓肿、汗腺炎、簇状痤疮、皮脂腺囊肿合并感染；<br/>5、急性单纯性淋球菌性尿道炎和子宫颈炎，由奈瑟氏淋球菌引起的肛周炎。', '本品为适用于敏感菌引起的下列感染：<br/>1、上呼吸道感染：例如：耳、鼻和喉部感染，包括急性中耳炎、鼻窦炎、扁桃体炎和咽喉炎等；<br/>2、下呼吸道感染：例如：社区获得性肺炎、慢性支气管炎急性发作；<br/>3、单纯性泌尿道感染：例如：膀胱炎；<br/>4、单纯性皮肤和皮肤软组织感染：毛囊炎(包括脓疱性痤疮)、疖、痈、丹毒、蜂窝织炎、淋巴管(结)炎、化脓性甲沟炎、皮下脓肿、汗腺炎、簇状痤疮、皮脂腺囊肿合并感染；<br/>5、急性单纯性淋球菌性尿道炎和子宫颈炎，由奈瑟氏淋球菌引起的肛周炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '用法用量', '用法：按标签说明加水适量配制成混悬液，摇匀，口服。该品宜饭后服用。<br/>成人：上呼吸道感染包括急性中耳炎、鼻窦炎、扁桃体炎和咽喉炎等。一次0.1g(2袋)，每12小时1次，疗程5-10天;<br/>下呼吸道感染：1.慢性支气管炎急性发作：一次0.2g(4袋)，每12小时1次，疗程10天。<br/>2.急性社区获得性肺炎：一次0.2g(4袋)，每12小时1次，疗程14天;单纯性泌尿道感染：一次0.1g(2袋)，每12小时1次，疗程7天；急性单纯性淋病：单剂0.2g(4袋)；皮肤和皮肤软组织感染：一次0.4g(8袋)，每12小时1次，疗程7-14天<br/>儿童：急性中耳炎：每日剂量10mg/kg，一次5mg/kg，每12小时一次，疗程5天。每日最大剂量不超过0.4g(8袋)。扁桃体炎、鼻窦炎：每日剂量10mg/kg，一次5mg/kg，每12小时一次，疗程5-10天。每日最大剂量不超过0.2g(4袋)。', '用法：按标签说明加水适量配制成混悬液，摇匀，口服。该品宜饭后服用。<br/>成人：上呼吸道感染包括急性中耳炎、鼻窦炎、扁桃体炎和咽喉炎等。一次0.1g(2袋)，每12小时1次，疗程5-10天;<br/>下呼吸道感染：1.慢性支气管炎急性发作：一次0.2g(4袋)，每12小时1次，疗程10天。<br/>2.急性社区获得性肺炎：一次0.2g(4袋)，每12小时1次，疗程14天;单纯性泌尿道感染：一次0.1g(2袋)，每12小时1次，疗程7天；急性单纯性淋病：单剂0.2g(4袋)；皮肤和皮肤软组织感染：一次0.4g(8袋)，每12小时1次，疗程7-14天<br/>儿童：急性中耳炎：每日剂量10mg/kg，一次5mg/kg，每12小时一次，疗程5天。每日最大剂量不超过0.4g(8袋)。扁桃体炎、鼻窦炎：每日剂量10mg/kg，一次5mg/kg，每12小时一次，疗程5-10天。每日最大剂量不超过0.2g(4袋)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '不良反应', '使用本品治疗可能会发生以下的不良反应：<br/>1、胃肠道反应：有时出现恶心、呕吐、腹泻、软便、胃痛、腹痛、食欲不振或胃部不适感，偶见便秘等。<br/>2、过敏症：如出现皮疹、荨麻疹、红斑、瘙痒、发热、淋巴结肿胀或关节痛时应停药并适当处理。<br/>3、血液：有时出现嗜酸粒细胞增多、血小板减少，偶见粒细胞减少。<br/>4、肝脏：有时出现AST、ALT、ALP、LDH等上升。<br/>5、肾脏：有时出现BUN、血中肌酐上升。<br/>6、菌群交替症：偶见口腔炎、念珠菌症。<br/>7、维生素缺乏症：偶见维生素K缺乏症状(低凝血酶原血症、出血倾向等)、维生素B群缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)。<br/>8、其他：偶见眩晕、头痛、浮肿。', '使用本品治疗可能会发生以下的不良反应：<br/>1、胃肠道反应：有时出现恶心、呕吐、腹泻、软便、胃痛、腹痛、食欲不振或胃部不适感，偶见便秘等。<br/>2、过敏症：如出现皮疹、荨麻疹、红斑、瘙痒、发热、淋巴结肿胀或关节痛时应停药并适当处理。<br/>3、血液：有时出现嗜酸粒细胞增多、血小板减少，偶见粒细胞减少。<br/>4、肝脏：有时出现AST、ALT、ALP、LDH等上升。<br/>5、肾脏：有时出现BUN、血中肌酐上升。<br/>6、菌群交替症：偶见口腔炎、念珠菌症。<br/>7、维生素缺乏症：偶见维生素K缺乏症状(低凝血酶原血症、出血倾向等)、维生素B群缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)。<br/>8、其他：偶见眩晕、头痛、浮肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '禁忌', '1、对青霉素或β-内酰胺类抗菌素过敏的患者禁用。<br/>2、对头孢泊肟过敏的患者禁用。', '1、对青霉素或β-内酰胺类抗菌素过敏的患者禁用。<br/>2、对头孢泊肟过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '配伍禁忌', '抗酸剂或H2受体拮抗剂可减少其吸收并降低其血药浓度峰值；丙磺舒可升高其血浆浓度水平。', '抗酸剂或H2受体拮抗剂可减少其吸收并降低其血药浓度峰值；丙磺舒可升高其血浆浓度水平。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '注意事项', '1、被诊断为伪膜结肠炎的腹泻患者慎用。<br/>2、过敏体质的患者慎用。<br/>3、与其它抗生素一样，长期使用头孢泊肟酯可能会引致非敏感微生物(例如念珠菌，肠球菌，艰难梭状芽胞杆菌)过度生长，因而可能需要中断治疗。曾有因使用抗生素而出现伪膜结肠炎的报告，因而在使用抗生素期间或之后发生严重腹泻的病人应考虑这种诊断的可能。<br/>4、应用利尿剂的病人慎用头孢泊肟酯。<br/>5、已知头孢菌素类药物可引起Coombs′直接反应阳性。', '1、被诊断为伪膜结肠炎的腹泻患者慎用。<br/>2、过敏体质的患者慎用。<br/>3、与其它抗生素一样，长期使用头孢泊肟酯可能会引致非敏感微生物(例如念珠菌，肠球菌，艰难梭状芽胞杆菌)过度生长，因而可能需要中断治疗。曾有因使用抗生素而出现伪膜结肠炎的报告，因而在使用抗生素期间或之后发生严重腹泻的病人应考虑这种诊断的可能。<br/>4、应用利尿剂的病人慎用头孢泊肟酯。<br/>5、已知头孢菌素类药物可引起Coombs′直接反应阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '妊娠及哺乳期妇女用药', '虽然没有实验证据显示头孢泊肟酯影响胚胎形成或致畸，但犹如所有药物一样，在妊娠的前几个月中应小心用药。头孢泊肟酯可从人乳汁中分泌，为避免哺乳婴儿不良反应的发生，哺乳期妇女应停止哺乳或更换其它药物。', '虽然没有实验证据显示头孢泊肟酯影响胚胎形成或致畸，但犹如所有药物一样，在妊娠的前几个月中应小心用药。头孢泊肟酯可从人乳汁中分泌，为避免哺乳婴儿不良反应的发生，哺乳期妇女应停止哺乳或更换其它药物。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '儿童用药', '未建立小于5个月的婴儿的安全性和有效性资料。', '未建立小于5个月的婴儿的安全性和有效性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '老年人用药', '头孢泊肟酯的药代动力学参数不受年龄的影响，但肾功能不全的患者的分布有所改变，消除半衰期延长1.5至2小时，血浆的清除率和肾清除率减少，因此中至重度肾功能不全的患者(肌酸酐清除率<50ml/min)可减量50%或一日服药一次。', '头孢泊肟酯的药代动力学参数不受年龄的影响，但肾功能不全的患者的分布有所改变，消除半衰期延长1.5至2小时，血浆的清除率和肾清除率减少，因此中至重度肾功能不全的患者(肌酸酐清除率<50ml/min)可减量50%或一日服药一次。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '主要成份', '本品为绝经妇女尿中提取的促性腺激素，主要含卵泡刺激素和黄体生成素，两者比值约为1。辅料为：甘露醇、右旋糖酐40、磷酸氢二钠、磷酸二氢钠。', '本品为绝经妇女尿中提取的促性腺激素，主要含卵泡刺激素和黄体生成素，两者比值约为1。辅料为：甘露醇、右旋糖酐40、磷酸氢二钠、磷酸二氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '适应症', '与绒促性素合用，用于促性腺激素分泌不足所致的原发性或继发性闭经、无排卵性稀发月经及所致的不孕症等。', '与绒促性素合用，用于促性腺激素分泌不足所致的原发性或继发性闭经、无排卵性稀发月经及所致的不孕症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '用法用量', '溶于1-2ml氯化钠注射液，肌肉注射。起始(或周期第五天起)一次75单位，一日1次。七日后视患者雌激素水平和卵泡发育情况调节剂量。若卵巢无反应，则自第二周起每隔七日增加75单位，但每次剂量最多不超过225单位，直至卵泡成熟后改用绒促性素(HCG)10,000单位，一次肌肉注射诱导排卵。对注射三周后卵巢无反应者，则停止用药。', '溶于1-2ml氯化钠注射液，肌肉注射。起始(或周期第五天起)一次75单位，一日1次。七日后视患者雌激素水平和卵泡发育情况调节剂量。若卵巢无反应，则自第二周起每隔七日增加75单位，但每次剂量最多不超过225单位，直至卵泡成熟后改用绒促性素(HCG)10,000单位，一次肌肉注射诱导排卵。对注射三周后卵巢无反应者，则停止用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '不良反应', '(1)主要为卵巢过度刺激综合征，表现为下腹不适或胀感、腹痛、恶心、呕吐、卵巢增大。严重可致胸闷、气急、尿量减少、胸水、腹水、甚至卵泡囊肿破裂出血等。<br/>(2)若刺激后卵巢突然增大，多个卵泡的发育，可有卵巢扭转或卵巢囊肿破裂，甚至有腹腔内积血的危险，一般可能在注射HCG促使排卵后3-10天症状加重。<br/>(3)使用本品常可增加发生动脉栓塞的危险性。<br/>(4)尚有多胎妊娠和早产等。', '(1)主要为卵巢过度刺激综合征，表现为下腹不适或胀感、腹痛、恶心、呕吐、卵巢增大。严重可致胸闷、气急、尿量减少、胸水、腹水、甚至卵泡囊肿破裂出血等。<br/>(2)若刺激后卵巢突然增大，多个卵泡的发育，可有卵巢扭转或卵巢囊肿破裂，甚至有腹腔内积血的危险，一般可能在注射HCG促使排卵后3-10天症状加重。<br/>(3)使用本品常可增加发生动脉栓塞的危险性。<br/>(4)尚有多胎妊娠和早产等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '禁忌', '有原因不明的异常阴道出血、子宫肌瘤、卵巢囊肿、卵巢增大、肾上腺功能不全、甲状腺功能不全及原发性卵巢功能衰竭患者禁用。', '有原因不明的异常阴道出血、子宫肌瘤、卵巢囊肿、卵巢增大、肾上腺功能不全、甲状腺功能不全及原发性卵巢功能衰竭患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '注意事项', '1.应在有经验的妇科内分泌医生指导下用药。用药期间应注意监测：(1)全面进行盆腔检查，以了解卵巢的大小，特别从雌激素浓度开始上升后，要每天检查，直到加用绒促性素后至少2周；(2)每天测量基础体温，有助于了解卵巢排卵；(3)雌激素排泄测定，从用本品一周后，每天留尿或抽血测雌激素，仅在雌激素高峰后24小时开始用绒促性素，如雌激素值过高，则不宜给大量HCG，以免引起对卵巢的过度刺激；(4)宫颈黏液检查有助于了解卵泡成熟程度或有否排卵；(5)查β-HCG检测早孕；(6)对LH值高的患者，如多囊卵巢综合征，应使用仅含FSH 75U的促性腺激素。<br/>2.运动员慎用。<br/>3.如出现重度卵巢过度刺激综合征，应立即停药。<br/>4.哮喘、心脏病、癫痫、肾功能不全、垂体肿瘤或肥大、甲状腺或肾上腺皮质功能减退患者慎用。<br/>5.使用本品与绒促性素合并治疗后的妊娠有产生死胎、先天性畸形报道，但是未证明与本品有直接关系。<br/>6.在用本品治疗中，以超声波检查卵泡成熟时卵泡直径达20mm以上，雌激素含量24小时达100-150μg，可注射绒促性素，如超过以上指标者，出现卵巢过度刺激症状，应当停药。<br/>7.废弃药品包装不应随意丢弃。', '1.应在有经验的妇科内分泌医生指导下用药。用药期间应注意监测：(1)全面进行盆腔检查，以了解卵巢的大小，特别从雌激素浓度开始上升后，要每天检查，直到加用绒促性素后至少2周；(2)每天测量基础体温，有助于了解卵巢排卵；(3)雌激素排泄测定，从用本品一周后，每天留尿或抽血测雌激素，仅在雌激素高峰后24小时开始用绒促性素，如雌激素值过高，则不宜给大量HCG，以免引起对卵巢的过度刺激；(4)宫颈黏液检查有助于了解卵泡成熟程度或有否排卵；(5)查β-HCG检测早孕；(6)对LH值高的患者，如多囊卵巢综合征，应使用仅含FSH 75U的促性腺激素。<br/>2.运动员慎用。<br/>3.如出现重度卵巢过度刺激综合征，应立即停药。<br/>4.哮喘、心脏病、癫痫、肾功能不全、垂体肿瘤或肥大、甲状腺或肾上腺皮质功能减退患者慎用。<br/>5.使用本品与绒促性素合并治疗后的妊娠有产生死胎、先天性畸形报道，但是未证明与本品有直接关系。<br/>6.在用本品治疗中，以超声波检查卵泡成熟时卵泡直径达20mm以上，雌激素含量24小时达100-150μg，可注射绒促性素，如超过以上指标者，出现卵巢过度刺激症状，应当停药。<br/>7.废弃药品包装不应随意丢弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '药理作用', '本品是促性腺激素类药。主要具有促卵泡生成素(FSH)的作用，促进卵巢中卵泡发育成熟和睾丸生成并分泌甾体性激素。使女性子宫内膜增生，男性促进曲细精管发育、造精细胞分裂和精子成熟。', '本品是促性腺激素类药。主要具有促卵泡生成素(FSH)的作用，促进卵巢中卵泡发育成熟和睾丸生成并分泌甾体性激素。使女性子宫内膜增生，男性促进曲细精管发育、造精细胞分裂和精子成熟。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '药代动力学', '<p>\r\n    本品肌注能吸收，血药浓度达峰时间为4-6小时，给药后血清雌二醇在18小时达峰，升高88％，静注150单位后，药物的C<sub>max</sub>为24单位/L，在15分钟达峰，消除相为双相，主要经肾脏排泄，未见报道母乳中有分泌。\r\n</p>', '本品肌注能吸收，血药浓度达峰时间为4-6小时，给药后血清雌二醇在18小时达峰，升高88％，静注150单位后，药物的C<sub>max为24单位/L，在15分钟达峰，消除相为双相，主要经肾脏排泄，未见报道母乳中有分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '主要成份', '山揸、麦芽、砂仁、陈皮、高良姜、干姜、栀子。辅料为亚硫酸氢钠、蔗糖、环己基氨基磺酸钠。', '山揸、麦芽、砂仁、陈皮、高良姜、干姜、栀子。辅料为亚硫酸氢钠、蔗糖、环己基氨基磺酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '适应症', '消食健脾，行气和胃。用于饮食积滞所致的小儿厌食症。', '消食健脾，行气和胃。用于饮食积滞所致的小儿厌食症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '用法用量', '口服，一次10毫升，一日2-3次。', '口服，一次10毫升，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '注意事项', '1、忌食生冷油腻及不易消化食品。<br/>2、婴幼儿及糖尿病患儿应在医生指导下服用。<br/>3、长期厌食，体弱消瘦者，应去医院就诊。<br/>4、服药7天症状无缓解，应去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、药品性状发生改变时禁止服用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将此药品放在儿童不能接触的地方。<br/>9、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌食生冷油腻及不易消化食品。<br/>2、婴幼儿及糖尿病患儿应在医生指导下服用。<br/>3、长期厌食，体弱消瘦者，应去医院就诊。<br/>4、服药7天症状无缓解，应去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、药品性状发生改变时禁止服用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将此药品放在儿童不能接触的地方。<br/>9、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '主要成份', '化学名称：吉法酯(金合欢乙酸香叶醇酯)<br/>化学结构式：<br/>分子式：C27H44O2<br/>分子量：400.64', '化学名称：吉法酯(金合欢乙酸香叶醇酯)<br/>化学结构式：<br/>分子式：C27H44O2<br/>分子量：400.64', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '适应症', '胃及十二指肠溃疡', '胃及十二指肠溃疡', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '用法用量', '通常，成人一次50-100mg（1-2片），每日2-3次。', '通常，成人一次50-100mg（1-2片），每日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '药物过量', '未进行相关研究，亦无可参考文献。', '未进行相关研究，亦无可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '配伍禁忌', '未进行相关研究，亦无可参考文献。', '未进行相关研究，亦无可参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '注意事项', '有前列腺素类药物禁忌者如青光眼患者慎用。', '有前列腺素类药物禁忌者如青光眼患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '妊娠及哺乳期妇女用药', '因缺乏这方面的临床资料，希望怀孕、可能怀孕的妇女及哺乳期妇女不宜使用。', '因缺乏这方面的临床资料，希望怀孕、可能怀孕的妇女及哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '儿童用药', '未进行相关研究，亦无可参考文献。', '未进行相关研究，亦无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '老年人用药', '未进行相关研究，亦无可参考文献。', '未进行相关研究，亦无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '药代动力学', '吸收?分布和排泄<br/>吉法酯50mg/kg经口一次给药动物实验表明：其吸收率达60-70%。在口服6小时后血液浓度达到最高峰，24小时后尿中排泄12.4%，呼气排出19.5%，粪便中排泄30-40%。', '吸收?分布和排泄<br/>吉法酯50mg/kg经口一次给药动物实验表明：其吸收率达60-70%。在口服6小时后血液浓度达到最高峰，24小时后尿中排泄12.4%，呼气排出19.5%，粪便中排泄30-40%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '主要成份', '本品主要成份为盐酸右美托咪定，其化学名称为：(+)-4-(S)-[1-(2，3-二甲基苯基)乙基]-1H-咪唑盐酸盐。<br/>分子式：C13H16N2・HCl<br/>分子量：236.7<br/>本品辅料为氯化钠。', '本品主要成份为盐酸右美托咪定，其化学名称为：(+)-4-(S)-[1-(2，3-二甲基苯基)乙基]-1H-咪唑盐酸盐。<br/>分子式：C13H16N2・HCl<br/>分子量：236.7<br/>本品辅料为氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '适应症', '用于行全身麻醉的手术患者气管插管和机械通气时的镇静。', '用于行全身麻醉的手术患者气管插管和机械通气时的镇静。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '用法用量', '成人剂量：配成4μg/ml浓度以1μg/kg剂量缓慢静注，输注时间超过10分钟。<br/>本品在给药前必须用0.9%的氯化钠溶液稀释达浓度4μg/ml，可取出2ml本品加入48ml0.9%的氯化钠注射液中形成总的50ml溶液，轻轻摇动使均匀混合。操作过程中必须始终维持严格的无菌技术。<br/>一般地，静脉用药前应该肉眼检查药品有无颗粒物质和颜色是否改变。<br/>剂量调整：<br/>由于可能的药效学相互作用，当本品与其他麻醉剂、镇静剂、安眠药或阿片类药物同时给药时可能需要减少给药剂量(见药物相互作用)。<br/>肝、肾功能损伤的患者和老年患者可能需要考虑减少给药剂量。<br/>药品相容性：<br/>因为物理相容性尚不确定，本品不应与血液或血浆通过同一静脉导管同时给予。当本品与以下药物同时给予时显示不相容：两性霉素B，地西泮。<br/>当本品与以下静脉液体和药物同时给予时已经显示了相容性：0.9%的氯化钠水溶液，5%的葡萄糖水溶液。<br/>已经证实一些类型的天然橡胶可能吸收本品，建议使用合成的或有涂层的橡胶垫给药装置。', '成人剂量：配成4μg/ml浓度以1μg/kg剂量缓慢静注，输注时间超过10分钟。<br/>本品在给药前必须用0.9%的氯化钠溶液稀释达浓度4μg/ml，可取出2ml本品加入48ml0.9%的氯化钠注射液中形成总的50ml溶液，轻轻摇动使均匀混合。操作过程中必须始终维持严格的无菌技术。<br/>一般地，静脉用药前应该肉眼检查药品有无颗粒物质和颜色是否改变。<br/>剂量调整：<br/>由于可能的药效学相互作用，当本品与其他麻醉剂、镇静剂、安眠药或阿片类药物同时给药时可能需要减少给药剂量(见药物相互作用)。<br/>肝、肾功能损伤的患者和老年患者可能需要考虑减少给药剂量。<br/>药品相容性：<br/>因为物理相容性尚不确定，本品不应与血液或血浆通过同一静脉导管同时给予。当本品与以下药物同时给予时显示不相容：两性霉素B，地西泮。<br/>当本品与以下静脉液体和药物同时给予时已经显示了相容性：0.9%的氯化钠水溶液，5%的葡萄糖水溶液。<br/>已经证实一些类型的天然橡胶可能吸收本品，建议使用合成的或有涂层的橡胶垫给药装置。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '不良反应', '由于临床试验是在多种不同情况下进行的，因此一种药物在临床试验中观察到的不良反应发生率不能与另一种药物进行直接比较，而且可能无法反映实际临床应用中观察到的不良反应情况。<br/>国外研究报道使用盐酸右美托咪定注射液与以下严重不良反应有关：<br/>●低血压、心动过缓及窦性停搏(见注意事项)<br/>●暂时性高血压(见注意事项)<br/>国外研究报道与治疗相关的发生率大于2%的最常见不良反应为低血压、心动过缓及口干。<br/>以下(包括上市后情况)为国外临床研究中发生的不良反应情况：<br/>重症监护室(ICU)的镇静<br/>不良反应信息来源于重症监护室的1007例患者接受持续输注盐酸右美托咪定注射液(Precedex)镇静的试验。平均总剂量为7.4μg/kg(范围：0.8-84.1)，每小时平均剂量为0.5μg/kg/hr(范围：0.1-6.0)，平均输注时间为15.9小时(范围：0.2-157.2)。试验人群在17至88岁之间，43%≥65岁，男性占77%，93%为高加索人。表1为发生率>2%的药物不良反应。最常见的不良反应为低血压、心动过缓及口干。<br/>表1：发生率>2%的不良反应――重症监护室镇静的受试人群<br/>身体系统/<br/> 不良反应<br/>Precedex<br/> 全部治疗<br/> N=1007<br/>Precedex<br/> 随机治疗<br/> N=798<br/>安慰剂<br/> N=400<br/>丙泊酚<br/> N=188<br/>n(%)<br/>n(%)<br/>n(%)<br/>n(%)<br/>血管方面<br/> 低血压<br/> 高血压<br/>248(25%)<br/> 123(12%)<br/>191(24%)<br/> 101(13%)<br/>48(12%)<br/> 76(19%)<br/>25(13%)<br/> 7(4%)<br/>胃肠道反应<br/> 恶心<br/> 口干<br/> 呕吐<br/>90(9%)<br/> 35(4%)<br/> 34(3%)<br/>73(9%)<br/> 22(3%)<br/> 26(3%)<br/>36(9%)<br/> 4(1%)<br/> 21(5%)<br/>20(11%)<br/> 1(1%)<br/> 6(3%)<br/>心脏方面<br/> 心动过缓<br/> 心房颤动<br/> 心动过速<br/> 窦性心动过速<br/> 室性心动过速<br/>52(5%)<br/>44(4%)<br/> 20(2%)<br/> 6(1%)<br/> 4(0%)<br/>36(5%)<br/> 37(5%)<br/> 15(2%)<br/> 6(1%)<br/> 4(1%)<br/>10(3%)<br/> 13(3%)<br/> 17(4%)<br/> 2(1%)<br/> 3(1%)<br/>0<br/>14(7%)<br/> 2(1%)<br/> 4(2%)<br/> 9(5%)<br/>全身性及给药部位症状<br/> 发热<br/> 高烧<br/> 寒战<br/> 外周性水肿<br/>35(4%)<br/> 19(2%)<br/> 17(2%)<br/> 4(0%)<br/>31(4%)<br/> 16(2%)<br/> 14(2%)<br/> 2(0%)<br/>15(4%)<br/> 12(3%)<br/> 13(3%)<br/> 2(1%)<br/>8(4%)<br/> 0<br/> 4(2%)<br/> 4(2%)<br/>代谢及营养障碍<br/>血容量减少<br/>高血糖<br/> 低血钙<br/> 酸中毒<br/>31(3%)<br/> 17(2%)<br/> 7(1%)<br/> 6(1%)<br/>22(3%)<br/> 15(2%)<br/> 7(1%)<br/> 5(1%)<br/>9(2%)<br/> 7(2%)<br/> 0<br/> 4(1%)<br/>9(5%)<br/> 5(3%)<br/> 4(2%)<br/> 4(2%)<br/>呼吸、胸部及纵隔障碍<br/> 肺不张<br/> 胸膜渗漏<br/> 缺氧<br/> 肺水肿<br/> 喘鸣<br/>29(3%)<br/> 23(2%)<br/> 16(2%)<br/> 9(1%)<br/> 4(0%)<br/>23(3%)<br/> 16(2%)<br/> 13(2%)<br/> 9(1%)<br/> 4(1%)<br/>13(3%)<br/> 4(1%)<br/> 8(2%)<br/> 3(1%)<br/> 1(0%)<br/>12(6%)<br/> 12(6%)<br/> 5(3%)<br/> 5(3%)<br/> 4(2%)<br/>精神症状<br/> 激越<br/>20(2%)<br/>16(2%)<br/>11(3%)<br/>1(1%)<br/>血液及淋巴系统<br/> 障碍贫血<br/>19(2%)<br/>18(2%)<br/>7(2%)<br/>4(2%)<br/>损伤、中毒及并发症<br/> 给药后出血<br/>15(2%)<br/>13(2%)<br/>10(3%)<br/>7(4%)<br/>观察<br/> 排尿量减少<br/>6(1%)<br/>6(1%)<br/>0<br/>4(2%)<br/>程序镇静：<br/>不良反应信息源自于两项程序镇静的试验，这两项试验中共有318例患者接受了盐酸右美托咪定注射液(Precedex)治疗。平均总剂量为1．6μg/kg(范围：0.5-6.7)，每小时平均剂量为1.3μg/kg/hr(范围：0.3-6.1)，平均输注时间为1.5小时(范围：0.1-6.2)。试验人群在18至93岁之间，30%的患者≥65岁，男性占52%，61%为高加索人。<br/>表2为发生率>2%的药物不良反应。最常见的不良反应为低血压、心动过缓及口干。表的脚注为生命体征指标报告为不良反应的预先设定标准。两项试验中患者呼吸速率下降和缺氧的发生率在Precedex给药组和对照组均相似。<br/>表2：发生率>2%的不良反应--程序镇静的受试人群<br/>身体系统/<br/> 不良反应<br/>Precedex<br/>N=318<br/>安慰剂<br/> N=113<br/>n(%)<br/>n(%)<br/>血管方面<br/> 低血压1<br/> 高血压2<br/>173(54%)<br/> 41(13%)<br/>34(30%)<br/> 27(24%)<br/>呼吸、胸部及纵隔障碍<br/> 呼吸抑制5<br/> 缺氧6<br/> 呼吸缓慢<br/>117(37%)<br/> 7(2%)<br/> 5(2%)<br/>36(32%)<br/> 3(3%)<br/> 5(4%)<br/>心脏方面<br/> 心动过缓3<br/> 心动过速4<br/>45(14%)<br/> 17(5%)<br/>4(4%)<br/> 19(17%)<br/>胃肠道反应<br/> 恶心<br/> 口干<br/>10(3%)<br/> 8(3%)<br/>2(2%)<br/> 1(1%)<br/>1、低血压的绝对和相对定义为：收缩压<80mmHg或比试验药物输注前值低30%以下，或舒张压<50mmHg。<br/>2、高血压的绝对和相对定义为：收缩压＞180mmHg或比试验药物输注前值高30%以上，或舒张压＞100mmHg。<br/>3、心动过缓的绝对和相对定义为每分钟心跳次数<40或比输注前值低30%以下。<br/>4、心动过速的绝对和相对定义为每分钟心跳次数>120或比输注前值高30%以上。<br/>5、呼吸抑制的绝对和相对定义为呼吸频率<每分钟8次或比基线下降了25%以上。<br/>6、缺氧的绝对和相对定义为SpO2<90%或比基线减少了10%。<br/>上市后情况：<br/>下列不良反应是盐酸右美托咪定注射液(Precedex)获准上市后观察到的。由于这些不良反应是由样本人数尚不明确的用药人群自发报告的，因此不能确切地估计其发生频率和确定与药物的因果关系。<br/>低血压和心动过缓是Precedex获准上市后最常见的不良反应。<br/>表3：Precedex上市后出现的不良反应<br/>身体系统<br/>首选项<br/>全身<br/>发热、高烧、血容量减少、浅麻醉、疼痛、僵硬<br/>心血管系统(总体情况)<br/>血压波动、心脏病、高血压、低血压、心肌梗塞<br/>中枢及外周神经系统<br/>头晕、头痛、神经痛、神经炎、言语障碍、抽搐<br/>胃肠道系统<br/>腹痛、腹泻、呕吐、恶心<br/>心率和节律障碍<br/>心律不齐、室律不齐、心动过缓、缺氧、房室传导阻滞、心跳停止、期外收缩、心房纤维颤动、心脏传导阻滞、T波倒置、心动过速、室上性心动过速、室性心动过缓<br/>肝胆系统病症<br/>γ-谷氨酰转肽酶增加、肝功能异常、血胆红素过多、丙氨酸转氨酶、天冬氨酸氨基转移酶<br/>代谢及营养障碍<br/>酸中毒、呼吸性酸中毒、高钾血症、碱性磷酸酯酶增加、口渴、低血糖<br/>精神症状<br/>激越、混乱、妄想、幻觉、幻想<br/>红细胞异常<br/>贫血<br/>肾脏疾病<br/>血液尿素氮增加、少尿<br/>呼吸系统<br/>呼吸暂停、支气管痉挛、呼吸困难、高碳酸血症、通气不足、缺氧、肺充血<br/>皮肤及附属器<br/>出汗增加<br/>血管<br/>出血<br/>视觉障碍<br/>闪光幻觉、视觉异常', '由于临床试验是在多种不同情况下进行的，因此一种药物在临床试验中观察到的不良反应发生率不能与另一种药物进行直接比较，而且可能无法反映实际临床应用中观察到的不良反应情况。<br/>国外研究报道使用盐酸右美托咪定注射液与以下严重不良反应有关：<br/>●低血压、心动过缓及窦性停搏(见注意事项)<br/>●暂时性高血压(见注意事项)<br/>国外研究报道与治疗相关的发生率大于2%的最常见不良反应为低血压、心动过缓及口干。<br/>以下(包括上市后情况)为国外临床研究中发生的不良反应情况：<br/>重症监护室(ICU)的镇静<br/>不良反应信息来源于重症监护室的1007例患者接受持续输注盐酸右美托咪定注射液(Precedex)镇静的试验。平均总剂量为7.4μg/kg(范围：0.8-84.1)，每小时平均剂量为0.5μg/kg/hr(范围：0.1-6.0)，平均输注时间为15.9小时(范围：0.2-157.2)。试验人群在17至88岁之间，43%≥65岁，男性占77%，93%为高加索人。表1为发生率>2%的药物不良反应。最常见的不良反应为低血压、心动过缓及口干。<br/>表1：发生率>2%的不良反应――重症监护室镇静的受试人群<br/>身体系统/<br/> 不良反应<br/>Precedex<br/> 全部治疗<br/> N=1007<br/>Precedex<br/> 随机治疗<br/> N=798<br/>安慰剂<br/> N=400<br/>丙泊酚<br/> N=188<br/>n(%)<br/>n(%)<br/>n(%)<br/>n(%)<br/>血管方面<br/> 低血压<br/> 高血压<br/>248(25%)<br/> 123(12%)<br/>191(24%)<br/> 101(13%)<br/>48(12%)<br/> 76(19%)<br/>25(13%)<br/> 7(4%)<br/>胃肠道反应<br/> 恶心<br/> 口干<br/> 呕吐<br/>90(9%)<br/> 35(4%)<br/> 34(3%)<br/>73(9%)<br/> 22(3%)<br/> 26(3%)<br/>36(9%)<br/> 4(1%)<br/> 21(5%)<br/>20(11%)<br/> 1(1%)<br/> 6(3%)<br/>心脏方面<br/> 心动过缓<br/> 心房颤动<br/> 心动过速<br/> 窦性心动过速<br/> 室性心动过速<br/>52(5%)<br/>44(4%)<br/> 20(2%)<br/> 6(1%)<br/> 4(0%)<br/>36(5%)<br/> 37(5%)<br/> 15(2%)<br/> 6(1%)<br/> 4(1%)<br/>10(3%)<br/> 13(3%)<br/> 17(4%)<br/> 2(1%)<br/> 3(1%)<br/>0<br/>14(7%)<br/> 2(1%)<br/> 4(2%)<br/> 9(5%)<br/>全身性及给药部位症状<br/> 发热<br/> 高烧<br/> 寒战<br/> 外周性水肿<br/>35(4%)<br/> 19(2%)<br/> 17(2%)<br/> 4(0%)<br/>31(4%)<br/> 16(2%)<br/> 14(2%)<br/> 2(0%)<br/>15(4%)<br/> 12(3%)<br/> 13(3%)<br/> 2(1%)<br/>8(4%)<br/> 0<br/> 4(2%)<br/> 4(2%)<br/>代谢及营养障碍<br/>血容量减少<br/>高血糖<br/> 低血钙<br/> 酸中毒<br/>31(3%)<br/> 17(2%)<br/> 7(1%)<br/> 6(1%)<br/>22(3%)<br/> 15(2%)<br/> 7(1%)<br/> 5(1%)<br/>9(2%)<br/> 7(2%)<br/> 0<br/> 4(1%)<br/>9(5%)<br/> 5(3%)<br/> 4(2%)<br/> 4(2%)<br/>呼吸、胸部及纵隔障碍<br/> 肺不张<br/> 胸膜渗漏<br/> 缺氧<br/> 肺水肿<br/> 喘鸣<br/>29(3%)<br/> 23(2%)<br/> 16(2%)<br/> 9(1%)<br/> 4(0%)<br/>23(3%)<br/> 16(2%)<br/> 13(2%)<br/> 9(1%)<br/> 4(1%)<br/>13(3%)<br/> 4(1%)<br/> 8(2%)<br/> 3(1%)<br/> 1(0%)<br/>12(6%)<br/> 12(6%)<br/> 5(3%)<br/> 5(3%)<br/> 4(2%)<br/>精神症状<br/> 激越<br/>20(2%)<br/>16(2%)<br/>11(3%)<br/>1(1%)<br/>血液及淋巴系统<br/> 障碍贫血<br/>19(2%)<br/>18(2%)<br/>7(2%)<br/>4(2%)<br/>损伤、中毒及并发症<br/> 给药后出血<br/>15(2%)<br/>13(2%)<br/>10(3%)<br/>7(4%)<br/>观察<br/> 排尿量减少<br/>6(1%)<br/>6(1%)<br/>0<br/>4(2%)<br/>程序镇静：<br/>不良反应信息源自于两项程序镇静的试验，这两项试验中共有318例患者接受了盐酸右美托咪定注射液(Precedex)治疗。平均总剂量为1．6μg/kg(范围：0.5-6.7)，每小时平均剂量为1.3μg/kg/hr(范围：0.3-6.1)，平均输注时间为1.5小时(范围：0.1-6.2)。试验人群在18至93岁之间，30%的患者≥65岁，男性占52%，61%为高加索人。<br/>表2为发生率>2%的药物不良反应。最常见的不良反应为低血压、心动过缓及口干。表的脚注为生命体征指标报告为不良反应的预先设定标准。两项试验中患者呼吸速率下降和缺氧的发生率在Precedex给药组和对照组均相似。<br/>表2：发生率>2%的不良反应--程序镇静的受试人群<br/>身体系统/<br/> 不良反应<br/>Precedex<br/>N=318<br/>安慰剂<br/> N=113<br/>n(%)<br/>n(%)<br/>血管方面<br/> 低血压1<br/> 高血压2<br/>173(54%)<br/> 41(13%)<br/>34(30%)<br/> 27(24%)<br/>呼吸、胸部及纵隔障碍<br/> 呼吸抑制5<br/> 缺氧6<br/> 呼吸缓慢<br/>117(37%)<br/> 7(2%)<br/> 5(2%)<br/>36(32%)<br/> 3(3%)<br/> 5(4%)<br/>心脏方面<br/> 心动过缓3<br/> 心动过速4<br/>45(14%)<br/> 17(5%)<br/>4(4%)<br/> 19(17%)<br/>胃肠道反应<br/> 恶心<br/> 口干<br/>10(3%)<br/> 8(3%)<br/>2(2%)<br/> 1(1%)<br/>1、低血压的绝对和相对定义为：收缩压<80mmHg或比试验药物输注前值低30%以下，或舒张压<50mmHg。<br/>2、高血压的绝对和相对定义为：收缩压＞180mmHg或比试验药物输注前值高30%以上，或舒张压＞100mmHg。<br/>3、心动过缓的绝对和相对定义为每分钟心跳次数<40或比输注前值低30%以下。<br/>4、心动过速的绝对和相对定义为每分钟心跳次数>120或比输注前值高30%以上。<br/>5、呼吸抑制的绝对和相对定义为呼吸频率<每分钟8次或比基线下降了25%以上。<br/>6、缺氧的绝对和相对定义为SpO2<90%或比基线减少了10%。<br/>上市后情况：<br/>下列不良反应是盐酸右美托咪定注射液(Precedex)获准上市后观察到的。由于这些不良反应是由样本人数尚不明确的用药人群自发报告的，因此不能确切地估计其发生频率和确定与药物的因果关系。<br/>低血压和心动过缓是Precedex获准上市后最常见的不良反应。<br/>表3：Precedex上市后出现的不良反应<br/>身体系统<br/>首选项<br/>全身<br/>发热、高烧、血容量减少、浅麻醉、疼痛、僵硬<br/>心血管系统(总体情况)<br/>血压波动、心脏病、高血压、低血压、心肌梗塞<br/>中枢及外周神经系统<br/>头晕、头痛、神经痛、神经炎、言语障碍、抽搐<br/>胃肠道系统<br/>腹痛、腹泻、呕吐、恶心<br/>心率和节律障碍<br/>心律不齐、室律不齐、心动过缓、缺氧、房室传导阻滞、心跳停止、期外收缩、心房纤维颤动、心脏传导阻滞、T波倒置、心动过速、室上性心动过速、室性心动过缓<br/>肝胆系统病症<br/>γ-谷氨酰转肽酶增加、肝功能异常、血胆红素过多、丙氨酸转氨酶、天冬氨酸氨基转移酶<br/>代谢及营养障碍<br/>酸中毒、呼吸性酸中毒、高钾血症、碱性磷酸酯酶增加、口渴、低血糖<br/>精神症状<br/>激越、混乱、妄想、幻觉、幻想<br/>红细胞异常<br/>贫血<br/>肾脏疾病<br/>血液尿素氮增加、少尿<br/>呼吸系统<br/>呼吸暂停、支气管痉挛、呼吸困难、高碳酸血症、通气不足、缺氧、肺充血<br/>皮肤及附属器<br/>出汗增加<br/>血管<br/>出血<br/>视觉障碍<br/>闪光幻觉、视觉异常', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '禁忌', '对本品及其成份过敏者禁用。', '对本品及其成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '配伍禁忌', '麻醉剂/镇静剂/催眠药/阿片类<br/>同时给予本品和麻醉剂、镇静剂、催眠药和阿片类可能导致药物作用的增强。国外研究报道已经确定了盐酸右美托咪定与七氟烷、异氟烷、丙泊酚、阿芬太尼和咪达唑仑的影响。右美托咪定和异氟烷、丙泊酚、阿芬太尼和咪达唑仑之间没有药动学相互作用。然而，由于可能的药效学相互作用，当同时给予本品时，可能要求降低本品或伴随的麻醉剂、镇静剂、催眠药和阿片类药物的剂量。<br/>神经肌肉的阻断<br/>在一项对于10个健康志愿者的国外研究中，盐酸右美托咪定给药45分钟，血浆浓度为1ng/ml时没有导致与罗库溴铵给药相关的神经肌肉阻断程度的临床明显增加。', '麻醉剂/镇静剂/催眠药/阿片类<br/>同时给予本品和麻醉剂、镇静剂、催眠药和阿片类可能导致药物作用的增强。国外研究报道已经确定了盐酸右美托咪定与七氟烷、异氟烷、丙泊酚、阿芬太尼和咪达唑仑的影响。右美托咪定和异氟烷、丙泊酚、阿芬太尼和咪达唑仑之间没有药动学相互作用。然而，由于可能的药效学相互作用，当同时给予本品时，可能要求降低本品或伴随的麻醉剂、镇静剂、催眠药和阿片类药物的剂量。<br/>神经肌肉的阻断<br/>在一项对于10个健康志愿者的国外研究中，盐酸右美托咪定给药45分钟，血浆浓度为1ng/ml时没有导致与罗库溴铵给药相关的神经肌肉阻断程度的临床明显增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '注意事项', '本品只能由专业人士在具备医疗监护设备的条件下使用。由于本品的已知药理作用，患者输注本品时应该进行连续监测。<br/>低血压、心动过缓和窦性停搏<br/>有报道迷走神经张力高的或不同给药方式(如快速静脉注射或推注)的健康青年志愿者给予本品后发生临床明显的心动过缓和窦性停搏。<br/>有报道血压过低和心动过缓与本品灌输有关。如果需要医药救治，治疗可能包括减少或停止本品输注，增加静脉液体的流速，抬高下肢，以及使用升高血压的药物。因为本品有可能加剧迷走神经刺激引起的心动过缓，临床医生应该做好干预的准备。应该考虑静脉给予抗胆碱能药物(例如，格隆溴铵、阿托品)来减轻迷走神经的紧张性。在临床试验中，阿托品或格隆溴铵在治疗本品引起的大多数心动过缓事件中有效。然而，在一些有明显的心血管功能不良的患者中，要求更进一步的急救手段。<br/>当对有晚期心脏传导阻滞和/或严重的心室功能不全的患者给予本品时应该小心谨慎。因为本品降低了交感神经系统活性，在血容量过低、糖尿病或慢性高血压以及老年患者中可能预期会发生更多的血压过低和/或心动过缓。<br/>当给予其他血管扩张剂或负性频率作用药物时，同时给予本品可能有附加的药效影响，应该谨慎给药。<br/>暂时性高血压<br/>出现暂时性高血压主要在负荷剂量期问观察到，与本品的外围血管收缩作用有关。暂时性高血压通常不需要治疗，然而降低负荷输注速度可能是理想的。<br/>觉醒力<br/>一些给予本品的患者当受到刺激时可观察到是觉醒的和警觉的。在没有其他临床体征和症状的情况下，仅此一项不应该被认为是缺乏疗效的证据。<br/>停药症状<br/>重症监护室的镇静：如果本品给药超过24小时并且突然停止，可能导致与报道的另一种α2肾上腺素药可乐定相似的停药症状。这些症状包括紧张、激动和头疼，伴随或跟随着血压迅速的升高和血浆中儿茶酚胺浓度的升高。<br/>程序镇静：短期输注本品(<6小时)停药后未出现停药症状。<br/>肝脏损伤<br/>由于右美托咪定的清除率随着肝脏损伤的严重程度下降，对于肝脏功能损伤的患者应该考虑降低剂量。<br/>依赖性<br/>右美托咪定在人体中的潜在依赖性还没有研究。然而，由于在啮齿动物和灵长类动物中的研究已经证明右美托咪定与可乐定具有相似的药理学作用，突然中止本品可能产生可乐定样的停药症状。', '本品只能由专业人士在具备医疗监护设备的条件下使用。由于本品的已知药理作用，患者输注本品时应该进行连续监测。<br/>低血压、心动过缓和窦性停搏<br/>有报道迷走神经张力高的或不同给药方式(如快速静脉注射或推注)的健康青年志愿者给予本品后发生临床明显的心动过缓和窦性停搏。<br/>有报道血压过低和心动过缓与本品灌输有关。如果需要医药救治，治疗可能包括减少或停止本品输注，增加静脉液体的流速，抬高下肢，以及使用升高血压的药物。因为本品有可能加剧迷走神经刺激引起的心动过缓，临床医生应该做好干预的准备。应该考虑静脉给予抗胆碱能药物(例如，格隆溴铵、阿托品)来减轻迷走神经的紧张性。在临床试验中，阿托品或格隆溴铵在治疗本品引起的大多数心动过缓事件中有效。然而，在一些有明显的心血管功能不良的患者中，要求更进一步的急救手段。<br/>当对有晚期心脏传导阻滞和/或严重的心室功能不全的患者给予本品时应该小心谨慎。因为本品降低了交感神经系统活性，在血容量过低、糖尿病或慢性高血压以及老年患者中可能预期会发生更多的血压过低和/或心动过缓。<br/>当给予其他血管扩张剂或负性频率作用药物时，同时给予本品可能有附加的药效影响，应该谨慎给药。<br/>暂时性高血压<br/>出现暂时性高血压主要在负荷剂量期问观察到，与本品的外围血管收缩作用有关。暂时性高血压通常不需要治疗，然而降低负荷输注速度可能是理想的。<br/>觉醒力<br/>一些给予本品的患者当受到刺激时可观察到是觉醒的和警觉的。在没有其他临床体征和症状的情况下，仅此一项不应该被认为是缺乏疗效的证据。<br/>停药症状<br/>重症监护室的镇静：如果本品给药超过24小时并且突然停止，可能导致与报道的另一种α2肾上腺素药可乐定相似的停药症状。这些症状包括紧张、激动和头疼，伴随或跟随着血压迅速的升高和血浆中儿茶酚胺浓度的升高。<br/>程序镇静：短期输注本品(<6小时)停药后未出现停药症状。<br/>肝脏损伤<br/>由于右美托咪定的清除率随着肝脏损伤的严重程度下降，对于肝脏功能损伤的患者应该考虑降低剂量。<br/>依赖性<br/>右美托咪定在人体中的潜在依赖性还没有研究。然而，由于在啮齿动物和灵长类动物中的研究已经证明右美托咪定与可乐定具有相似的药理学作用，突然中止本品可能产生可乐定样的停药症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '妊娠及哺乳期妇女用药', '在孕妇未进行充分良好的临床研究。右美托咪定只有在潜在的好处大于对胎儿潜在的危险时才可以在孕妇使用。<br/>本品对待产和生产孕妇的安全性尚未研究。因此，在待产和生产期间包括剖腹产术时不推荐本品。<br/>尚不知道本品是否分泌到人乳中。放射性同位素示踪的右美托咪定皮下给予哺乳的雌鼠后在乳汁中分泌。因为许多药物在人乳中分泌，哺乳期妇女应当慎用本品。', '在孕妇未进行充分良好的临床研究。右美托咪定只有在潜在的好处大于对胎儿潜在的危险时才可以在孕妇使用。<br/>本品对待产和生产孕妇的安全性尚未研究。因此，在待产和生产期间包括剖腹产术时不推荐本品。<br/>尚不知道本品是否分泌到人乳中。放射性同位素示踪的右美托咪定皮下给予哺乳的雌鼠后在乳汁中分泌。因为许多药物在人乳中分泌，哺乳期妇女应当慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '儿童用药', '本品在18岁以下的儿童患者的安全性和有效性尚不明确。因此，本品不推荐用于这些人群。', '本品在18岁以下的儿童患者的安全性和有效性尚不明确。因此，本品不推荐用于这些人群。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '老年人用药', '已知右美托咪定主要通过肾脏排泄，该药在肾功能损伤的病人中发生不良反应的危险性更大。年老的病人肾功能降低，因此对年老的病人应当谨慎选择剂量，并且监测肾脏功能可能是有用的。<br/>国外临床研究中，重症监护室镇静试验中共有729例患者≥65岁，200例患者≥75岁。65岁以上患者中，给予本品后心动过缓和低血压的发生率较高。因此65岁以上患者使用本品时需考虑降低剂量。程序镇静的临床试验中共有131例患者≥65岁，47例患者≥75岁。低血压的发生率65岁或以上为72%、75岁或以上为74%，65岁以上患者为47%。因此65岁以上患者使用本品时应当减少负荷剂量，建议以0.5μg/kg，输注10分钟以上。', '已知右美托咪定主要通过肾脏排泄，该药在肾功能损伤的病人中发生不良反应的危险性更大。年老的病人肾功能降低，因此对年老的病人应当谨慎选择剂量，并且监测肾脏功能可能是有用的。<br/>国外临床研究中，重症监护室镇静试验中共有729例患者≥65岁，200例患者≥75岁。65岁以上患者中，给予本品后心动过缓和低血压的发生率较高。因此65岁以上患者使用本品时需考虑降低剂量。程序镇静的临床试验中共有131例患者≥65岁，47例患者≥75岁。低血压的发生率65岁或以上为72%、75岁或以上为74%，65岁以上患者为47%。因此65岁以上患者使用本品时应当减少负荷剂量，建议以0.5μg/kg，输注10分钟以上。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '主要成份', '本品主要成份为6-姜酚（6-Gingerol）。<br/>化学名称为：5-羟基-1-（4-羟基-3-甲氧基苯基）-3-癸酮<br/>化学结构式：<br/>分子式：C17H26O4<br/>分子量：294.39', '本品主要成份为6-姜酚（6-Gingerol）。<br/>化学名称为：5-羟基-1-（4-羟基-3-甲氧基苯基）-3-癸酮<br/>化学结构式：<br/>分子式：C17H26O4<br/>分子量：294.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '适应症', '用于急、慢性风湿性关节炎、类风湿关节炎、幼年型类风湿关节炎、急性痛风性关节炎、骨关节炎、强直性脊柱炎、软组织风湿症、肌腱炎、肩周炎等。', '用于急、慢性风湿性关节炎、类风湿关节炎、幼年型类风湿关节炎、急性痛风性关节炎、骨关节炎、强直性脊柱炎、软组织风湿症、肌腱炎、肩周炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '用法用量', '口服。一次1粒，一日2～3次，饭后服；维持剂量一日1粒。', '口服。一次1粒，一日2～3次，饭后服；维持剂量一日1粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '不良反应', '用药初期偶见胃热、胃不适，饮水或进食即可缓解。', '用药初期偶见胃热、胃不适，饮水或进食即可缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '注意事项', '1．不宜空腹服用。<br/>2．服药期间不宜饮酒。<br/>3．本品有利胆作用，能促进泥沙型胆石排出，胆道结石者慎用。<br/>4．本品有促进肠蠕动作用，腹泻病人慎用。<br/>5．应按规定服药，显效时间一般为2周，类风湿关节炎为6周。', '1．不宜空腹服用。<br/>2．服药期间不宜饮酒。<br/>3．本品有利胆作用，能促进泥沙型胆石排出，胆道结石者慎用。<br/>4．本品有促进肠蠕动作用，腹泻病人慎用。<br/>5．应按规定服药，显效时间一般为2周，类风湿关节炎为6周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '药理作用', '6-姜酚通过抑制花生四烯酸代谢过程中环氧酶及脂氧酶，减少炎性介质前列腺素和白三烯的生物合成，拮抗佐剂性关节炎大鼠产生原发性和继发性炎症反应。本品可有效减轻炎症肿胀，改善关节晨僵、肢体麻木，缓解疼痛和恢复关节功能。本品选择性抑制环氧酶，可减轻对胃粘膜的副作用。', '6-姜酚通过抑制花生四烯酸代谢过程中环氧酶及脂氧酶，减少炎性介质前列腺素和白三烯的生物合成，拮抗佐剂性关节炎大鼠产生原发性和继发性炎症反应。本品可有效减轻炎症肿胀，改善关节晨僵、肢体麻木，缓解疼痛和恢复关节功能。本品选择性抑制环氧酶，可减轻对胃粘膜的副作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '药代动力学', '6-姜酚(6-Gingerol)，口服吸收迅速而完全，餐后服药不影响药物的生物利用度。单次给药，血浆浓度在0.5～1小时达到峰值。大鼠静脉注射6-姜酚3mg/kg，1.5mg/kg的药时曲线用二室模型图解，在注射30分钟后在血浆中快速降低到某一血浆浓度水平，可能是本药广泛分布于组织器官与组织结合所致。多次反复给药无药物蓄积作用，药物血浆蛋白结合率为92.4%，终末半衰期(t1/2β)为7.23分钟，总体清除率为每kg16.8ml/min，姜酚部分经肝脏消除，肝功能不全会减慢药物消除速率，少量经胆道排出，不经肾排泄，肾功能不全不会影响药物代谢。', '6-姜酚(6-Gingerol)，口服吸收迅速而完全，餐后服药不影响药物的生物利用度。单次给药，血浆浓度在0.5～1小时达到峰值。大鼠静脉注射6-姜酚3mg/kg，1.5mg/kg的药时曲线用二室模型图解，在注射30分钟后在血浆中快速降低到某一血浆浓度水平，可能是本药广泛分布于组织器官与组织结合所致。多次反复给药无药物蓄积作用，药物血浆蛋白结合率为92.4%，终末半衰期(t1/2β)为7.23分钟，总体清除率为每kg16.8ml/min，姜酚部分经肝脏消除，肝功能不全会减慢药物消除速率，少量经胆道排出，不经肾排泄，肾功能不全不会影响药物代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '主要成份', '主要组成成份：重组人促红素-β（CHO细胞）<br/>辅料包括：尿素，氯化钠，聚山梨醇酯-20，二水合磷酸二氢钠，十二水合磷酸氢二钠,二水合氯化钙，甘氨酸，左旋亮氨酸，左旋异亮氨酸，左旋苏氨酸，左旋谷氨酸，左旋苯丙氨酸，注射用水。', '主要组成成份：重组人促红素-β（CHO细胞）<br/>辅料包括：尿素，氯化钠，聚山梨醇酯-20，二水合磷酸二氢钠，十二水合磷酸氢二钠,二水合氯化钙，甘氨酸，左旋亮氨酸，左旋异亮氨酸，左旋苏氨酸，左旋谷氨酸，左旋苯丙氨酸，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '适应症', '本品适用于因慢性肾衰竭引致贫血，包括行血液透析、腹膜透析和非透析治疗者。<br/>治疗接受化疗的非髓性恶性肿瘤成人患者的症状性贫血。<br/>本品用于治疗贫血时，仅在出现贫血症状时方可使用。', '本品适用于因慢性肾衰竭引致贫血，包括行血液透析、腹膜透析和非透析治疗者。<br/>治疗接受化疗的非髓性恶性肿瘤成人患者的症状性贫血。<br/>本品用于治疗贫血时，仅在出现贫血症状时方可使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '用法用量', '应由在上述适应症领域中有丰富经验的医生指导下进行罗可曼治疗。由于在个别的病例中观察到过敏样反应，建议在医学监护下进行首次给药。<br/>应注意本品只有在溶液澄清或呈轻微乳状，无色且几乎无可见颗粒时方可用于注射。<br/>预充式注射器中的药品是无菌的，但未做防腐处理。在任何情况下，每支注射器都不可以多次注射。<br/>治疗成人和儿童慢性肾功能衰竭患者的症状性贫血。<br/>患者贫血的症状和后遗症随着年龄，性别和疾病总负荷的不同而有所不同；医生有必要对个体患者的临床病程和状态进行评价。可以通过皮下或静脉注射罗可曼来升高血红蛋白的水平，使其不超过12g/dl（7.5mmol/l）。对于未进行血液透析的患者，首选皮下注射给药以避免刺穿外周静脉。<br/>如果静脉注射给药，应在约2 分钟内完成，例如，对于血液透析患者在透析结束时经动静脉瘘管注入。<br/>因为病人的个体差异，临床上可以观察到个别患者的血红蛋白值偶尔超过或低于预期的血红蛋白水平。考虑到血红蛋白靶浓度在10g/dl（6.2mmol/l）到12g/dl（7.5mmol/l）之间，可以通过剂量管理达到不同的血红蛋白水平。应该避免出现持续的血红蛋白水平超过12g/dl（7.5mmol/l）；当血红蛋白值超过12g/dl（7.5mmol/l）时，可根据以下指导原则调整剂量：<br/>应当避免出现用药4 周后血红蛋白水平升高幅度超过2g/dl（1.25mmol/l）。如果出现上述情况，应按照如下原则调整剂量。如果一个月后血红蛋白升高幅度超过2g/dl（1.25mmol/l）或血红蛋白水平正在升高并接近12g/dl（7.45mmol/l），剂量应减少25％。如果血红蛋白水平持续升高，应该停止治疗直到血红蛋白水平开始降低，然后以低于前次给药剂量25％的剂量重新开始治疗。<br/>应密切监测患者，确保采用最低剂量的罗可曼能够足够控制患者的贫血症状。<br/>当出现高血压或心血管，脑血管或外周血管疾病时，应按患者的个体状况来确定血红蛋白每周升高的幅度和治疗靶浓度。<br/>罗可曼的治疗分为两个阶段：<br/>1．纠正期<br/>―皮下注射给药：<br/>起始剂量为每周3 次，每次20 IU/kg 体重。如果血红蛋白升高不理想，（每周<0.25g/dl）,每4 周可增加剂量，每周3 次，每次20 IU/kg 体重。<br/>每周剂量可以分成每日剂量给予。<br/>―静脉注射给药：<br/>起始剂量为每周3 次，每次20 IU/kg 体重。4 周后剂量可升高至每次80 IU/kg，每周3次。如果需要的话，其后每月可再多增加20 IU/kg，每周3 次。<br/>以上两种给药途径，最大剂量不超过每周720IU/kg。<br/>2．维持期<br/>为使血红蛋白水平维持在10－12g/dl，应先将用药量减至治疗期给药量的一半。随后，每一周或两周调整患者的剂量（维持剂量）。<br/>如果采用皮下注射给药，周剂量可采用每周注射1 次，或分成等份剂量每周注射3 次或7次的方式给药。每周用药一次病情稳定的患者可以改成每两周给药一次。在这种情况下可能需要增加剂量。<br/>来自儿童临床试验的结果表明，通常情况下越年轻的患者其所需要的罗可曼剂量也越高。然而，由于不能预测每个患者的反应，因此应遵循推荐的用药方案。<br/>罗可曼一般用于长期治疗，但如有需要，可以随时终止治疗。有关每周用药一次的数据是来自24 周疗程的临床试验。<br/>治疗肿瘤患者因化疗引起的症状性贫血<br/>贫血患者（例如，血红蛋白浓度≤10g/dl（6.2mmol/l））应该皮下注射给予罗可曼。患者贫血的症状和后遗症随着年龄，性别和疾病总的负荷的不同而有所不同；医生有必要对个体患者的临床病程和状态进行评价。<br/>周剂量可以一次注射给药，也可以分成3 至7 次单个剂量给予。<br/>推荐的初始剂量为30000IU/周（相当于对一个中等体重的患者，每周给予约450IU/kg 体重的剂量）。<br/>因为病人个体差异，临床上可以观察到个别患者的血红蛋白值偶尔超过或低于预期的血红蛋白水平。考虑到血红蛋白靶浓度在10g/dl（6.2mmol/l）到 12g/dl（7.5mmol/l）之间，可以通过剂量管理产生不同的血红蛋白水平。应该避免出现持续的血红蛋白水平超过12g/dl（7.5mmol/l）；当血红蛋白值超过12g/dl（7.5mmol/l）时，剂量调整的指导原则阐述如下：<br/>如果治疗4 周后血红蛋白已至少升高1g/dl（0.62 mmol/l），那么应继续使用目前的剂量。如果血红蛋白水平未能至少升高1g/dl（0.62 mmol/l），则可以考虑将周剂量加倍。如果治疗8 周后血红蛋白水平未能至少升高1g/dl（0.62 mmol/l），则不可能出现治疗反应，应停止治疗。<br/>治疗应持续至化疗结束后4 周。<br/>最大剂量不应该超过每周60,000 IU。<br/>一旦达到个体患者的治疗目标，剂量应减少25－50%，并使血红蛋白维持在该水平上。应该考虑进行合适的剂量调整。<br/>如果血红蛋白水平超过12g/dl（7.5mmol/l），剂量应减少25－50%。如果血红蛋白水平超过13g/dl（8.1mmol/l），应暂时停止罗可曼的治疗。当血红蛋白水平降低至12g/dl（7.5mmol/l）或更低时，可以比前次剂量低25％的剂量重新开始罗可曼的治疗。<br/>如果治疗4 周后，血红蛋白水平的升高超过2g/dl （ 1.3mmol/l ）或达到12g/dl（7.5mmol/l），剂量应减少25％至50％。<br/>应该密切监测患者，确保采用最低剂量的罗可曼能够足够控制患者的贫血症状。', '应由在上述适应症领域中有丰富经验的医生指导下进行罗可曼治疗。由于在个别的病例中观察到过敏样反应，建议在医学监护下进行首次给药。<br/>应注意本品只有在溶液澄清或呈轻微乳状，无色且几乎无可见颗粒时方可用于注射。<br/>预充式注射器中的药品是无菌的，但未做防腐处理。在任何情况下，每支注射器都不可以多次注射。<br/>治疗成人和儿童慢性肾功能衰竭患者的症状性贫血。<br/>患者贫血的症状和后遗症随着年龄，性别和疾病总负荷的不同而有所不同；医生有必要对个体患者的临床病程和状态进行评价。可以通过皮下或静脉注射罗可曼来升高血红蛋白的水平，使其不超过12g/dl（7.5mmol/l）。对于未进行血液透析的患者，首选皮下注射给药以避免刺穿外周静脉。<br/>如果静脉注射给药，应在约2 分钟内完成，例如，对于血液透析患者在透析结束时经动静脉瘘管注入。<br/>因为病人的个体差异，临床上可以观察到个别患者的血红蛋白值偶尔超过或低于预期的血红蛋白水平。考虑到血红蛋白靶浓度在10g/dl（6.2mmol/l）到12g/dl（7.5mmol/l）之间，可以通过剂量管理达到不同的血红蛋白水平。应该避免出现持续的血红蛋白水平超过12g/dl（7.5mmol/l）；当血红蛋白值超过12g/dl（7.5mmol/l）时，可根据以下指导原则调整剂量：<br/>应当避免出现用药4 周后血红蛋白水平升高幅度超过2g/dl（1.25mmol/l）。如果出现上述情况，应按照如下原则调整剂量。如果一个月后血红蛋白升高幅度超过2g/dl（1.25mmol/l）或血红蛋白水平正在升高并接近12g/dl（7.45mmol/l），剂量应减少25％。如果血红蛋白水平持续升高，应该停止治疗直到血红蛋白水平开始降低，然后以低于前次给药剂量25％的剂量重新开始治疗。<br/>应密切监测患者，确保采用最低剂量的罗可曼能够足够控制患者的贫血症状。<br/>当出现高血压或心血管，脑血管或外周血管疾病时，应按患者的个体状况来确定血红蛋白每周升高的幅度和治疗靶浓度。<br/>罗可曼的治疗分为两个阶段：<br/>1．纠正期<br/>―皮下注射给药：<br/>起始剂量为每周3 次，每次20 IU/kg 体重。如果血红蛋白升高不理想，（每周<0.25g/dl）,每4 周可增加剂量，每周3 次，每次20 IU/kg 体重。<br/>每周剂量可以分成每日剂量给予。<br/>―静脉注射给药：<br/>起始剂量为每周3 次，每次20 IU/kg 体重。4 周后剂量可升高至每次80 IU/kg，每周3次。如果需要的话，其后每月可再多增加20 IU/kg，每周3 次。<br/>以上两种给药途径，最大剂量不超过每周720IU/kg。<br/>2．维持期<br/>为使血红蛋白水平维持在10－12g/dl，应先将用药量减至治疗期给药量的一半。随后，每一周或两周调整患者的剂量（维持剂量）。<br/>如果采用皮下注射给药，周剂量可采用每周注射1 次，或分成等份剂量每周注射3 次或7次的方式给药。每周用药一次病情稳定的患者可以改成每两周给药一次。在这种情况下可能需要增加剂量。<br/>来自儿童临床试验的结果表明，通常情况下越年轻的患者其所需要的罗可曼剂量也越高。然而，由于不能预测每个患者的反应，因此应遵循推荐的用药方案。<br/>罗可曼一般用于长期治疗，但如有需要，可以随时终止治疗。有关每周用药一次的数据是来自24 周疗程的临床试验。<br/>治疗肿瘤患者因化疗引起的症状性贫血<br/>贫血患者（例如，血红蛋白浓度≤10g/dl（6.2mmol/l））应该皮下注射给予罗可曼。患者贫血的症状和后遗症随着年龄，性别和疾病总的负荷的不同而有所不同；医生有必要对个体患者的临床病程和状态进行评价。<br/>周剂量可以一次注射给药，也可以分成3 至7 次单个剂量给予。<br/>推荐的初始剂量为30000IU/周（相当于对一个中等体重的患者，每周给予约450IU/kg 体重的剂量）。<br/>因为病人个体差异，临床上可以观察到个别患者的血红蛋白值偶尔超过或低于预期的血红蛋白水平。考虑到血红蛋白靶浓度在10g/dl（6.2mmol/l）到 12g/dl（7.5mmol/l）之间，可以通过剂量管理产生不同的血红蛋白水平。应该避免出现持续的血红蛋白水平超过12g/dl（7.5mmol/l）；当血红蛋白值超过12g/dl（7.5mmol/l）时，剂量调整的指导原则阐述如下：<br/>如果治疗4 周后血红蛋白已至少升高1g/dl（0.62 mmol/l），那么应继续使用目前的剂量。如果血红蛋白水平未能至少升高1g/dl（0.62 mmol/l），则可以考虑将周剂量加倍。如果治疗8 周后血红蛋白水平未能至少升高1g/dl（0.62 mmol/l），则不可能出现治疗反应，应停止治疗。<br/>治疗应持续至化疗结束后4 周。<br/>最大剂量不应该超过每周60,000 IU。<br/>一旦达到个体患者的治疗目标，剂量应减少25－50%，并使血红蛋白维持在该水平上。应该考虑进行合适的剂量调整。<br/>如果血红蛋白水平超过12g/dl（7.5mmol/l），剂量应减少25－50%。如果血红蛋白水平超过13g/dl（8.1mmol/l），应暂时停止罗可曼的治疗。当血红蛋白水平降低至12g/dl（7.5mmol/l）或更低时，可以比前次剂量低25％的剂量重新开始罗可曼的治疗。<br/>如果治疗4 周后，血红蛋白水平的升高超过2g/dl （ 1.3mmol/l ）或达到12g/dl（7.5mmol/l），剂量应减少25％至50％。<br/>应该密切监测患者，确保采用最低剂量的罗可曼能够足够控制患者的贫血症状。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '不良反应', '基于包括1725 位患者在内的临床试验结果，估计约8%的罗可曼治疗患者会出现不良反应。<br/>慢性肾功能衰竭的贫血患者<br/>罗可曼治疗期间最常见的不良反应为血压升高或现有高血压加重，尤其在PCV（血细胞压积）快速升高时（参见[注意事项]）。另外在正常或偏低血压的个别患者中可能出现伴有脑病样症状的高血压危象（如头痛和精神错乱状态，感觉运动障碍―诸如语言障碍或步态受损―直至强直痉挛性发作）。<br/>可能会出现旁路血栓症，尤其在有低血压趋势的或其动静脉瘘出现并发症（如狭窄、动脉瘤）的患者（参见[注意事项]）。在多数情况下，可观察到血清铁蛋白水平下降同时有血细胞压积的上升。此外，还在个别病例中观察到血清钾及磷酸盐水平一过性增高。<br/>在个别病例中，罗可曼治疗会引起抗红血球中和抗体介导的单纯性红细胞再生障碍（PRCA）。如果诊断出现PRCA，则必须停止罗可曼治疗，而且患者不得转换成其他促红素类药物进行治疗（参见[注意事项]）。<br/>下表中列出了临床试验中出现的认为与罗可曼治疗相关的不良反应的发生率。对于出现的不良反应，按照不良反应严重程度递减的顺序列出。<br/><br/> <br/>癌症患者<br/>与促红素-β治疗相关的常见的不良反应（可以通过药物治疗）包括头痛和高血压（>1%,<10%）。（参见[注意事项]）。<br/>在一些患者中观察到血清铁离子参数降低（参见[注意事项]）。<br/>临床试验已经表明，罗可曼治疗的癌症患者中出现血栓栓塞类事件的频率高于未经治疗的或安慰剂治疗的对照组患者。在罗可曼治疗的患者中，血栓栓塞发生率为7%，而对照组患者中为4%；与对照组患者相比，罗可曼治疗组血栓栓塞发生率偏高并未伴随血栓栓塞事件死亡率的增加。<br/>下表中列出了临床试验中出现的，认为与罗可曼治疗相关的不良反应的发生率。对于出现的不良反应，按照不良反应严重程度递减的顺序列出。<br/><br/>所有的适应症<br/>促红素-β治疗中可能会出现罕见的皮肤反应（≥1/10.000 至≤1/1.000），如皮疹、瘙痒、荨麻疹或注射部位反应。据报导，在极其个别病例（≤1/10.000）中出现过敏样反应。但在对照的临床试验中尚未发现过敏性反应的发生率的增加。<br/>据报导，在极其个别病例中（≤1/10.000），尤其是在开始治疗时，可能会出现流感样症状，如发热、寒战、头痛、肢体疼痛、不适和/或骨痛。以上反应多为轻或中度，而且在数小时或数天后消退。', '基于包括1725 位患者在内的临床试验结果，估计约8%的罗可曼治疗患者会出现不良反应。<br/>慢性肾功能衰竭的贫血患者<br/>罗可曼治疗期间最常见的不良反应为血压升高或现有高血压加重，尤其在PCV（血细胞压积）快速升高时（参见[注意事项]）。另外在正常或偏低血压的个别患者中可能出现伴有脑病样症状的高血压危象（如头痛和精神错乱状态，感觉运动障碍―诸如语言障碍或步态受损―直至强直痉挛性发作）。<br/>可能会出现旁路血栓症，尤其在有低血压趋势的或其动静脉瘘出现并发症（如狭窄、动脉瘤）的患者（参见[注意事项]）。在多数情况下，可观察到血清铁蛋白水平下降同时有血细胞压积的上升。此外，还在个别病例中观察到血清钾及磷酸盐水平一过性增高。<br/>在个别病例中，罗可曼治疗会引起抗红血球中和抗体介导的单纯性红细胞再生障碍（PRCA）。如果诊断出现PRCA，则必须停止罗可曼治疗，而且患者不得转换成其他促红素类药物进行治疗（参见[注意事项]）。<br/>下表中列出了临床试验中出现的认为与罗可曼治疗相关的不良反应的发生率。对于出现的不良反应，按照不良反应严重程度递减的顺序列出。<br/><br/> <br/>癌症患者<br/>与促红素-β治疗相关的常见的不良反应（可以通过药物治疗）包括头痛和高血压（>1%,<10%）。（参见[注意事项]）。<br/>在一些患者中观察到血清铁离子参数降低（参见[注意事项]）。<br/>临床试验已经表明，罗可曼治疗的癌症患者中出现血栓栓塞类事件的频率高于未经治疗的或安慰剂治疗的对照组患者。在罗可曼治疗的患者中，血栓栓塞发生率为7%，而对照组患者中为4%；与对照组患者相比，罗可曼治疗组血栓栓塞发生率偏高并未伴随血栓栓塞事件死亡率的增加。<br/>下表中列出了临床试验中出现的，认为与罗可曼治疗相关的不良反应的发生率。对于出现的不良反应，按照不良反应严重程度递减的顺序列出。<br/><br/>所有的适应症<br/>促红素-β治疗中可能会出现罕见的皮肤反应（≥1/10.000 至≤1/1.000），如皮疹、瘙痒、荨麻疹或注射部位反应。据报导，在极其个别病例（≤1/10.000）中出现过敏样反应。但在对照的临床试验中尚未发现过敏性反应的发生率的增加。<br/>据报导，在极其个别病例中（≤1/10.000），尤其是在开始治疗时，可能会出现流感样症状，如发热、寒战、头痛、肢体疼痛、不适和/或骨痛。以上反应多为轻或中度，而且在数小时或数天后消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '药物过量', '本品治疗的适应证非常宽，即使在较高的血清浓度，也未观察到中毒症状。', '本品治疗的适应证非常宽，即使在较高的血清浓度，也未观察到中毒症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '禁忌', '对活性物质或任一成分高度敏感者。<br/>控制不好的高血压患者。', '对活性物质或任一成分高度敏感者。<br/>控制不好的高血压患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '配伍禁忌', '到目前为止，临床结果还未显示本品与其他药物有相互作用。<br/>动物试验表明重组人促红素-β不会增加细胞生长抑制药物如依托泊苷，顺铂，环磷酰胺，氟尿嘧啶的骨髓毒性。', '到目前为止，临床结果还未显示本品与其他药物有相互作用。<br/>动物试验表明重组人促红素-β不会增加细胞生长抑制药物如依托泊苷，顺铂，环磷酰胺，氟尿嘧啶的骨髓毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '注意事项', '运动员慎用<br/>罗可曼应慎用于伴有转化型芽细胞增多、癫痫、血小板升高及慢性肝功能衰竭的难治性贫血患者。叶酸和维生素B12 缺乏可降低罗可曼的疗效，因此应该避免出现上述情况。<br/>为了确保能有效地生成红细胞，在治疗前和治疗中都应该评价所有的患者的铁离子水平。如果需要的话，可以根据治疗指导原则对患者进行铁补充治疗。<br/>因肾功能衰竭治疗所致的严重的铝过负荷可能会降低罗可曼的疗效。<br/>由于不能肯定排除本品有加速肾功能衰竭进展的可能性，因此本品用于治疗尚未接受透析治疗的肾硬化患者应该进行个体化治疗。<br/>已有报道表明包括罗可曼在内的促红素治疗可以通过中和抗促红素抗体，引起单纯红细胞增生障碍。这些抗体可以与所有促红素蛋白出现交叉反应，因此怀疑或已证实存在中和促红素抗体的患者都不应转用罗可曼治疗（参见不良反应）。<br/>对于慢性肾功能衰竭患者，会出现血压升高或现有高血压加重，尤其在PCV 快速升高时。这些血压升高都能采用药物进行治疗。如药物治疗不能控制血压的升高，建议暂时停用罗可曼。建议定期监测血压，尤其在治疗开始时，包括在透析之间。脑病样症状的高血压危象可能会发生，这需要医生立即引起注意并给予加强的医学护理。当出现可能是警示信号的突发性刺痛性偏头痛样头痛时，尤其应加注意。<br/>慢性肾功能衰竭患者进行罗可曼治疗期间，血小板计数在正常范围内可能会出现中度剂量依赖性上升，尤其是在静脉内给药后。在继续治疗期间这种情况会有所回退。建议在前8周治疗期间定期监测血小板计数。<br/>对于慢性肾功能衰竭患者，维持的血红蛋白浓度不应该超过[用法用量]中推荐的血红蛋白靶浓度的上限。在临床试验中观察到，当血红蛋白靶浓度高于12g/dl（7.5 mmol/l）时给予促红细胞生成类药品（ESAs），会增加发生死亡和严重心血管事件的风险。<br/>临床对照试验显示：通过促红素增加血红蛋白浓度，且超过控制贫血所需要的标准来治疗贫血或避免输血并不会给患者带来明显的益处。<br/>早产儿中血小板计数可能轻度增高，尤其到出生后第12－14 天，因此应定期监测血小板。<br/>对肿瘤生长的影响<br/>促红素（EPO）是主要刺激红细胞生成的生长因子。促红素受体可能在各种肿瘤细胞的表面表达。与所有生长因子一样，促红素可能会刺激各种恶性肿瘤的生长。在数个对照试验中，促红素并没有表现出改善癌症贫血患者的总的生存期或降低其肿瘤进展的风险。<br/>在对照临床试验中，使用罗可曼和其它的促红细胞生成类药品（ESAs）表明：<br/>- 当血红蛋白靶浓度＞14g/dl（8.7mmol/l）时，会促进肿瘤生长并缩短接受放疗的晚期头颈癌患者的存活期<br/>- 当血红蛋白靶浓度在12-14g/dl（7.5-8.7mmol/l）时，会促进接受化疗的晚期乳腺癌患者的四个月疾病进展并会缩短其总的存活期并增加其死亡<br/>- 当血红蛋白靶浓度在12g/dl（7.5mmol/l）时，会增加未接受化疗或放疗的活跃期恶性肿瘤患者的死亡风险。表明ESAs 不能用于此类患者。<br/>可能出现药物能控制的血压升高。因此建议监测患者血压，尤其是对肿瘤患者初始治疗阶段。<br/>对于肿瘤患者应该定期监测血小板计数和血红蛋白水平，使血红蛋白水平维持在10-12g/dL。<br/>在慢性肾功能衰竭患者中，由于血细胞压积增加，在罗可曼治疗期间经常需要增加血液透析期间的肝素剂量。如果用肝素化治疗未达最佳状态，可能会堵塞透析系统。<br/>对于有旁路血栓形成危险的慢性肾功能衰竭患者，应考虑进行早期旁路修正和预防血栓形成，如服用乙酰水杨酸。<br/>在罗可曼治疗期间应定期监测血钾和磷酸盐水平。据报导，在少数接受罗可曼治疗的尿毒症病中出现了血钾水平增高，但其因果关系尚未明确。如果观察到血钾水平增高或正在增高，则应考虑停止使用罗可曼，直至血钾水平回复正常。<br/>从异体输血的风险/受益角度考虑，对需要特别避免异体输血的患者应慎用本品。<br/>健康人员误用本品能导致血细胞压积过度增高。这可能导致危及生命的心血管系统并发症。<br/>每支预充式注射器的罗可曼含有0.3mg 的苯丙氨酸辅料。因此，对重度苯丙酮酸尿的患者的治疗应多加考虑。<br/>本品每支预充针中包含少于1mmol 钠（23mg），几乎“无钠”。', '运动员慎用<br/>罗可曼应慎用于伴有转化型芽细胞增多、癫痫、血小板升高及慢性肝功能衰竭的难治性贫血患者。叶酸和维生素B12 缺乏可降低罗可曼的疗效，因此应该避免出现上述情况。<br/>为了确保能有效地生成红细胞，在治疗前和治疗中都应该评价所有的患者的铁离子水平。如果需要的话，可以根据治疗指导原则对患者进行铁补充治疗。<br/>因肾功能衰竭治疗所致的严重的铝过负荷可能会降低罗可曼的疗效。<br/>由于不能肯定排除本品有加速肾功能衰竭进展的可能性，因此本品用于治疗尚未接受透析治疗的肾硬化患者应该进行个体化治疗。<br/>已有报道表明包括罗可曼在内的促红素治疗可以通过中和抗促红素抗体，引起单纯红细胞增生障碍。这些抗体可以与所有促红素蛋白出现交叉反应，因此怀疑或已证实存在中和促红素抗体的患者都不应转用罗可曼治疗（参见不良反应）。<br/>对于慢性肾功能衰竭患者，会出现血压升高或现有高血压加重，尤其在PCV 快速升高时。这些血压升高都能采用药物进行治疗。如药物治疗不能控制血压的升高，建议暂时停用罗可曼。建议定期监测血压，尤其在治疗开始时，包括在透析之间。脑病样症状的高血压危象可能会发生，这需要医生立即引起注意并给予加强的医学护理。当出现可能是警示信号的突发性刺痛性偏头痛样头痛时，尤其应加注意。<br/>慢性肾功能衰竭患者进行罗可曼治疗期间，血小板计数在正常范围内可能会出现中度剂量依赖性上升，尤其是在静脉内给药后。在继续治疗期间这种情况会有所回退。建议在前8周治疗期间定期监测血小板计数。<br/>对于慢性肾功能衰竭患者，维持的血红蛋白浓度不应该超过[用法用量]中推荐的血红蛋白靶浓度的上限。在临床试验中观察到，当血红蛋白靶浓度高于12g/dl（7.5 mmol/l）时给予促红细胞生成类药品（ESAs），会增加发生死亡和严重心血管事件的风险。<br/>临床对照试验显示：通过促红素增加血红蛋白浓度，且超过控制贫血所需要的标准来治疗贫血或避免输血并不会给患者带来明显的益处。<br/>早产儿中血小板计数可能轻度增高，尤其到出生后第12－14 天，因此应定期监测血小板。<br/>对肿瘤生长的影响<br/>促红素（EPO）是主要刺激红细胞生成的生长因子。促红素受体可能在各种肿瘤细胞的表面表达。与所有生长因子一样，促红素可能会刺激各种恶性肿瘤的生长。在数个对照试验中，促红素并没有表现出改善癌症贫血患者的总的生存期或降低其肿瘤进展的风险。<br/>在对照临床试验中，使用罗可曼和其它的促红细胞生成类药品（ESAs）表明：<br/>- 当血红蛋白靶浓度＞14g/dl（8.7mmol/l）时，会促进肿瘤生长并缩短接受放疗的晚期头颈癌患者的存活期<br/>- 当血红蛋白靶浓度在12-14g/dl（7.5-8.7mmol/l）时，会促进接受化疗的晚期乳腺癌患者的四个月疾病进展并会缩短其总的存活期并增加其死亡<br/>- 当血红蛋白靶浓度在12g/dl（7.5mmol/l）时，会增加未接受化疗或放疗的活跃期恶性肿瘤患者的死亡风险。表明ESAs 不能用于此类患者。<br/>可能出现药物能控制的血压升高。因此建议监测患者血压，尤其是对肿瘤患者初始治疗阶段。<br/>对于肿瘤患者应该定期监测血小板计数和血红蛋白水平，使血红蛋白水平维持在10-12g/dL。<br/>在慢性肾功能衰竭患者中，由于血细胞压积增加，在罗可曼治疗期间经常需要增加血液透析期间的肝素剂量。如果用肝素化治疗未达最佳状态，可能会堵塞透析系统。<br/>对于有旁路血栓形成危险的慢性肾功能衰竭患者，应考虑进行早期旁路修正和预防血栓形成，如服用乙酰水杨酸。<br/>在罗可曼治疗期间应定期监测血钾和磷酸盐水平。据报导，在少数接受罗可曼治疗的尿毒症病中出现了血钾水平增高，但其因果关系尚未明确。如果观察到血钾水平增高或正在增高，则应考虑停止使用罗可曼，直至血钾水平回复正常。<br/>从异体输血的风险/受益角度考虑，对需要特别避免异体输血的患者应慎用本品。<br/>健康人员误用本品能导致血细胞压积过度增高。这可能导致危及生命的心血管系统并发症。<br/>每支预充式注射器的罗可曼含有0.3mg 的苯丙氨酸辅料。因此，对重度苯丙酮酸尿的患者的治疗应多加考虑。<br/>本品每支预充针中包含少于1mmol 钠（23mg），几乎“无钠”。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '妊娠及哺乳期妇女用药', '目前尚无重组人促红素-β对怀孕妇女的临床研究资料。动物研究表明，对于怀孕期，胚胎／胎儿发育期，分娩或产后发育期无直接或间接的危害作用。对于怀孕期妇女的用药应慎用。', '目前尚无重组人促红素-β对怀孕妇女的临床研究资料。动物研究表明，对于怀孕期，胚胎／胎儿发育期，分娩或产后发育期无直接或间接的危害作用。对于怀孕期妇女的用药应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '儿童用药', '未在儿童中进行相关研究', '未在儿童中进行相关研究', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '老年人用药', '未在老年患者中进行相关研究', '未在老年患者中进行相关研究', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '药理作用', '重组人促红素-β与从贫血患者尿液中分离的促红素的氨基酸和碳水化合成分是一致的。<br/>促红素是一种糖蛋白，它通过刺激干细胞前体来促进红细胞生成，作为一种有丝分裂刺激因子和分化激素起作用。<br/>重组人促红素-β的生物效应在静脉及皮下注射后被证实。在多种载体动物模型（正常及尿毒症大鼠，红细胞增多症小鼠、狗）中给予重组人促红素-β后，总铁结合率、红细胞数目、血红蛋白水平及网织红细胞计数均增高。在鼠脾细胞培养载体实验中，发现其与重组人促红素-β孵育后，脾中有核红细胞的3H-胸苷结合率升高。人类骨髓细胞培养调查显示，注射重组人促红素-β仅刺激红细胞生成而不影响白细胞。并没有发现重组人促红素-β对人骨髓或皮肤细胞有毒性作用，也没有任何临床前期或临床调查显示重组人促红素-β对肿瘤进展有影响。<br/>给予单剂量的重组人促红素-β对小鼠的行为及运动无影响，对狗的呼吸及循环亦无影响。', '重组人促红素-β与从贫血患者尿液中分离的促红素的氨基酸和碳水化合成分是一致的。<br/>促红素是一种糖蛋白，它通过刺激干细胞前体来促进红细胞生成，作为一种有丝分裂刺激因子和分化激素起作用。<br/>重组人促红素-β的生物效应在静脉及皮下注射后被证实。在多种载体动物模型（正常及尿毒症大鼠，红细胞增多症小鼠、狗）中给予重组人促红素-β后，总铁结合率、红细胞数目、血红蛋白水平及网织红细胞计数均增高。在鼠脾细胞培养载体实验中，发现其与重组人促红素-β孵育后，脾中有核红细胞的3H-胸苷结合率升高。人类骨髓细胞培养调查显示，注射重组人促红素-β仅刺激红细胞生成而不影响白细胞。并没有发现重组人促红素-β对人骨髓或皮肤细胞有毒性作用，也没有任何临床前期或临床调查显示重组人促红素-β对肿瘤进展有影响。<br/>给予单剂量的重组人促红素-β对小鼠的行为及运动无影响，对狗的呼吸及循环亦无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '药代动力学', '药物动力学显示，在健康志愿者及尿毒症患者，静脉给予重组人类促红细胞生成素-β的半衰期为4-12小时，分布容积相当于1-2倍血浆容积。在尿毒症及正常大鼠动物实验中已发现相似结果。给尿毒症患者皮下注射重组人类促红细胞生成素-β后，因血清血小板浓缩而延缓吸收，平均12-28小时达到最大浓度。半衰期平均为13-28小时，比静脉注射要长。<br/>生物利用度<br/>与静脉注射相比，皮下注射重组人类促红细胞生成素-β的生物利用度为23-42%。', '药物动力学显示，在健康志愿者及尿毒症患者，静脉给予重组人类促红细胞生成素-β的半衰期为4-12小时，分布容积相当于1-2倍血浆容积。在尿毒症及正常大鼠动物实验中已发现相似结果。给尿毒症患者皮下注射重组人类促红细胞生成素-β后，因血清血小板浓缩而延缓吸收，平均12-28小时达到最大浓度。半衰期平均为13-28小时，比静脉注射要长。<br/>生物利用度<br/>与静脉注射相比，皮下注射重组人类促红细胞生成素-β的生物利用度为23-42%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '主要成份', '本品每克含主要成份二硫化硒25毫克。辅料为：二氧化钛、甘油、皂土、枸橼酸、脂肪醇聚氧乙烯醚硫酸酯、N-N-油酰甲基硫磺酸钠、脂肪酸烷基醇酰胺酯、十二烷基二甲基乙酸酯、单、双硬脂酸甘油酯、十八醇、十二烷基硫酸钠、磷酸氢二钠、羊毛脂、乙二醇双硬脂酸脂酸酯、玉兰香精、纯化水。', '本品每克含主要成份二硫化硒25毫克。辅料为：二氧化钛、甘油、皂土、枸橼酸、脂肪醇聚氧乙烯醚硫酸酯、N-N-油酰甲基硫磺酸钠、脂肪酸烷基醇酰胺酯、十二烷基二甲基乙酸酯、单、双硬脂酸甘油酯、十八醇、十二烷基硫酸钠、磷酸氢二钠、羊毛脂、乙二醇双硬脂酸脂酸酯、玉兰香精、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '适应症', '用于去头屑、头皮脂溢性皮炎、花斑癣（汗斑）。', '用于去头屑、头皮脂溢性皮炎、花斑癣（汗斑）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '用法用量', '1．治疗头皮屑和头皮脂溢性皮炎。<br/>（1）先用肥皂清洗头发和头皮。<br/>（2）取5-10克药液于湿发及头皮上，轻揉至出泡沫。<br/>（3）待3-5分钟后，用温水洗净，必要时可重复一次。<br/>（4）每周2次，一个疗程2-4周，必要时可重复1个或2个疗程。<br/>2．治疗花斑癣。<br/>（1）洗净患处。<br/>（2）根据病患面积取适量药液涂抹（一般10至30克）。<br/>（3）保留10-30分钟后用温水洗净。<br/>（4）每周2次，一个疗程2-4周，必要时可重复1个或2个疗程。', '1．治疗头皮屑和头皮脂溢性皮炎。<br/>（1）先用肥皂清洗头发和头皮。<br/>（2）取5-10克药液于湿发及头皮上，轻揉至出泡沫。<br/>（3）待3-5分钟后，用温水洗净，必要时可重复一次。<br/>（4）每周2次，一个疗程2-4周，必要时可重复1个或2个疗程。<br/>2．治疗花斑癣。<br/>（1）洗净患处。<br/>（2）根据病患面积取适量药液涂抹（一般10至30克）。<br/>（3）保留10-30分钟后用温水洗净。<br/>（4）每周2次，一个疗程2-4周，必要时可重复1个或2个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '不良反应', '偶可引起接触性皮炎、头发或头皮干燥、头发脱色。', '偶可引起接触性皮炎、头发或头皮干燥、头发脱色。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '禁忌', '1.皮肤有炎症、糜烂、渗出部位禁用。<br/>2.外生殖器部位禁用。', '1.皮肤有炎症、糜烂、渗出部位禁用。<br/>2.外生殖器部位禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '注意事项', '1.本品仅供外用，不可内服。<br/>2.在染发、烫发后两天内不得使用本品。<br/>3.头皮用药后应完全冲洗干净，以免头发脱色。<br/>4.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>5.用前应充分摇匀，如天冷药液变稠可温热后使用。<br/>6.用后应塞紧瓶盖。<br/>7.不要用金属器件接触药液，以免影响药效。<br/>8.如经2个或3个疗程病症仍未见好转请向医师咨询。<br/>9.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅供外用，不可内服。<br/>2.在染发、烫发后两天内不得使用本品。<br/>3.头皮用药后应完全冲洗干净，以免头发脱色。<br/>4.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>5.用前应充分摇匀，如天冷药液变稠可温热后使用。<br/>6.用后应塞紧瓶盖。<br/>7.不要用金属器件接触药液，以免影响药效。<br/>8.如经2个或3个疗程病症仍未见好转请向医师咨询。<br/>9.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '药理作用', '本品具有抗皮脂溢出作用，还具有一定的抗真菌作用。', '本品具有抗皮脂溢出作用，还具有一定的抗真菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '主要成份', '本品主要成份为阿奇霉素枸橼酸二氢钠盐<br/>化学结构式：<br/>分子式：C38H72N2O12・C6H7O7Na<br/>分子量：962.63', '本品主要成份为阿奇霉素枸橼酸二氢钠盐<br/>化学结构式：<br/>分子式：C38H72N2O12・C6H7O7Na<br/>分子量：962.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '适应症', '本品适用与敏感致菌株所引起的下列感染：<br/>1.由肺炎衣原体、流感嗜血杆菌、嗜血军团菌、卡他摩拉菌、金黄色葡萄球菌或肺炎链球菌引起的需要首先采取静脉滴注治疗的社区获得性肺炎。<br/>2.由沙眼衣原体、淋病双球菌、人型支原体引起的需首先采取静脉滴注治疗的盆腔炎。若怀疑合并厌氧菌感染，应合用抗厌氧菌的抗菌素。', '本品适用与敏感致菌株所引起的下列感染：<br/>1.由肺炎衣原体、流感嗜血杆菌、嗜血军团菌、卡他摩拉菌、金黄色葡萄球菌或肺炎链球菌引起的需要首先采取静脉滴注治疗的社区获得性肺炎。<br/>2.由沙眼衣原体、淋病双球菌、人型支原体引起的需首先采取静脉滴注治疗的盆腔炎。若怀疑合并厌氧菌感染，应合用抗厌氧菌的抗菌素。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '用法用量', '将本品用适量注射用水充分溶解，配置成每1毫升含0.1g溶液，再加入到250ml或500ml的0.9%化钠注射液或5%葡萄糖注射液中，最终阿奇霉素浓度为1.0-2.0mg/ml静脉滴注，滴注时间不少与60分钟。<br/>治疗社区获得性肺炎，成人用量为每次0.5g，每天1次，至少连续用药2天。继之换用口服阿奇霉素口服制剂0.5g/天，治疗7-10天为一个疗程。转为口服治疗世界应由医生根据临床反应确定。<br/>治疗盆腔炎，成人用量为每次0.5g，每天一次，用药1天或2天后，改用阿奇霉素口服制剂0.25g，以7天为一个疗程。转为口服治疗时间应由医生根据临床反应确定。若怀疑合并有厌氧菌感染，则应合用抗厌氧菌药物。', '将本品用适量注射用水充分溶解，配置成每1毫升含0.1g溶液，再加入到250ml或500ml的0.9%化钠注射液或5%葡萄糖注射液中，最终阿奇霉素浓度为1.0-2.0mg/ml静脉滴注，滴注时间不少与60分钟。<br/>治疗社区获得性肺炎，成人用量为每次0.5g，每天1次，至少连续用药2天。继之换用口服阿奇霉素口服制剂0.5g/天，治疗7-10天为一个疗程。转为口服治疗世界应由医生根据临床反应确定。<br/>治疗盆腔炎，成人用量为每次0.5g，每天一次，用药1天或2天后，改用阿奇霉素口服制剂0.25g，以7天为一个疗程。转为口服治疗时间应由医生根据临床反应确定。若怀疑合并有厌氧菌感染，则应合用抗厌氧菌药物。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '不良反应', '1.本品常见不良反应有：<br/>(1)胃肠道反应：腹泻、恶心、腹痛、稀便、呕吐等;<br/>(2)局部反应：注射部位疼痛、局部炎症等;<br/>(3)皮肤反应：皮疹、搔痒等;<br/>(4)其它反应：如厌食、头晕或呼吸困难等;<br/>2.本品也可引起下列反应：<br/>(1)消化系统：消化不良、胃肠胀气、黏膜炎、口腔连珠菌病、胃炎等;<br/>(2)神经系统：头痛、嗜睡等;<br/>(3)过敏反应：支气管痉挛等;<br/>(4)其它反应：味觉异常等;<br/>(5)实验室检查：血清ALT、AST、肌酐、LDH、胆红素及碱性磷酸酶升高，白细胞、中性粒细胞及血小板计数减少', '1.本品常见不良反应有：<br/>(1)胃肠道反应：腹泻、恶心、腹痛、稀便、呕吐等;<br/>(2)局部反应：注射部位疼痛、局部炎症等;<br/>(3)皮肤反应：皮疹、搔痒等;<br/>(4)其它反应：如厌食、头晕或呼吸困难等;<br/>2.本品也可引起下列反应：<br/>(1)消化系统：消化不良、胃肠胀气、黏膜炎、口腔连珠菌病、胃炎等;<br/>(2)神经系统：头痛、嗜睡等;<br/>(3)过敏反应：支气管痉挛等;<br/>(4)其它反应：味觉异常等;<br/>(5)实验室检查：血清ALT、AST、肌酐、LDH、胆红素及碱性磷酸酶升高，白细胞、中性粒细胞及血小板计数减少', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '药物过量', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '禁忌', '对阿奇霉素、红霉素或其它任何大环内脂类药物过敏者禁用。', '对阿奇霉素、红霉素或其它任何大环内脂类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '配伍禁忌', '含铝、镁的抗酸药能降低阿奇霉素口服制剂的血药浓度峰值，但不降低AUC值。<br/>口服阿奇霉素不影响静脉注射单剂量茶碱后血浆中的茶碱水平或药代动力学。鉴于目前所用的大环内酯类药物能提高血浆茶碱浓度，因此，同时使用阿奇霉素和茶碱时应谨慎，并监测血浆茶碱水平。<br/>口服阿奇霉素不影响凝血酶原时间对使用单剂量苄丙酮的响应时间。但是，在给病人同时使用阿奇霉素和苄丙酮时应谨慎，并注意监测凝血酶原的响应时间。因为在临床上，同时使用大环内酯类药物和苄丙酮会增加抗凝药的药效。<br/>阿奇霉素和下列药物同时使用时，建议密切观察患者：<br/>地高辛――使地高辛水平升高。<br/>麦角胺或二氢麦角胺――急性麦角毒性症状是严重的末梢血管痉挛和感觉迟钝(触物感痛)。<br/>三唑仑――通过减少三唑仑的降解，而使三唑仑的药理学效果增强。<br/>细胞色素P450系统代谢药―提高血清中卡马西平、特非那定、环孢素、环已巴比妥、苯妥英等的水平。', '含铝、镁的抗酸药能降低阿奇霉素口服制剂的血药浓度峰值，但不降低AUC值。<br/>口服阿奇霉素不影响静脉注射单剂量茶碱后血浆中的茶碱水平或药代动力学。鉴于目前所用的大环内酯类药物能提高血浆茶碱浓度，因此，同时使用阿奇霉素和茶碱时应谨慎，并监测血浆茶碱水平。<br/>口服阿奇霉素不影响凝血酶原时间对使用单剂量苄丙酮的响应时间。但是，在给病人同时使用阿奇霉素和苄丙酮时应谨慎，并注意监测凝血酶原的响应时间。因为在临床上，同时使用大环内酯类药物和苄丙酮会增加抗凝药的药效。<br/>阿奇霉素和下列药物同时使用时，建议密切观察患者：<br/>地高辛――使地高辛水平升高。<br/>麦角胺或二氢麦角胺――急性麦角毒性症状是严重的末梢血管痉挛和感觉迟钝(触物感痛)。<br/>三唑仑――通过减少三唑仑的降解，而使三唑仑的药理学效果增强。<br/>细胞色素P450系统代谢药―提高血清中卡马西平、特非那定、环孢素、环已巴比妥、苯妥英等的水平。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '注意事项', '1.肝功能不全者慎用<br/>2.用药期间如果发生过敏反应(如血管神经性水肿、皮肤反应、Stevens-Johnson综合症及毒性表皮坏死等等)应立即停药并采取适当治疗措施。<br/>3.治疗期间，若患者出现腹泻症状，应考虑是否有伪膜性肠炎发生。如果诊断确定，应采取相应措施，包括维持水、电解质平衡，补充蛋白等。<br/>4.本品每次滴注时间不少于60分钟，滴注液浓度不得高于2.0mg/ml.', '1.肝功能不全者慎用<br/>2.用药期间如果发生过敏反应(如血管神经性水肿、皮肤反应、Stevens-Johnson综合症及毒性表皮坏死等等)应立即停药并采取适当治疗措施。<br/>3.治疗期间，若患者出现腹泻症状，应考虑是否有伪膜性肠炎发生。如果诊断确定，应采取相应措施，包括维持水、电解质平衡，补充蛋白等。<br/>4.本品每次滴注时间不少于60分钟，滴注液浓度不得高于2.0mg/ml.', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女慎用。', '孕妇、哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '儿童用药', '儿童或16岁以下患者使用本品的安全性尚不清楚。', '儿童或16岁以下患者使用本品的安全性尚不清楚。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '老年人用药', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '药理作用', '阿奇霉素系通过阻碍细菌转肽过程，从而抑制细菌蛋白质的合成。体外试验证明阿奇霉素对临床上多种常见致病菌有抗菌作用，包括：革兰氏阳性需氧菌：金黄色葡萄球菌、酿脓链球菌（A组β溶血性链球菌）、肺炎（链）球菌、α-溶血性链球菌（草绿色链球菌组）和其它链球菌、白喉（棒状）杆菌。本品对于耐红霉素的革兰氏阳性细菌，包括粪链球菌（肠球菌）以及耐甲氧西林的多种葡萄球菌菌株呈现交叉耐药性。<br/>革兰氏阴性需氧菌：流感（嗜血）杆菌、副流感（嗜血）杆菌、卡他（摩拉）菌、不动杆菌属、耶尔森菌属、嗜肺军团菌、百日咳杆菌、副百日咳杆菌、志贺菌属、巴斯德菌属、霍乱弧菌、副溶血性杆菌、类志贺吡邻单胞菌。<br/>本品对下列革兰氏阴性菌的活性视菌株而定，并需作敏感性测定：大肠杆菌、伤寒（沙门）杆菌、肠杆菌属、亲水性单胞菌、克雷白菌属。<br/>厌氧菌：脆弱类杆菌、类杆菌属、产气荚膜杆菌、消化链球菌属、坏死梭杆菌、痤疮丙酸杆菌。<br/>性传播疾病微生物：梅毒螺旋体、淋球菌、杜克（嗜血）杆菌。<br/>其他微生物：包括特南包柔螺旋体（Lyme病原体）（lymediseaseagent）、肺炎支原体、人型支原体、脲素分解脲素原体、沙眼衣原体、卡氏肺孢子虫、鸟分枝杆菌属、弯曲菌属、单核细胞增多性李斯德杆菌。<br/>下列革兰氏阴性菌通常是耐药的：变形杆菌属、沙雷菌属、摩根杆菌、绿脓（假单胞）杆菌。', '阿奇霉素系通过阻碍细菌转肽过程，从而抑制细菌蛋白质的合成。体外试验证明阿奇霉素对临床上多种常见致病菌有抗菌作用，包括：革兰氏阳性需氧菌：金黄色葡萄球菌、酿脓链球菌（A组β溶血性链球菌）、肺炎（链）球菌、α-溶血性链球菌（草绿色链球菌组）和其它链球菌、白喉（棒状）杆菌。本品对于耐红霉素的革兰氏阳性细菌，包括粪链球菌（肠球菌）以及耐甲氧西林的多种葡萄球菌菌株呈现交叉耐药性。<br/>革兰氏阴性需氧菌：流感（嗜血）杆菌、副流感（嗜血）杆菌、卡他（摩拉）菌、不动杆菌属、耶尔森菌属、嗜肺军团菌、百日咳杆菌、副百日咳杆菌、志贺菌属、巴斯德菌属、霍乱弧菌、副溶血性杆菌、类志贺吡邻单胞菌。<br/>本品对下列革兰氏阴性菌的活性视菌株而定，并需作敏感性测定：大肠杆菌、伤寒（沙门）杆菌、肠杆菌属、亲水性单胞菌、克雷白菌属。<br/>厌氧菌：脆弱类杆菌、类杆菌属、产气荚膜杆菌、消化链球菌属、坏死梭杆菌、痤疮丙酸杆菌。<br/>性传播疾病微生物：梅毒螺旋体、淋球菌、杜克（嗜血）杆菌。<br/>其他微生物：包括特南包柔螺旋体（Lyme病原体）（lymediseaseagent）、肺炎支原体、人型支原体、脲素分解脲素原体、沙眼衣原体、卡氏肺孢子虫、鸟分枝杆菌属、弯曲菌属、单核细胞增多性李斯德杆菌。<br/>下列革兰氏阴性菌通常是耐药的：变形杆菌属、沙雷菌属、摩根杆菌、绿脓（假单胞）杆菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '药代动力学', '据《PhysicianDeskReferenceLnformation》52版介绍：社区获得性肺炎患者静脉滴注阿奇霉素，每日一次，每次0.5g，浓度为２mg/ml，每次滴注时间１小时，连续2～5天，平均Cmax为3.63±1.60μg/ml，Cmin为0.20±0.15μg/ml，AUC24为9.60±4.80μg.h/ml。<br/>18名健康志愿者静脉滴注1～4g（以浓度１mg/ml滴注时间大于2小时），其CLT和Vd分别为10.18ml/min/kg和33.3L/kg。若每天滴注阿奇霉素0.5g，比较第一天与第五天的血浆药代动力学参数，结果表明Cmax增加8％，AUC24增加61％，Cmin增加3倍。<br/>12名健康志愿者口服单剂量0.5g阿奇霉素，Cmax、Cmin和AUC24为0.41μg/ml、0.05μg/ml和2.6μg.h/ml，口服给药各药代参数值约分别为单剂量静滴3小时的38％、83％和52％（即Cmax为1.08μg/ml，Cmin0.06μg/ml，AUC24为5.0μg.h/ml）。<br/>口服阿奇霉素后，组织（或体液）中浓度和组织（或体液）对血液/血浆的浓度比值列于下表：<br/> <br/>组织内药物浓度高并不能作为判定临床疗效用量的依据。阿奇霉素的抗菌活性与pH有关。阿奇霉素浓缩于细胞的溶酶体中，溶酶体内的低pH导致阿奇霉素活性降低。但是，药物在组织内的广泛分布可能与临床活性有关。<br/>*：样品是在第一次给药后2～4小时取得。<br/>**：样品是在第一次给药后10～12小时取得。<br/>***：分两次给药，每次0.25g，间隔12小时。<br/>****：样品是在一次给药0.5g后19小时取得。<br/>在12名健康志愿者采用每日静滴0.5g（1mg/ml）静注1小时的方案，连续给药五天的研究中，第一次给药后24小时内给药量的11％由尿液中排出，第五次给药后排到尿液中的阿奇霉素约为14％，较阿奇霉素口服后尿液的排泄量高6％。口服给药后原形药主要由胆汁排泄。<br/>阿奇霉素的血清蛋白结合率随血液浓度的增加而减低，血药浓度为0.02μg/ml，血清蛋白的结合率为15％。当血药浓度为2μg/ml，血清蛋白结合率为7％。', '据《PhysicianDeskReferenceLnformation》52版介绍：社区获得性肺炎患者静脉滴注阿奇霉素，每日一次，每次0.5g，浓度为２mg/ml，每次滴注时间１小时，连续2～5天，平均Cmax为3.63±1.60μg/ml，Cmin为0.20±0.15μg/ml，AUC24为9.60±4.80μg.h/ml。<br/>18名健康志愿者静脉滴注1～4g（以浓度１mg/ml滴注时间大于2小时），其CLT和Vd分别为10.18ml/min/kg和33.3L/kg。若每天滴注阿奇霉素0.5g，比较第一天与第五天的血浆药代动力学参数，结果表明Cmax增加8％，AUC24增加61％，Cmin增加3倍。<br/>12名健康志愿者口服单剂量0.5g阿奇霉素，Cmax、Cmin和AUC24为0.41μg/ml、0.05μg/ml和2.6μg.h/ml，口服给药各药代参数值约分别为单剂量静滴3小时的38％、83％和52％（即Cmax为1.08μg/ml，Cmin0.06μg/ml，AUC24为5.0μg.h/ml）。<br/>口服阿奇霉素后，组织（或体液）中浓度和组织（或体液）对血液/血浆的浓度比值列于下表：<br/> <br/>组织内药物浓度高并不能作为判定临床疗效用量的依据。阿奇霉素的抗菌活性与pH有关。阿奇霉素浓缩于细胞的溶酶体中，溶酶体内的低pH导致阿奇霉素活性降低。但是，药物在组织内的广泛分布可能与临床活性有关。<br/>*：样品是在第一次给药后2～4小时取得。<br/>**：样品是在第一次给药后10～12小时取得。<br/>***：分两次给药，每次0.25g，间隔12小时。<br/>****：样品是在一次给药0.5g后19小时取得。<br/>在12名健康志愿者采用每日静滴0.5g（1mg/ml）静注1小时的方案，连续给药五天的研究中，第一次给药后24小时内给药量的11％由尿液中排出，第五次给药后排到尿液中的阿奇霉素约为14％，较阿奇霉素口服后尿液的排泄量高6％。口服给药后原形药主要由胆汁排泄。<br/>阿奇霉素的血清蛋白结合率随血液浓度的增加而减低，血药浓度为0.02μg/ml，血清蛋白的结合率为15％。当血药浓度为2μg/ml，血清蛋白结合率为7％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '主要成份', '<p>\r\n    本品主要成份:本品的主要成份为硫酸钡(Ⅱ型)<br/>化学名称:硫酸钡<br/>化学结构式：<br/>分子式:BaSO<sub>4</sub><br/>分子量:233.39\r\n</p>', '本品主要成份:本品的主要成份为硫酸钡(Ⅱ型)<br/>化学名称:硫酸钡<br/>化学结构式：<br/>分子式:BaSO<sub>4<br/>分子量:233.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '适应症', '硫酸钡(Ⅱ型)干混悬剂适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查。', '硫酸钡(Ⅱ型)干混悬剂适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '用法用量', '<p>\r\n    通常采用的引入方式有口服、小肠灌肠和结肠灌肠等。<br/>1、食道检查:口服钡剂[浓度60-250%(W/V)15-60ml，可立即观察食道及其蠕动情况；在服钡剂前，先服产气剂，可作食道双对比检查。<br/>2、胃及十二指肠双对比检查:禁食6小时以上，口服产气剂，待胃内产生CO<sub>2</sub>气体300-500ml后，可先口服钡剂[浓度200-250%(W/V)，粘度150-300毫帕秒]70-100ml，令病人翻转数圈，让钡剂均匀涂布于胃粘膜即可，如有必要可再加服50-150ml的钡剂；如在造影检查前20分钟，给病人使用低张药物(如注射山莨菪碱，或口服阿托品等)，并口服清胃酶清洗胃液，再行双对比检查，胃粘膜表面结构可更清晰显示。<br/>3、胃肠单对比随访检查:禁食6小时以上，口服浓度40%-120%(W/V)钡剂240-480ml后可立即观察胃与十二指肠的形态及蠕动情况；15-30分钟后可观察小肠的形态及蠕动情况；1个半小时后可观察到所有小肠的形态及蠕动情况；2-6个小时后可观察回盲区和右半大肠。<br/>4、小肠灌肠检查:禁食8-12小时，将浓度30%-80%(W/V)的钡剂800-2400ml经特制导管直接导入十二指肠或近段空肠，行逐段小肠检查。如有必要可不进行单对比检查而直接行双对比检查。<br/>5、结肠灌肠检查:检查前1-3天进流汁或半流汁饮食，必要时用适量泻剂，并于检查前1-2小时清洁肠道。经肛门插管入结肠，注入造影剂充盈整个大肠进行造影。注入浓度20-60%(W/V)钡剂后，进行透视和摄片，为单对比造影；然后排出大部分钡剂，再注入气体充盈大肠，为双对比造影。行直接大肠双对比造影时，先通过导管注入浓度60-80%(W/V)钡剂150-300ml，转动体位并注入气体，使钡剂和气体充盈整个大肠，行双对比造影。为取得良好效果，往往在注入造影剂之前，肌内或静脉注射高血糖素(Glucagon)或山莨菪碱之类低张药。\r\n</p>', '通常采用的引入方式有口服、小肠灌肠和结肠灌肠等。<br/>1、食道检查:口服钡剂[浓度60-250%(W/V)15-60ml，可立即观察食道及其蠕动情况；在服钡剂前，先服产气剂，可作食道双对比检查。<br/>2、胃及十二指肠双对比检查:禁食6小时以上，口服产气剂，待胃内产生CO<sub>2气体300-500ml后，可先口服钡剂[浓度200-250%(W/V)，粘度150-300毫帕秒]70-100ml，令病人翻转数圈，让钡剂均匀涂布于胃粘膜即可，如有必要可再加服50-150ml的钡剂；如在造影检查前20分钟，给病人使用低张药物(如注射山莨菪碱，或口服阿托品等)，并口服清胃酶清洗胃液，再行双对比检查，胃粘膜表面结构可更清晰显示。<br/>3、胃肠单对比随访检查:禁食6小时以上，口服浓度40%-120%(W/V)钡剂240-480ml后可立即观察胃与十二指肠的形态及蠕动情况；15-30分钟后可观察小肠的形态及蠕动情况；1个半小时后可观察到所有小肠的形态及蠕动情况；2-6个小时后可观察回盲区和右半大肠。<br/>4、小肠灌肠检查:禁食8-12小时，将浓度30%-80%(W/V)的钡剂800-2400ml经特制导管直接导入十二指肠或近段空肠，行逐段小肠检查。如有必要可不进行单对比检查而直接行双对比检查。<br/>5、结肠灌肠检查:检查前1-3天进流汁或半流汁饮食，必要时用适量泻剂，并于检查前1-2小时清洁肠道。经肛门插管入结肠，注入造影剂充盈整个大肠进行造影。注入浓度20-60%(W/V)钡剂后，进行透视和摄片，为单对比造影；然后排出大部分钡剂，再注入气体充盈大肠，为双对比造影。行直接大肠双对比造影时，先通过导管注入浓度60-80%(W/V)钡剂150-300ml，转动体位并注入气体，使钡剂和气体充盈整个大肠，行双对比造影。为取得良好效果，往往在注入造影剂之前，肌内或静脉注射高血糖素(Glucagon)或山莨菪碱之类低张药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '不良反应', '口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。', '口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '药物过量', '过量可导致肠梗阻及肠穿孔。', '过量可导致肠梗阻及肠穿孔。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '禁忌', '下列情况禁用本品作口服胃肠道检查：<br/>1、急性胃肠穿孔<br/>2、食管气管瘘和疑先天性食管闭锁<br/>3、近期内食管静脉破裂大出血<br/>4、结肠梗阻<br/>5、咽麻痹', '下列情况禁用本品作口服胃肠道检查：<br/>1、急性胃肠穿孔<br/>2、食管气管瘘和疑先天性食管闭锁<br/>3、近期内食管静脉破裂大出血<br/>4、结肠梗阻<br/>5、咽麻痹', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '配伍禁忌', '检查前3天禁用高原子量药如铋剂、钙剂；检查前1天禁用对胃肠道有影响的药如阿托品、抗酸药及泻药。', '检查前3天禁用高原子量药如铋剂、钙剂；检查前1天禁用对胃肠道有影响的药如阿托品、抗酸药及泻药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '注意事项', '1.硫酸钡必须严格按药典规定检查，不得含有可溶性钡盐。<br/>2.本品要新鲜配制，即配即用。<br/>3.下列情况禁用本品作口服胃肠道检查：<br/>1)急性胃肠穿孔；2)近期内食管静脉破裂大出血；3)结肠梗阻；4)咽麻痹。<br/>4.下列情况慎用本品作口服胃肠道检查：<br/>1)急性胃、十二指肠出血；2)小肠梗阻；3)习惯性便秘<br/>5.下列情况慎用本品作结肠灌肠检查：<br/>1)结肠梗阻；2)习惯性便秘；3)巨结肠；4)重症溃疡性结肠炎；5)结肠套叠。', '1.硫酸钡必须严格按药典规定检查，不得含有可溶性钡盐。<br/>2.本品要新鲜配制，即配即用。<br/>3.下列情况禁用本品作口服胃肠道检查：<br/>1)急性胃肠穿孔；2)近期内食管静脉破裂大出血；3)结肠梗阻；4)咽麻痹。<br/>4.下列情况慎用本品作口服胃肠道检查：<br/>1)急性胃、十二指肠出血；2)小肠梗阻；3)习惯性便秘<br/>5.下列情况慎用本品作结肠灌肠检查：<br/>1)结肠梗阻；2)习惯性便秘；3)巨结肠；4)重症溃疡性结肠炎；5)结肠套叠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '妊娠及哺乳期妇女用药', '孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。', '孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '儿童用药', '食道造影：用少量调成糊状吞服。胃肠造影：用本品100-200g加水200-500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。', '食道造影：用少量调成糊状吞服。胃肠造影：用本品100-200g加水200-500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '老年人用药', '老年患者慎用本品作钡灌肠。', '老年患者慎用本品作钡灌肠。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '药理作用', '钡盐能吸收较多量X线，进入体内胃肠道或呼吸道等腔道后与周围组织结构在X线图像上形成密度对比，从而显示出这些腔道的位置、轮廓、形态、表面结构和功能活动情况。粗细不均型对胃小区等粘膜相微结构显示好。', '钡盐能吸收较多量X线，进入体内胃肠道或呼吸道等腔道后与周围组织结构在X线图像上形成密度对比，从而显示出这些腔道的位置、轮廓、形态、表面结构和功能活动情况。粗细不均型对胃小区等粘膜相微结构显示好。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '药代动力学', '本品口服或灌入胃肠道后不被吸收，以原形从粪便排出。进入支气管后大部分咳出，小量进入肺泡，沉积于肺泡壁，或被吞噬细胞吞噬运送到肺间质和淋巴系统，但速度十分缓慢，故不宜作支气管造影。', '本品口服或灌入胃肠道后不被吸收，以原形从粪便排出。进入支气管后大部分咳出，小量进入肺泡，沉积于肺泡壁，或被吞噬细胞吞噬运送到肺间质和淋巴系统，但速度十分缓慢，故不宜作支气管造影。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '主要成份', '益母草、党参、炒白术、茯苓、甘草、当归、酒白芍、川芎、熟地黄。', '益母草、党参、炒白术、茯苓、甘草、当归、酒白芍、川芎、熟地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '适应症', '益气养血，活血调经。用于气血两虚兼有血瘀所致的月经不调，症见月经周期错后、行经量少、淋漓不净、精神不振、肢体乏力。', '益气养血，活血调经。用于气血两虚兼有血瘀所致的月经不调，症见月经周期错后、行经量少、淋漓不净、精神不振、肢体乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '主要成份', '化学名称：本品主要成份及其化学名称为碳酸氢钠。化学结构式：NaHCO<sub>3分子式：NaHCO<sub>3分子量：84.01', '化学名称：本品主要成份及其化学名称为碳酸氢钠。化学结构式：NaHCO<sub>3分子式：NaHCO<sub>3分子量：84.01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '适应症', '用于碱化尿液及酸血症，也可用于胃酸过多。', '用于碱化尿液及酸血症，也可用于胃酸过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '用法用量', '口服。一次0.25-2g(0.5-4片)，一日3次。', '口服。一次0.25-2g(0.5-4片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '不良反应', '中和胃酸时所产生的二氧化碳可能引起嗳气及继发性胃酸分泌增加。', '中和胃酸时所产生的二氧化碳可能引起嗳气及继发性胃酸分泌增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '配伍禁忌', '1.本品可加速酸性药物的排泄(如阿司匹林)。2.本品可降低胃蛋白酶，维生素E的疗效。3.本品可增强在碱性尿液中发挥更好作用的药物(如氨基糖苷类抗生素)的疗效。', '1.本品可加速酸性药物的排泄(如阿司匹林)。2.本品可降低胃蛋白酶，维生素E的疗效。3.本品可增强在碱性尿液中发挥更好作用的药物(如氨基糖苷类抗生素)的疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '注意事项', '1.对诊断的干扰：对胃酸分泌试验或血、尿pH测定结果有明显影响。2.下列情况慎用：①少尿或无尿，因能增加钠负荷；②钠潴留并有水肿时，如肝硬化、充血性心力衰竭、肾功能不全、妊娠高血压综合征；③高血压，因钠负荷增加可能加重病情。<br/>3.当药品性状发生改变时禁止使用。', '1.对诊断的干扰：对胃酸分泌试验或血、尿pH测定结果有明显影响。2.下列情况慎用：①少尿或无尿，因能增加钠负荷；②钠潴留并有水肿时，如肝硬化、充血性心力衰竭、肾功能不全、妊娠高血压综合征；③高血压，因钠负荷增加可能加重病情。<br/>3.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '妊娠及哺乳期妇女用药', '1.长期或大量应用可致代谢性碱中毒，并且钠负荷过高引起水肿等，孕妇应慎用。<br/>2.本品可经乳汁分泌，但对婴儿的影响尚无有关资料。', '1.长期或大量应用可致代谢性碱中毒，并且钠负荷过高引起水肿等，孕妇应慎用。<br/>2.本品可经乳汁分泌，但对婴儿的影响尚无有关资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '儿童用药', '对6岁以下小儿一般不用作制酸药。因小儿对腹部症状不易叙述清楚，而易将本品所致的腹胀腹痛等与其他腹部疾病混淆。', '对6岁以下小儿一般不用作制酸药。因小儿对腹部症状不易叙述清楚，而易将本品所致的腹胀腹痛等与其他腹部疾病混淆。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '药理作用', '1.制酸，口服能迅速中和或缓冲胃酸，可缓解高胃酸引起的症状。<br/>2.口服后还能使血浆内碳酸氢根浓度升高，从而纠正酸中毒；并且碱化尿液，使尿酸、磺胺类药物及血红蛋白等不易在尿中形成结晶或聚集。', '1.制酸，口服能迅速中和或缓冲胃酸，可缓解高胃酸引起的症状。<br/>2.口服后还能使血浆内碳酸氢根浓度升高，从而纠正酸中毒；并且碱化尿液，使尿酸、磺胺类药物及血红蛋白等不易在尿中形成结晶或聚集。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '药代动力学', '本品可以碳酸氢根形式由肾脏排泄，也可以CO<sub>2</sub>形式由肺排出体外。', '本品可以碳酸氢根形式由肾脏排泄，也可以CO<sub>2形式由肺排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '主要成份', '本品活性成份为盐酸阿米替林。<br/>化学名称：N，N-二甲基-3-[10，11-二氢-5H-二苯并[a，d]环庚三烯-5-亚基]-1-丙胺盐酸盐。<br/>化学结构式：<br/>分子式：C20H23N・HCl<br/>分子量：313.87<br/>辅料名称：玉米淀粉、糊精、预胶化淀粉、磷酸氢钙、蔗糖、低取代羟丙基纤维素、羟丙甲纤维素、硬脂酸镁、羧甲淀粉钠、包衣剂。', '本品活性成份为盐酸阿米替林。<br/>化学名称：N，N-二甲基-3-[10，11-二氢-5H-二苯并[a，d]环庚三烯-5-亚基]-1-丙胺盐酸盐。<br/>化学结构式：<br/>分子式：C20H23N・HCl<br/>分子量：313.87<br/>辅料名称：玉米淀粉、糊精、预胶化淀粉、磷酸氢钙、蔗糖、低取代羟丙基纤维素、羟丙甲纤维素、硬脂酸镁、羧甲淀粉钠、包衣剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '适应症', '用于治疗各种抑郁症，本品的镇静作用较强，主要用于治疗焦虑性或激动性抑郁症。', '用于治疗各种抑郁症，本品的镇静作用较强，主要用于治疗焦虑性或激动性抑郁症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '用法用量', '口服。成人常用量开始一次25mg，一日2-3次，然后根据病情和耐受情况逐渐增至一日150-250mg，一日3次，高量一日不超过300mg，维持量一日50-150mg。', '口服。成人常用量开始一次25mg，一日2-3次，然后根据病情和耐受情况逐渐增至一日150-250mg，一日3次，高量一日不超过300mg，维持量一日50-150mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '不良反应', '治疗初期可能出现抗胆碱能反应，如多汗、口干、视物模糊、排尿困难、便秘等。中枢神经系统不良反应可出现嗜睡，震颤、眩晕。可发生体位性低血压。偶见癫痫发作、骨髓抑制及中毒性肝损害等。', '治疗初期可能出现抗胆碱能反应，如多汗、口干、视物模糊、排尿困难、便秘等。中枢神经系统不良反应可出现嗜睡，震颤、眩晕。可发生体位性低血压。偶见癫痫发作、骨髓抑制及中毒性肝损害等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '药物过量', '1．中毒症状：烦燥不安、谵妄、昏迷、可出现严重的抗胆碱能反应或癫痫发作。心脏毒性可致传导障碍、心律失常、心力衰竭。<br/>2．处理：洗胃、催吐、以排除毒物，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '1．中毒症状：烦燥不安、谵妄、昏迷、可出现严重的抗胆碱能反应或癫痫发作。心脏毒性可致传导障碍、心律失常、心力衰竭。<br/>2．处理：洗胃、催吐、以排除毒物，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '禁忌', '严重心脏病、近期有心肌梗死发作史、癫痫、青光眼、尿潴留、甲状腺机能亢进、肝功能损害，对三环类药物过敏者。', '严重心脏病、近期有心肌梗死发作史、癫痫、青光眼、尿潴留、甲状腺机能亢进、肝功能损害，对三环类药物过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '配伍禁忌', '1．本品与舒托必利合用，有增加室性心律失常的危险，严重可至尖端扭转心律失常。<br/>2．本品与乙醇或其他中枢神经系统抑制药合用，中枢神经抑制作用增强。<br/>3．本品与肾上腺素、去甲肾上腺素合用，易致高血压及心律紊乱失常。<br/>4．本品与可乐定合用，后者抗高血压作用减弱。<br/>5．本品与抗惊厥药合用，可降低抗惊厥药的作用。<br/>6．本品与氟西汀或氟伏沙明合用，可增加两者的血浆浓度，出现惊厥，不良反应增加。<br/>7．本品与阿托品类合用，不良反应增加。<br/>8．与单胺氧化酶合用，可发生高血压。', '1．本品与舒托必利合用，有增加室性心律失常的危险，严重可至尖端扭转心律失常。<br/>2．本品与乙醇或其他中枢神经系统抑制药合用，中枢神经抑制作用增强。<br/>3．本品与肾上腺素、去甲肾上腺素合用，易致高血压及心律紊乱失常。<br/>4．本品与可乐定合用，后者抗高血压作用减弱。<br/>5．本品与抗惊厥药合用，可降低抗惊厥药的作用。<br/>6．本品与氟西汀或氟伏沙明合用，可增加两者的血浆浓度，出现惊厥，不良反应增加。<br/>7．本品与阿托品类合用，不良反应增加。<br/>8．与单胺氧化酶合用，可发生高血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '注意事项', '肝、肾功能严重不全、前列腺肥大、老年或心血管疾患者慎用。使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。患者有转向躁狂倾同时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。', '肝、肾功能严重不全、前列腺肥大、老年或心血管疾患者慎用。使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。患者有转向躁狂倾同时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '儿童用药', '6岁以下儿童禁用。6岁以上儿童酌情减量。', '6岁以下儿童禁用。6岁以上儿童酌情减量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '老年人用药', '从小剂量开始，视病情酌减用量。', '从小剂量开始，视病情酌减用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '药理作用', '本品为三环类抗抑郁药，其作用在于抑制5-羟色胺和去甲肾上腺素的再摄取，对5-羟色胺再摄取的抑制更强。镇静和抗胆碱作用亦较强。', '本品为三环类抗抑郁药，其作用在于抑制5-羟色胺和去甲肾上腺素的再摄取，对5-羟色胺再摄取的抑制更强。镇静和抗胆碱作用亦较强。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '药代动力学', '口服吸收好，生物利用度为31%-61%，蛋白结合率82%-96%，半衰期(t1/2)为31-46小时，表观分布容积(Vd)5-10L/kg。主要在肝脏代谢，活性代谢产物为去甲替林，自肾脏排泄，可分泌入乳汁，老年病人由于代谢和排泄能力下降，对本品敏感性增强，应减少用量。肝硬化和门脉系外科手术患者、肾衰患者需减量。', '口服吸收好，生物利用度为31%-61%，蛋白结合率82%-96%，半衰期(t1/2)为31-46小时，表观分布容积(Vd)5-10L/kg。主要在肝脏代谢，活性代谢产物为去甲替林，自肾脏排泄，可分泌入乳汁，老年病人由于代谢和排泄能力下降，对本品敏感性增强，应减少用量。肝硬化和门脉系外科手术患者、肾衰患者需减量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '主要成份', '人参、鹿茸、狗鞭、牛鞭、淫羊藿、熟地黄。', '人参、鹿茸、狗鞭、牛鞭、淫羊藿、熟地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '适应症', '温肾补气，益精助阳。用于肾阳不足，精气亏损所致的头昏耳鸣，腰膝酸软，惊悸健忘，阳痿不举等症。', '温肾补气，益精助阳。用于肾阳不足，精气亏损所致的头昏耳鸣，腰膝酸软，惊悸健忘，阳痿不举等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '用法用量', '口服。一次1-2粒，一日3次。', '口服。一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '主要成份', '本品主要成分为加巴喷丁<br/>化学名称为:1-氨基甲基-环已乙酸。<br/>化学结构式为:<br/>分子式：C9H17NO2<br/>分子量：171.24', '本品主要成分为加巴喷丁<br/>化学名称为:1-氨基甲基-环已乙酸。<br/>化学结构式为:<br/>分子式：C9H17NO2<br/>分子量：171.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '适应症', '1、疱疹感染后神经痛：用于成人疱疹后神经痛的治疗。<br/>2、癫痫：用于成人和12岁以上儿童伴或不伴继发性全身发作的部分性发作的辅助治疗。也可用于3-12岁儿童的部分性发作的辅助治疗。', '1、疱疹感染后神经痛：用于成人疱疹后神经痛的治疗。<br/>2、癫痫：用于成人和12岁以上儿童伴或不伴继发性全身发作的部分性发作的辅助治疗。也可用于3-12岁儿童的部分性发作的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '用法用量', '1、疱疹感染后神经痛：第一天一次性服用加巴喷丁0.3g(3粒)；第二天服用0.6g(6粒)，分两次服完；第三天服用0.9g(9粒)，分三次服完。随后，根据缓解疼痛的需要，可逐渐增加剂量至每天1.8g(18粒)，分三次服用。国外临床研究中，在每天1.8g(18粒)至3.6g(36粒)剂量范围内其疗效相当，每天超过1.8g(18粒)的剂量未显示出更多益处。<br/>2、癫痫：加巴喷丁可与其它抗癫痫药物合用进行联合治疗。加巴喷丁的给药途径为口服，分次给药(每日3次)。给药方法从初始低剂量逐渐递增至有效剂量。12岁以上患者：在给药第一天可采用每日一次，每次0.3g(3粒)；第二天为每日二次，每次0.3g(3粒)，第三天为每日三次，每次0.3g(3粒)，之后维持此剂量服用。据国外研究文献报道，加巴喷丁的用药剂量可增至每日1.8g(18粒)，还有部分病人在用药剂量达每日2.4g(24粒)仍能耐受。每天2.4g(24粒)以后剂量的安全性尚不确定。<br/>3-12岁的儿科患者：开始剂量应该为10-15mg/kg/d，每日3次，在大约3天达到有效剂量。在5岁以上的患者加巴喷丁的有效剂量为25-35mg/kg/d，每日三次。3-4岁的儿科患者的有效剂量是40mg/kg/d，每日三次。如有必要，剂量可增为50mg/kg/d。长期临床研究表明剂量增加到50mg/kg/d耐受性良好。<br/>两次服药之间的间隔时间最长不能超过12小时。为减少头晕、嗜睡等不良反应的发生，第一天用药可在睡前服用。在加巴喷丁用药过程中无需监测加巴喷丁的血药浓度。而且，由于加巴喷丁在药代动力学方面与其它常规抗癫痫药物之间无明显的相互作用，所以与此药联合治疗不会改变这些常规抗癫痫药物的血浆浓度。<br/>在治疗过程中，加巴喷丁的停药或新治疗方案的加入均需逐渐进行，时间最少为一周。<br/>门诊病人很难测量肌酐清除率。肾功能稳定的患者的肌酐清除率(CCr)可以根据Cockcroft和Gault的方程式合理的估计：<br/>女性CCr=(0.85)(140-age)(weight)/[(72)(SCr)]<br/>男性CCr=(140-age)(weight)/[(72)(SCr)]<br/>其中年龄单位是年，体重单位是千克，Scr是血清肌酐单位是mg/dL。<br/>12岁以上肾功能损伤的或正在进行血液透析的患者推荐进行如下剂量调整：<br/><br/>a.隔日给药。<br/>b.未接受过加巴喷丁治疗的患者的初始剂量为300-400mg，然后每透析4小时给加巴喷丁200-300mg.<br/>12岁以下肾功能损伤患者尚未进行加巴喷丁使用的研究。<br/>老年患者给药剂量：<br/>因为老年患者很可能肾功能下降，在剂量选择上应该慎重，对这些患者应该根据肌酐清除率调整给药剂量。', '1、疱疹感染后神经痛：第一天一次性服用加巴喷丁0.3g(3粒)；第二天服用0.6g(6粒)，分两次服完；第三天服用0.9g(9粒)，分三次服完。随后，根据缓解疼痛的需要，可逐渐增加剂量至每天1.8g(18粒)，分三次服用。国外临床研究中，在每天1.8g(18粒)至3.6g(36粒)剂量范围内其疗效相当，每天超过1.8g(18粒)的剂量未显示出更多益处。<br/>2、癫痫：加巴喷丁可与其它抗癫痫药物合用进行联合治疗。加巴喷丁的给药途径为口服，分次给药(每日3次)。给药方法从初始低剂量逐渐递增至有效剂量。12岁以上患者：在给药第一天可采用每日一次，每次0.3g(3粒)；第二天为每日二次，每次0.3g(3粒)，第三天为每日三次，每次0.3g(3粒)，之后维持此剂量服用。据国外研究文献报道，加巴喷丁的用药剂量可增至每日1.8g(18粒)，还有部分病人在用药剂量达每日2.4g(24粒)仍能耐受。每天2.4g(24粒)以后剂量的安全性尚不确定。<br/>3-12岁的儿科患者：开始剂量应该为10-15mg/kg/d，每日3次，在大约3天达到有效剂量。在5岁以上的患者加巴喷丁的有效剂量为25-35mg/kg/d，每日三次。3-4岁的儿科患者的有效剂量是40mg/kg/d，每日三次。如有必要，剂量可增为50mg/kg/d。长期临床研究表明剂量增加到50mg/kg/d耐受性良好。<br/>两次服药之间的间隔时间最长不能超过12小时。为减少头晕、嗜睡等不良反应的发生，第一天用药可在睡前服用。在加巴喷丁用药过程中无需监测加巴喷丁的血药浓度。而且，由于加巴喷丁在药代动力学方面与其它常规抗癫痫药物之间无明显的相互作用，所以与此药联合治疗不会改变这些常规抗癫痫药物的血浆浓度。<br/>在治疗过程中，加巴喷丁的停药或新治疗方案的加入均需逐渐进行，时间最少为一周。<br/>门诊病人很难测量肌酐清除率。肾功能稳定的患者的肌酐清除率(CCr)可以根据Cockcroft和Gault的方程式合理的估计：<br/>女性CCr=(0.85)(140-age)(weight)/[(72)(SCr)]<br/>男性CCr=(140-age)(weight)/[(72)(SCr)]<br/>其中年龄单位是年，体重单位是千克，Scr是血清肌酐单位是mg/dL。<br/>12岁以上肾功能损伤的或正在进行血液透析的患者推荐进行如下剂量调整：<br/><br/>a.隔日给药。<br/>b.未接受过加巴喷丁治疗的患者的初始剂量为300-400mg，然后每透析4小时给加巴喷丁200-300mg.<br/>12岁以下肾功能损伤患者尚未进行加巴喷丁使用的研究。<br/>老年患者给药剂量：<br/>因为老年患者很可能肾功能下降，在剂量选择上应该慎重，对这些患者应该根据肌酐清除率调整给药剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '不良反应', '1、带状疱疹后神经痛：<br/>主要是眩晕，嗜睡，以及周围性水肿，国外临床试验中发生的其他发生率高于1%并高于安慰剂对照组的不良事件包括：<br/>全身：衰弱、感染、头痛、意外外伤、腹痛。<br/>消化系统：腹泻、便秘、口干、恶心、呕吐、胃肠胀气。<br/>代谢和营养紊乱：体重增加、高血糖。<br/>神经系统：共济失调、思维异常、异常步态、不配合、感觉迟钝。<br/>呼吸系统：咽炎。<br/>皮肤和附属器官：皮疹。<br/>特殊感官：弱视、复视、结膜炎、中耳炎。<br/>2、癫痫：<br/>最常见的不良事件是嗜睡、疲劳、眩晕、头痛、恶心、呕吐、体重增加、紧张、失眠、共济失调、眼球震颤、感觉异常及厌食。<br/>偶有出现衰弱、视觉障碍(弱视、复视)、震颤、关节脱臼、异常思维、健忘、口干、抑郁及情绪化倾向。<br/>在临床研究中以下情况偶有发生：消化不良、便秘、腹痛、尿失禁、食欲增加、鼻炎、咽炎、咳嗽、肌痛、背痛、面部和肢端或全身水肿、勃起功能下降、牙齿异常、牙龈炎、瘙痒症、白细胞减少症、骨折、血管扩张及高血压。<br/>另外，在12岁以下儿童的临床试验中观察到攻击性行为、情绪不稳定、多动(过多的运动，部分不能控制)、病毒感染、发热。<br/>加巴喷丁胶囊治疗的患者中有发生出血性胰腺炎的报道。(见[注意事项])<br/>有个别病例服用加巴喷丁胶囊治疗时发生过敏反应的报道(Stevens-Johnson综合征、多形性红斑)。<br/>实验室检查 临床对照研究中，有16%的患者出现可能与临床相关的血糖波动(＜3.3mmol/L或者≥7.8mmol/L，正常值范围3.5-5.5mmol/L)(见注意事项)。与其他抗癫痫药同时使用，有肝功能试验结果升高的报道。', '1、带状疱疹后神经痛：<br/>主要是眩晕，嗜睡，以及周围性水肿，国外临床试验中发生的其他发生率高于1%并高于安慰剂对照组的不良事件包括：<br/>全身：衰弱、感染、头痛、意外外伤、腹痛。<br/>消化系统：腹泻、便秘、口干、恶心、呕吐、胃肠胀气。<br/>代谢和营养紊乱：体重增加、高血糖。<br/>神经系统：共济失调、思维异常、异常步态、不配合、感觉迟钝。<br/>呼吸系统：咽炎。<br/>皮肤和附属器官：皮疹。<br/>特殊感官：弱视、复视、结膜炎、中耳炎。<br/>2、癫痫：<br/>最常见的不良事件是嗜睡、疲劳、眩晕、头痛、恶心、呕吐、体重增加、紧张、失眠、共济失调、眼球震颤、感觉异常及厌食。<br/>偶有出现衰弱、视觉障碍(弱视、复视)、震颤、关节脱臼、异常思维、健忘、口干、抑郁及情绪化倾向。<br/>在临床研究中以下情况偶有发生：消化不良、便秘、腹痛、尿失禁、食欲增加、鼻炎、咽炎、咳嗽、肌痛、背痛、面部和肢端或全身水肿、勃起功能下降、牙齿异常、牙龈炎、瘙痒症、白细胞减少症、骨折、血管扩张及高血压。<br/>另外，在12岁以下儿童的临床试验中观察到攻击性行为、情绪不稳定、多动(过多的运动，部分不能控制)、病毒感染、发热。<br/>加巴喷丁胶囊治疗的患者中有发生出血性胰腺炎的报道。(见[注意事项])<br/>有个别病例服用加巴喷丁胶囊治疗时发生过敏反应的报道(Stevens-Johnson综合征、多形性红斑)。<br/>实验室检查 临床对照研究中，有16%的患者出现可能与临床相关的血糖波动(＜3.3mmol/L或者≥7.8mmol/L，正常值范围3.5-5.5mmol/L)(见注意事项)。与其他抗癫痫药同时使用，有肝功能试验结果升高的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '禁忌', '已知对该药中任一成份过敏的人群、急性胰腺炎的患者禁服加巴喷丁胶囊。加巴喷丁胶囊对于原发性全身发作，如失神发作的患者无效。', '已知对该药中任一成份过敏的人群、急性胰腺炎的患者禁服加巴喷丁胶囊。加巴喷丁胶囊对于原发性全身发作，如失神发作的患者无效。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '配伍禁忌', '加巴喷丁很少代谢，也不干扰其他一般合用的抗癫痫药物的代谢。<br/>这部分描述的药物相互作用数据是从相关健康成人和癫痫症患者的研究中得到的。<br/>苯妥英：已服用苯妥英治疗维持至少二个月的癫痫患者(N＝8)进行加巴喷丁(每次400mg，每日三次)单次和多次给药的研究，结果表明加巴喷丁对苯妥英的稳态血浆浓度没有影响，并且苯妥英对加巴喷丁的药代动力学也没有影响。<br/>卡巴咪嗪：服用加巴喷丁(每次400mg，每日三次；N=12)不影响卡巴咪嗪和卡巴咪嗪10，11环氧化物的稳态血浆浓度。同样地，服用卡巴咪嗪也不会改变加巴喷丁的药代动力学。<br/>丙戊酸：在同时服用加巴喷丁(每次400mg，每日三次；N=17)前和服用期间，丙戊酸平均稳态血浆浓度无差异，加巴喷丁的药代动力学数据也不受丙戊酸的影响。<br/>镇静安眠剂：不管是单独服用还是联合用药，镇静安眠剂或加巴喷丁(每次300mg，每日三次；N=12)稳态药代动力学数据评估是一样的。<br/>萘普生：同时使用萘普生钠胶囊(250mg)和Neurontin(125mg)，加巴喷丁的吸收增加12%到15%。加巴喷丁对萘普生的药代动力学参数没有影响。两者所给的剂量均低于各自的治疗剂量。在推荐剂量范围时其相互作用情况尚不清楚。<br/>二氢可待因酮：合用加巴喷丁(125至500mg；N=48)后二氢可待因酮(10mg，N=50)的Cmax和AUC降低，与所给二氢可待因酮的剂量呈依赖关系。合用加巴喷丁(125mg)使二氢可待因酮(10mg，N=50)的Cmax和AUC降低约3%-4%，合用加巴喷丁(500mg)使二氢可待因酮(10mg，N=50)的Cmax和AUC降低约21%-22%。这种相互作用机制尚不明确。二氢可待因酮能增加加巴喷丁的AUC约14%。其他剂量的相互作用情况还不明确。<br/>吗啡：据文献报道，给予60mg控释吗啡胶囊2小时后再给予600mg加巴喷丁胶囊(N=12)，加巴喷丁的平均AUC比未用吗啡时增加了44%(见警告)。服用加巴喷丁后吗啡的药代动力学参数没有变化。与其它剂量的相互作用尚不清楚。<br/>甲氰咪胍：服用甲氰咪胍每次300mg，每日4次(N=12)，加巴喷丁平均表观口服清除率下降14%，肌酐清除率下降10%。因而，甲氰咪胍可能会改变加巴喷丁肌酐的肾排泄。由甲氰咪胍引起的加巴喷丁排泄的小幅度下降没有重要的临床意义。加巴喷丁对甲氰咪胍的影响没有评价。<br/>口服避孕药：服用含有2.5mg乙酸炔诺酮和50μg乙炔基雌二醇的药片后，不管是否同时服用加巴喷丁(每次400mg，每日三次；N=13)，乙酸炔诺酮和乙炔基雌二醇的AUC和半衰期是类似的。和加巴喷丁联合给药时，炔诺酮的Cmax升高13%；这一相互作用没有重要的临床意义。<br/>抗酸剂(氢氧化铝)：氢氧化铝降低加巴喷丁的生物利用度大约20%。服用氢氧化铝后2小时服用加巴喷丁，生物利用度下降大约5%。因此，建议加巴喷丁应在氢氧化铝服用后至少2小时服用。<br/>丙磺舒(羧苯磺丙胺)的作用：丙磺舒是一种肾小管分泌阻滞剂。将加巴喷丁结合或不结合丙磺舒试验的药代物动力学参数进行比较，结果证实加巴喷丁不能流经被丙磺舒阻滞的肾小管路径。', '加巴喷丁很少代谢，也不干扰其他一般合用的抗癫痫药物的代谢。<br/>这部分描述的药物相互作用数据是从相关健康成人和癫痫症患者的研究中得到的。<br/>苯妥英：已服用苯妥英治疗维持至少二个月的癫痫患者(N＝8)进行加巴喷丁(每次400mg，每日三次)单次和多次给药的研究，结果表明加巴喷丁对苯妥英的稳态血浆浓度没有影响，并且苯妥英对加巴喷丁的药代动力学也没有影响。<br/>卡巴咪嗪：服用加巴喷丁(每次400mg，每日三次；N=12)不影响卡巴咪嗪和卡巴咪嗪10，11环氧化物的稳态血浆浓度。同样地，服用卡巴咪嗪也不会改变加巴喷丁的药代动力学。<br/>丙戊酸：在同时服用加巴喷丁(每次400mg，每日三次；N=17)前和服用期间，丙戊酸平均稳态血浆浓度无差异，加巴喷丁的药代动力学数据也不受丙戊酸的影响。<br/>镇静安眠剂：不管是单独服用还是联合用药，镇静安眠剂或加巴喷丁(每次300mg，每日三次；N=12)稳态药代动力学数据评估是一样的。<br/>萘普生：同时使用萘普生钠胶囊(250mg)和Neurontin(125mg)，加巴喷丁的吸收增加12%到15%。加巴喷丁对萘普生的药代动力学参数没有影响。两者所给的剂量均低于各自的治疗剂量。在推荐剂量范围时其相互作用情况尚不清楚。<br/>二氢可待因酮：合用加巴喷丁(125至500mg；N=48)后二氢可待因酮(10mg，N=50)的Cmax和AUC降低，与所给二氢可待因酮的剂量呈依赖关系。合用加巴喷丁(125mg)使二氢可待因酮(10mg，N=50)的Cmax和AUC降低约3%-4%，合用加巴喷丁(500mg)使二氢可待因酮(10mg，N=50)的Cmax和AUC降低约21%-22%。这种相互作用机制尚不明确。二氢可待因酮能增加加巴喷丁的AUC约14%。其他剂量的相互作用情况还不明确。<br/>吗啡：据文献报道，给予60mg控释吗啡胶囊2小时后再给予600mg加巴喷丁胶囊(N=12)，加巴喷丁的平均AUC比未用吗啡时增加了44%(见警告)。服用加巴喷丁后吗啡的药代动力学参数没有变化。与其它剂量的相互作用尚不清楚。<br/>甲氰咪胍：服用甲氰咪胍每次300mg，每日4次(N=12)，加巴喷丁平均表观口服清除率下降14%，肌酐清除率下降10%。因而，甲氰咪胍可能会改变加巴喷丁肌酐的肾排泄。由甲氰咪胍引起的加巴喷丁排泄的小幅度下降没有重要的临床意义。加巴喷丁对甲氰咪胍的影响没有评价。<br/>口服避孕药：服用含有2.5mg乙酸炔诺酮和50μg乙炔基雌二醇的药片后，不管是否同时服用加巴喷丁(每次400mg，每日三次；N=13)，乙酸炔诺酮和乙炔基雌二醇的AUC和半衰期是类似的。和加巴喷丁联合给药时，炔诺酮的Cmax升高13%；这一相互作用没有重要的临床意义。<br/>抗酸剂(氢氧化铝)：氢氧化铝降低加巴喷丁的生物利用度大约20%。服用氢氧化铝后2小时服用加巴喷丁，生物利用度下降大约5%。因此，建议加巴喷丁应在氢氧化铝服用后至少2小时服用。<br/>丙磺舒(羧苯磺丙胺)的作用：丙磺舒是一种肾小管分泌阻滞剂。将加巴喷丁结合或不结合丙磺舒试验的药代物动力学参数进行比较，结果证实加巴喷丁不能流经被丙磺舒阻滞的肾小管路径。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '注意事项', '国外研究报道：<br/>撤药促使癫痫发作以及癫痫持续状态<br/>抗癫痫药物不应该突然停止服用，因为可能增加癫痫发作的频率。<br/>在安慰剂对照研究中，加巴喷丁治疗组患者癫痫持续状态的发生率为0.6%(3/543)，而安慰剂组为0.5%(2/378)。在所有研究(包括对照和非对照的)中用加巴喷丁治疗的2074名患者中有31名(1.5%)出现癫痫持续状态。其中14名患者在以前的治疗中或服用其他药物时未出现过癫痫持续状态。由于没有足够的病史资料可以用，所以不能说加巴喷丁的治疗是否与癫痫持续状态的发生率比未用加巴喷丁治疗者高或低有关系。<br/>潜在的致癌作用：<br/>动物致癌性临床前研究发现雄性大鼠胰腺腺泡腺癌的发生率较高，该结果的临床意义尚不清楚。加巴喷丁上市前临床研究对于预测其诱发人体肿瘤的潜在可能性尚不明确。临床研究包括2085名长期服药的患者，在停止服用加巴喷丁后2年内其中10名患者出现了新的肿瘤(2例乳腺癌、3例脑癌、2例肺癌、1例肾上腺癌、1例非何杰金氏淋巴瘤和1例子宫内膜癌)，11名患者出现肿瘤恶化(其中9例脑癌、1例乳腺癌、1例前列腺癌)。由于没有未经过加巴喷丁治疗的相似人群在肿瘤发生和复发率上的背景资料，因此不可能知道该研究中治疗是否会影响发生率。<br/>突然的和不能解释的死亡：<br/>在加巴喷丁上市前研究过程中，2203名治疗者(其中2103名患者为长期治疗)中有8人出现了突然的和不能解释的死亡。<br/>这些死亡者中的一些可解释为癫痫发作导致的死亡，例如在晚上癫痫发作未被察觉。该情况的发生率为0.0038人/年。尽管该比率已经超过了相同年龄和性别健康者的比率，但却在未服用加巴喷丁的癫痫者突然死亡发生率的范围之内(从普通者的0.0005-与该试验相似的临床试验人群的0.003，或0.0005-难治患者的0.005)。因此，结果是否可信取决于接受加巴喷丁治疗的人群的可比性和统计的精确性。<br/>特殊注意事项：<br/>临床对照研究中，16%的患者出现了可能有临床意义的血糖波动(＜3.3mmol/L或者≥7.8mmol/L，正常值范围3.5-5.5mmol/L)。因此糖尿病患者需经常监测血糖，如必要，随时调整降糖药剂量。<br/>肾功能不全的患者，服用本品必须减量(见用法用量)。<br/>曾有服用本品发生出血性胰腺炎的报告。因此，如出现胰腺炎的临床症状(持续性腹痛、恶心、反复呕吐)，应立即停用本品，并进行全面的体检，临床和实验室检查以期尽早诊断胰腺炎。<br/>对慢性胰腺炎的患者，尚无充分的使用加巴喷丁的经验，应由医生决定加巴喷丁的使用。<br/>同时使用吗啡治疗的病人加巴喷丁的血药浓度可能会升高。应仔细观察病人是否出现嗜睡等中枢神经系统抑制现象，应适当减少加巴喷丁或吗啡的剂量(见药物相互作用)。<br/>对驾驶及机械操作的影响<br/>本品作用于中枢神经系统，可引起镇静、眩晕或类似症状。<br/>因此，即便按照规定剂量服用本品，也可降低反应速度，使驾驶能力、操纵复杂机器的能力和在暴露环境中工作的能力受到损害，特别在治疗初期、药物加量、更换药物时或者同时饮酒时。', '国外研究报道：<br/>撤药促使癫痫发作以及癫痫持续状态<br/>抗癫痫药物不应该突然停止服用，因为可能增加癫痫发作的频率。<br/>在安慰剂对照研究中，加巴喷丁治疗组患者癫痫持续状态的发生率为0.6%(3/543)，而安慰剂组为0.5%(2/378)。在所有研究(包括对照和非对照的)中用加巴喷丁治疗的2074名患者中有31名(1.5%)出现癫痫持续状态。其中14名患者在以前的治疗中或服用其他药物时未出现过癫痫持续状态。由于没有足够的病史资料可以用，所以不能说加巴喷丁的治疗是否与癫痫持续状态的发生率比未用加巴喷丁治疗者高或低有关系。<br/>潜在的致癌作用：<br/>动物致癌性临床前研究发现雄性大鼠胰腺腺泡腺癌的发生率较高，该结果的临床意义尚不清楚。加巴喷丁上市前临床研究对于预测其诱发人体肿瘤的潜在可能性尚不明确。临床研究包括2085名长期服药的患者，在停止服用加巴喷丁后2年内其中10名患者出现了新的肿瘤(2例乳腺癌、3例脑癌、2例肺癌、1例肾上腺癌、1例非何杰金氏淋巴瘤和1例子宫内膜癌)，11名患者出现肿瘤恶化(其中9例脑癌、1例乳腺癌、1例前列腺癌)。由于没有未经过加巴喷丁治疗的相似人群在肿瘤发生和复发率上的背景资料，因此不可能知道该研究中治疗是否会影响发生率。<br/>突然的和不能解释的死亡：<br/>在加巴喷丁上市前研究过程中，2203名治疗者(其中2103名患者为长期治疗)中有8人出现了突然的和不能解释的死亡。<br/>这些死亡者中的一些可解释为癫痫发作导致的死亡，例如在晚上癫痫发作未被察觉。该情况的发生率为0.0038人/年。尽管该比率已经超过了相同年龄和性别健康者的比率，但却在未服用加巴喷丁的癫痫者突然死亡发生率的范围之内(从普通者的0.0005-与该试验相似的临床试验人群的0.003，或0.0005-难治患者的0.005)。因此，结果是否可信取决于接受加巴喷丁治疗的人群的可比性和统计的精确性。<br/>特殊注意事项：<br/>临床对照研究中，16%的患者出现了可能有临床意义的血糖波动(＜3.3mmol/L或者≥7.8mmol/L，正常值范围3.5-5.5mmol/L)。因此糖尿病患者需经常监测血糖，如必要，随时调整降糖药剂量。<br/>肾功能不全的患者，服用本品必须减量(见用法用量)。<br/>曾有服用本品发生出血性胰腺炎的报告。因此，如出现胰腺炎的临床症状(持续性腹痛、恶心、反复呕吐)，应立即停用本品，并进行全面的体检，临床和实验室检查以期尽早诊断胰腺炎。<br/>对慢性胰腺炎的患者，尚无充分的使用加巴喷丁的经验，应由医生决定加巴喷丁的使用。<br/>同时使用吗啡治疗的病人加巴喷丁的血药浓度可能会升高。应仔细观察病人是否出现嗜睡等中枢神经系统抑制现象，应适当减少加巴喷丁或吗啡的剂量(见药物相互作用)。<br/>对驾驶及机械操作的影响<br/>本品作用于中枢神经系统，可引起镇静、眩晕或类似症状。<br/>因此，即便按照规定剂量服用本品，也可降低反应速度，使驾驶能力、操纵复杂机器的能力和在暴露环境中工作的能力受到损害，特别在治疗初期、药物加量、更换药物时或者同时饮酒时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '妊娠及哺乳期妇女用药', '目前尚无孕期妇女使用本品的经验，只有在充分评估利益/风险后，才可以使用本品。<br/>本品在母乳中有分泌，因尚不能排除本品可致婴儿严重不良事件的可能，所以哺孕期妇女在必须使用本品时，应停止哺乳或停止使用本品（考虑到对母亲进行抗癫痫治疗的必要性）。', '目前尚无孕期妇女使用本品的经验，只有在充分评估利益/风险后，才可以使用本品。<br/>本品在母乳中有分泌，因尚不能排除本品可致婴儿严重不良事件的可能，所以哺孕期妇女在必须使用本品时，应停止哺乳或停止使用本品（考虑到对母亲进行抗癫痫治疗的必要性）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '儿童用药', '有关儿童的用法用量参见“用法用量”项下。', '有关儿童的用法用量参见“用法用量”项下。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '老年人用药', '治疗疱疹感染后神经痛同样的剂量对75岁及以上患者的疗效比年轻患者的疗效好。但是也不能排除其他因素的影响。除周围性水肿和共济失调随年龄增长而增加外，副作用的类型和发生率在各年龄组之间相似。<br/>治疗癫痫，65岁以上的人群，未进行过系统的研究。然而临床观察表明，该年龄段人群中不良事件的表现与较年轻者未见不同。', '治疗疱疹感染后神经痛同样的剂量对75岁及以上患者的疗效比年轻患者的疗效好。但是也不能排除其他因素的影响。除周围性水肿和共济失调随年龄增长而增加外，副作用的类型和发生率在各年龄组之间相似。<br/>治疗癫痫，65岁以上的人群，未进行过系统的研究。然而临床观察表明，该年龄段人群中不良事件的表现与较年轻者未见不同。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '主要成份', '本品为复方制剂，其组份为每1000ml含：乳酸钠2.8016g，氯化钠1.4610g，氯化钾1.8638g，氯化镁(无水)0.2856g，磷酸二氢钠0.7500g，亚硫酸氢钠0.5204g，果糖25g，葡萄糖25g，渗透压为446mOsmol/L。辅料名称：注射用水。', '本品为复方制剂，其组份为每1000ml含：乳酸钠2.8016g，氯化钠1.4610g，氯化钾1.8638g，氯化镁(无水)0.2856g，磷酸二氢钠0.7500g，亚硫酸氢钠0.5204g，果糖25g，葡萄糖25g，渗透压为446mOsmol/L。辅料名称：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '适应症', '适用于需要非口服途径补充水分或能源及电解质的患者的补液治疗。', '适用于需要非口服途径补充水分或能源及电解质的患者的补液治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '用法用量', '用法：静脉滴注，在医师指导下使用。<br/>用量：用量视病情需要而定，成人常用量为每次250ml-1000ml，滴注速度应低于0.5g/kg/hr(以果糖计)。根据患者年龄、体重、临床情况和实验室检测结果调整剂量。', '用法：静脉滴注，在医师指导下使用。<br/>用量：用量视病情需要而定，成人常用量为每次250ml-1000ml，滴注速度应低于0.5g/kg/hr(以果糖计)。根据患者年龄、体重、临床情况和实验室检测结果调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '不良反应', '据报道，本药可能会引起脸红、风疹、发热等过敏反应。大剂量、快速输注可能导致乳酸中毒和高尿酸血症。长期单纯使用可引起电解质紊乱。有文献报道肝病患者输注果糖后出现乳酸中毒。若出现不良反应，应终止输注。', '据报道，本药可能会引起脸红、风疹、发热等过敏反应。大剂量、快速输注可能导致乳酸中毒和高尿酸血症。长期单纯使用可引起电解质紊乱。有文献报道肝病患者输注果糖后出现乳酸中毒。若出现不良反应，应终止输注。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '药物过量', '过量时可能形成水、电解质和酸碱失衡，以及高尿酸血症。', '过量时可能形成水、电解质和酸碱失衡，以及高尿酸血症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '禁忌', '遗传性果糖不耐受患者禁用，痛风和高尿酸血症患者禁用。<br/>警告：使用时应警惕本品过量使用，或不正确使用，以免引起危及生命的乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时可有致命的危险。', '遗传性果糖不耐受患者禁用，痛风和高尿酸血症患者禁用。<br/>警告：使用时应警惕本品过量使用，或不正确使用，以免引起危及生命的乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时可有致命的危险。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '配伍禁忌', '与其他药物合用时，注意药物(如大环内酯类抗生素、生物碱、磺胺类)因pH及离子强度变化而产生配伍禁忌。<br/>遇钙离子可能会产生沉淀，其余添加剂亦可能与本品不相溶。<br/>与含碳酸根离子的药物混合时可能产生沉淀。', '与其他药物合用时，注意药物(如大环内酯类抗生素、生物碱、磺胺类)因pH及离子强度变化而产生配伍禁忌。<br/>遇钙离子可能会产生沉淀，其余添加剂亦可能与本品不相溶。<br/>与含碳酸根离子的药物混合时可能产生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '注意事项', '1．下列情况慎用：<br/>①充血性心力衰竭、严重肾功能不全以及存在钠潴留水肿者；<br/>②高钾血症、严重肾功能衰竭以及存在钾潴留情况者；<br/>③代谢性或呼吸性碱中毒患者、乳酸根离子水平增加、或因严重肝功能不全等原因导致乳酸利用能力受损者；<br/>④静脉输注本品可能会引起体液或溶质负荷过量，从而导致血清电解质稀释、水分过多、血容量过多或肺水肿；<br/>⑤肾功能减退的患者，应用本品时可能会引起钾或钠潴留；<br/>⑥糖尿病患者及正接受类固醇或促肾上腺皮质激素治疗者。<br/>2．本品含有亚硫酸氢钠，在某些人群中可能会引起过敏反应，其中哮喘患者敏感性较高。<br/>3．用药期间，特别是疗程延长时应注意观测患者临床情况，并周期性进行实验室检查以监测水、电解质和酸碱平衡情况，大量应用本品可能会导致代谢性碱中毒。<br/>4．快速大剂量给药可能会引起血清尿酸浓度增加，输注速度过快(至500ml/hr)可引起上胸部或胸骨下疼痛或不适，以及痉挛性腹部疼痛。', '1．下列情况慎用：<br/>①充血性心力衰竭、严重肾功能不全以及存在钠潴留水肿者；<br/>②高钾血症、严重肾功能衰竭以及存在钾潴留情况者；<br/>③代谢性或呼吸性碱中毒患者、乳酸根离子水平增加、或因严重肝功能不全等原因导致乳酸利用能力受损者；<br/>④静脉输注本品可能会引起体液或溶质负荷过量，从而导致血清电解质稀释、水分过多、血容量过多或肺水肿；<br/>⑤肾功能减退的患者，应用本品时可能会引起钾或钠潴留；<br/>⑥糖尿病患者及正接受类固醇或促肾上腺皮质激素治疗者。<br/>2．本品含有亚硫酸氢钠，在某些人群中可能会引起过敏反应，其中哮喘患者敏感性较高。<br/>3．用药期间，特别是疗程延长时应注意观测患者临床情况，并周期性进行实验室检查以监测水、电解质和酸碱平衡情况，大量应用本品可能会导致代谢性碱中毒。<br/>4．快速大剂量给药可能会引起血清尿酸浓度增加，输注速度过快(至500ml/hr)可引起上胸部或胸骨下疼痛或不适，以及痉挛性腹部疼痛。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '妊娠及哺乳期妇女用药', '尚不清楚孕妇使用本品是否会损害胎儿或影响生殖能力。仅在明确需要使用时，才可将本品用于孕妇。', '尚不清楚孕妇使用本品是否会损害胎儿或影响生殖能力。仅在明确需要使用时，才可将本品用于孕妇。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '老年人用药', '老年人由于机体各种机能减弱，使用时应减慢给药速度，减少给药剂量。', '老年人由于机体各种机能减弱，使用时应减慢给药速度，减少给药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '药理作用', '<p>\r\n    本品可为患者提供水、电解质及能量，并产生利尿作用和代谢性碱化作用，其所含乳酸根在肝代谢生成糖原，在H<sup>+</sup>参与下，最终生成CO<sub>2</sub>和水。\r\n</p>', '本品可为患者提供水、电解质及能量，并产生利尿作用和代谢性碱化作用，其所含乳酸根在肝代谢生成糖原，在H<sup>+参与下，最终生成CO<sub>2和水。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '主要成份', '本品主要成份为硫酸软骨素，硫酸软骨素钠主要为N-乙酰半乳糖胺（2-已酰氨基-2-脱氧-硫酸-D-半乳糖）和D-葡萄糖醛酸的共聚物的硫酸酯钠盐，辅料含增稠剂玻璃酸钠。', '本品主要成份为硫酸软骨素，硫酸软骨素钠主要为N-乙酰半乳糖胺（2-已酰氨基-2-脱氧-硫酸-D-半乳糖）和D-葡萄糖醛酸的共聚物的硫酸酯钠盐，辅料含增稠剂玻璃酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '适应症', '用于角膜炎、角膜溃疡、角膜损伤等。', '用于角膜炎、角膜溃疡、角膜损伤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '用法用量', '滴眼，一次1-2滴，一日6-8次。', '滴眼，一次1-2滴，一日6-8次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '不良反应', '偶有发痒、红肿等过敏现象发生。', '偶有发痒、红肿等过敏现象发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '禁忌', '对硫酸软骨素及本品任何组成分过敏者禁用。', '对硫酸软骨素及本品任何组成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '注意事项', '⒈本品只限于滴眼用。<br/>⒉滴眼时请勿使瓶口接触手和眼睛。<br/>⒊使用后请拧紧瓶盖，以防污染。<br/>⒋当药品性状发生改变时禁止使用。<br/>5.眼用制剂在启用后最多可使用4周。', '⒈本品只限于滴眼用。<br/>⒉滴眼时请勿使瓶口接触手和眼睛。<br/>⒊使用后请拧紧瓶盖，以防污染。<br/>⒋当药品性状发生改变时禁止使用。<br/>5.眼用制剂在启用后最多可使用4周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '药理作用', '硫酸软骨素是从动物组织提取、纯化制备的酸性黏多糖类物质，是构成细胞间质的主要成份，对维持细胞环境的相对稳定性和正常功能具有重要作用。可加速伤口愈合，减少瘢痕组织的产生。通过促进基质的生成，为细胞的迁移提供构架，有利于角膜上皮细胞的迁移，从而促进角膜创伤的愈合。硫酸软骨素可以改善血液循环，加速新陈代谢，促进渗出液的吸收与炎症的消除。', '硫酸软骨素是从动物组织提取、纯化制备的酸性黏多糖类物质，是构成细胞间质的主要成份，对维持细胞环境的相对稳定性和正常功能具有重要作用。可加速伤口愈合，减少瘢痕组织的产生。通过促进基质的生成，为细胞的迁移提供构架，有利于角膜上皮细胞的迁移，从而促进角膜创伤的愈合。硫酸软骨素可以改善血液循环，加速新陈代谢，促进渗出液的吸收与炎症的消除。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '主要成份', '辣椒、薄荷脑、冰片；辅料为橡胶、热可塑性橡胶、松香、氧化锌、二氧化钛、<br/>羊毛脂、橄榄油、凡士林、蜂蜡。', '辣椒、薄荷脑、冰片；辅料为橡胶、热可塑性橡胶、松香、氧化锌、二氧化钛、<br/>羊毛脂、橄榄油、凡士林、蜂蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '适应症', '祛风散寒，舒筋活络，消肿止痛。用于关节疼痛，腰背酸痛，扭伤瘀肿及慢性关节炎和未溃破的冻疮。', '祛风散寒，舒筋活络，消肿止痛。用于关节疼痛，腰背酸痛，扭伤瘀肿及慢性关节炎和未溃破的冻疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '用法用量', '贴于患处。', '贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '注意事项', '1.皮肤破伤处不宜使用。<br/>2.皮肤过敏者停用。<br/>3.敷贴后若有不适，应停止敷贴。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.皮肤破伤处不宜使用。<br/>2.皮肤过敏者停用。<br/>3.敷贴后若有不适，应停止敷贴。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '主要成份', '红花、当归、肉桂、三棱、莪术、丹参、五灵脂、木香、延胡索（醋制）。辅料为蔗糖、糊精。', '红花、当归、肉桂、三棱、莪术、丹参、五灵脂、木香、延胡索（醋制）。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '适应症', '温经化瘀，理气止痛。用于寒凝气滞血瘀，妇女痛经，少腹冷痛，月经不调，经色暗淡。', '温经化瘀，理气止痛。用于寒凝气滞血瘀，妇女痛经，少腹冷痛，月经不调，经色暗淡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '用法用量', '温开水_服。一次1袋，一日2次，于月经前一周开始，持续至月经来三天后停服，连续服用三个月经周期。', '温开水_服。一次1袋，一日2次，于月经前一周开始，持续至月经来三天后停服，连续服用三个月经周期。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '注意事项', '1.忌生冷食物、不宜洗凉水澡。<br/>2.服药期间不宜同时服用人参或其制剂。<br/>3.感冒发热病人不宜服用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.青春期少女及更年期妇女应在医师指导下服用。<br/>6.痛经伴月经过多者，应及时去医院就诊。<br/>7.如有生育要求应在医师指导下服用。<br/>8.服药后痛经不减轻，或重度痛经者，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷食物、不宜洗凉水澡。<br/>2.服药期间不宜同时服用人参或其制剂。<br/>3.感冒发热病人不宜服用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.青春期少女及更年期妇女应在医师指导下服用。<br/>6.痛经伴月经过多者，应及时去医院就诊。<br/>7.如有生育要求应在医师指导下服用。<br/>8.服药后痛经不减轻，或重度痛经者，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '主要成份', '黄芪、土鳖虫、冬葵果、桃仁、桂枝、淫羊藿、柴胡、茯苓、虎杖、枳壳、川牛膝。', '黄芪、土鳖虫、冬葵果、桃仁、桂枝、淫羊藿、柴胡、茯苓、虎杖、枳壳、川牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '适应症', '益气温阳，活血利水。用于肾虚血瘀所致癃闭，症见尿频，排尿延缓、费力，尿后余沥，腰膝酸软；前列腺增生见上述证候者。', '益气温阳，活血利水。用于肾虚血瘀所致癃闭，症见尿频，排尿延缓、费力，尿后余沥，腰膝酸软；前列腺增生见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '主要成份', '本品主要成份为：炔诺酮。<br/>化学名称为：17β-羟基-19-去甲-17α-孕甾-4-烯-20-炔-3-酮。<br/>化学结构式：<br/>分子式：C20H26O2<br/>分子量：298.43', '本品主要成份为：炔诺酮。<br/>化学名称为：17β-羟基-19-去甲-17α-孕甾-4-烯-20-炔-3-酮。<br/>化学结构式：<br/>分子式：C20H26O2<br/>分子量：298.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '适应症', '用于月经不调、子宫功能出血、子宫内膜异位症等；单方或与雌激素合用能抑制排卵，作避孕药。', '用于月经不调、子宫功能出血、子宫内膜异位症等；单方或与雌激素合用能抑制排卵，作避孕药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '用法用量', '1.治疗子宫功能性出血：口服：每次5mg(8片)，每8小时1次，连用3日，止血后，改为每12小时一次，7日后改为每次2.5-3.75mg(4-6片)维持，连续用2周左右。<br/>2.痛经或子宫内膜增长过速：口服，一日2.5mg(4片)，连续20日，下次月经周期第5日开始用药，3-6个周期为一疗程。<br/>3.子宫内膜异位症：口服，每日10-30mg(16-48片)，开始时每日10mg(16片)，每二周后增加5mg(8片)，最高为每日30mg(48片)，分次服，连续服用6-9个月。<br/>4.探亲避孕药，于探亲前一日或当日中午起服用一片，此后每晚服一片，至少连服10-14天，如果需要，可以接着改服短效口服避孕药。', '1.治疗子宫功能性出血：口服：每次5mg(8片)，每8小时1次，连用3日，止血后，改为每12小时一次，7日后改为每次2.5-3.75mg(4-6片)维持，连续用2周左右。<br/>2.痛经或子宫内膜增长过速：口服，一日2.5mg(4片)，连续20日，下次月经周期第5日开始用药，3-6个周期为一疗程。<br/>3.子宫内膜异位症：口服，每日10-30mg(16-48片)，开始时每日10mg(16片)，每二周后增加5mg(8片)，最高为每日30mg(48片)，分次服，连续服用6-9个月。<br/>4.探亲避孕药，于探亲前一日或当日中午起服用一片，此后每晚服一片，至少连服10-14天，如果需要，可以接着改服短效口服避孕药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '不良反应', '1.主要为恶心、头晕、倦怠。<br/>2.突破性出血。', '1.主要为恶心、头晕、倦怠。<br/>2.突破性出血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '禁忌', '重症肝肾病患者、乳房肿块者和孕妇禁用。', '重症肝肾病患者、乳房肿块者和孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '配伍禁忌', '利福平、氯霉素、氨苄青霉素、苯巴比妥、苯妥英钠、扑米酮、甲丙氨酯、氯氮、对乙酰氨基酚及吡唑酮类镇痛药(保泰松)等同服可产生肝微粒体酶效应，加速炔诺酮在体内的代谢，导致避孕失败、突破性出血发生率增高，应予注意。', '利福平、氯霉素、氨苄青霉素、苯巴比妥、苯妥英钠、扑米酮、甲丙氨酯、氯氮、对乙酰氨基酚及吡唑酮类镇痛药(保泰松)等同服可产生肝微粒体酶效应，加速炔诺酮在体内的代谢，导致避孕失败、突破性出血发生率增高，应予注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '注意事项', '1.妊娠4个月内慎用，不宜用作早孕试验。<br/>2.心血管疾病、高血压、肾功能损害、糖尿病、哮喘病、癫痫、偏头痛、未明确诊断的阴道出血、有血栓病史(晚期癌瘤治疗除外)、胆囊疾病和有精神抑郁史者慎用。<br/>3.长期用药需注意检查肝功能，特别注意乳房检查。', '1.妊娠4个月内慎用，不宜用作早孕试验。<br/>2.心血管疾病、高血压、肾功能损害、糖尿病、哮喘病、癫痫、偏头痛、未明确诊断的阴道出血、有血栓病史(晚期癌瘤治疗除外)、胆囊疾病和有精神抑郁史者慎用。<br/>3.长期用药需注意检查肝功能，特别注意乳房检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '妊娠及哺乳期妇女用药', '妊娠期间不宜使用(女婴男性化)。', '妊娠期间不宜使用(女婴男性化)。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '药理作用', '孕激素类药。本品有较强的孕激素样作用，能使子宫内膜转化为蜕膜样变，其抑制垂体分泌促性腺激素作用呈明显剂量关系，并有一定的抗雌激素作用，具有较弱的雄激素活性和蛋白同化作用。宫颈粘液变稠，不利于精子穿透。', '孕激素类药。本品有较强的孕激素样作用，能使子宫内膜转化为蜕膜样变，其抑制垂体分泌促性腺激素作用呈明显剂量关系，并有一定的抗雌激素作用，具有较弱的雄激素活性和蛋白同化作用。宫颈粘液变稠，不利于精子穿透。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '药代动力学', '<p>\r\n    口服可被胃肠道吸收，T<sub>max</sub>为0.5-4小时，平均1.17小时，半衰期为5-14小时，血浆蛋白结合率为80％，作用持续至少24小时，吸收后大多与葡萄糖醛酸结合，由尿排出<sub>。</sub>\r\n</p>', '口服可被胃肠道吸收，T<sub>max为0.5-4小时，平均1.17小时，半衰期为5-14小时，血浆蛋白结合率为80％，作用持续至少24小时，吸收后大多与葡萄糖醛酸结合，由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '主要成份', '每片含马栗种子干燥提取物263.2毫克，标定含有50毫克七叶素（Aescin）', '每片含马栗种子干燥提取物263.2毫克，标定含有50毫克七叶素（Aescin）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '适应症', '治疗腿部因静脉功能障碍导致的不适（慢性静脉功能不全），如腿部的疼痛和沉重感，夜间小腿抽筋，发痒与腿部肿胀等。解除骨及关节于创伤及手术后的肿胀；因经期障碍出现的下腹疼痛及腰痛。', '治疗腿部因静脉功能障碍导致的不适（慢性静脉功能不全），如腿部的疼痛和沉重感，夜间小腿抽筋，发痒与腿部肿胀等。解除骨及关节于创伤及手术后的肿胀；因经期障碍出现的下腹疼痛及腰痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '用法用量', '口服。一次1-2片，一日2次，或遵医嘱。', '口服。一次1-2片，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '不良反应', '少数病例可能出现皮肤发痒，恶心或胃肠不适现象。', '少数病例可能出现皮肤发痒，恶心或胃肠不适现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '药理作用', '临床前动物试验表明，本品灌胃给药可抑制结扎大鼠前肢所致的淋巴水肿，使皮下注射组胺所致的豚鼠皮肤斑块的面积减小，使维生素C缺乏豚鼠的毛细血管脆性降低，使氯仿所致的家兔腹部毛细血管渗透性降低，使注射卵白蛋白所致的大鼠足趾肿胀或烧伤所致的组织水肿减轻。皮下注射给药可使角叉菜胶致大鼠肉芽肿的干重和湿重减轻。静脉注射本品可使胸膜内注射角叉菜胶大鼠的组织渗出减少；静脉注射本品可使麻醉犬静脉血压、静脉流速增加，使淋巴循环增强，使局部水肿减轻。体外试验表明，本品可增加前列腺素F2a的合成和释放；可抑制溶酶体酶、透明质酸酶的活性；可使毛细血管通透性和脆性降低；可使静脉血管紧张度增加。此外，本品还具有一定的抗氧化和清除自由基的作用。', '临床前动物试验表明，本品灌胃给药可抑制结扎大鼠前肢所致的淋巴水肿，使皮下注射组胺所致的豚鼠皮肤斑块的面积减小，使维生素C缺乏豚鼠的毛细血管脆性降低，使氯仿所致的家兔腹部毛细血管渗透性降低，使注射卵白蛋白所致的大鼠足趾肿胀或烧伤所致的组织水肿减轻。皮下注射给药可使角叉菜胶致大鼠肉芽肿的干重和湿重减轻。静脉注射本品可使胸膜内注射角叉菜胶大鼠的组织渗出减少；静脉注射本品可使麻醉犬静脉血压、静脉流速增加，使淋巴循环增强，使局部水肿减轻。体外试验表明，本品可增加前列腺素F2a的合成和释放；可抑制溶酶体酶、透明质酸酶的活性；可使毛细血管通透性和脆性降低；可使静脉血管紧张度增加。此外，本品还具有一定的抗氧化和清除自由基的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '主要成份', '<p>\r\n    本品主要成份为洛铂。化学名称：1，2-二氨甲基-环丁烷-乳酸合铂。<br/>化学结构式：分子式：C<sub>9</sub>H<sub style=\"vertical-align: sub;\">18</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub>Pt分子量：397.34\r\n</p>', '本品主要成份为洛铂。化学名称：1，2-二氨甲基-环丁烷-乳酸合铂。<br/>化学结构式：分子式：C<sub>9H<sub>18N<sub>2O<sub>3Pt分子量：397.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '适应症', '本品主要用于治疗乳腺癌、小细胞肺癌及慢性粒细胞性白血病。', '本品主要用于治疗乳腺癌、小细胞肺癌及慢性粒细胞性白血病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '用法用量', '<p>\r\n    使用前用5ml注射用水溶解，此溶液应4小时内应用(存放温度2-8℃)。静脉注射按体表面积一次50mg/m<sup>2</sup>，再次使用时应待血液毒性或其他临床副作用完全恢复，推荐的应用间歇期为3周。如副作用恢复较慢,可延长使用间歇。用药的持续时间：治疗持续时间应根据肿瘤的反应，最少应使用2个疗程。如肿瘤开始缩小，可继续进行治疗，总数可达6个疗程。\r\n</p>', '使用前用5ml注射用水溶解，此溶液应4小时内应用(存放温度2-8℃)。静脉注射按体表面积一次50mg/m<sup>2，再次使用时应待血液毒性或其他临床副作用完全恢复，推荐的应用间歇期为3周。如副作用恢复较慢,可延长使用间歇。用药的持续时间：治疗持续时间应根据肿瘤的反应，最少应使用2个疗程。如肿瘤开始缩小，可继续进行治疗，总数可达6个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '不良反应', '<p>\r\n    1、血液毒性：在洛铂的剂量限制性毒性中，血小板减少最为强烈，约有26.9%实体瘤患者的血小板计数低于50,000/mm<sup style=\"vertical-align: super;\">3。在已用大剂量化疗后的卵巢癌患者中，血小板减少发生的频率高达75%。血小板数降低常在注射洛铂后2周(14天)开始，血小板计数常在下降后1周恢复到100,000/mm3</sup>。在15%患者中(在大量化疗后卵巢癌患者中达32.5%)白细胞计数低于2000/mm3。血象改变呈可逆性，但可引起继发的副作用，如血小板减少引起出血，白细胞减少引起感染。2、胃肠道毒性：34.3%患者发生呕吐，但仅有6.7%患者的呕吐比较严重；14.8%患者发生恶心，建议使用预防性止吐剂。3.5%的患者发生腹泻。3、神经毒性：1.3%患者发生感觉异常，神经疾病、神经痛、耳毒性，精神错乱和视觉异常等，仅在不到0.5%患者中发生。4、肾毒性：在应用洛铂时，大多数患者不需大量输液或/和强制利尿，发生肾功能异常很罕见。食欲缺乏患者应用洛铂后，液体摄人不足，严重呕吐可引起毒性肾功能衰竭。5、肝毒性：应用洛铂后，偶然有轻度的可逆性SAST和SALT升高这种升高也可由于肝转移所致，但和洛铂的因果关系不能除外。6、电解质变化：电解质变化不是洛铂的副作用。7、过敏性反应：约有1.9%患者发生过敏性反应(如疹状紫癜、皮肤潮红、皮肤反应)这些副作用往往发生在过去用大量铂类化合物治疗的卵巢癌患者中，在慢性粒细胞性白血病中，无这种副作用。8、其他副作用：对洛铂未进行长期致癌试验，和洛铂类似的相同机制的化合物有致畸和致癌作用。因此，在洛铂治疗时，不能排除发生继发性肿瘤的危险。洛铂对男性生育能力的副作用不能完全排除。\r\n</p>', '1、血液毒性：在洛铂的剂量限制性毒性中，血小板减少最为强烈，约有26.9%实体瘤患者的血小板计数低于50,000/mm<sup>3。在已用大剂量化疗后的卵巢癌患者中，血小板减少发生的频率高达75%。血小板数降低常在注射洛铂后2周(14天)开始，血小板计数常在下降后1周恢复到100,000/mm<sup>3。在15%患者中(在大量化疗后卵巢癌患者中达32.5%)白细胞计数低于2000/mm<sup>3。血象改变呈可逆性，但可引起继发的副作用，如血小板减少引起出血，白细胞减少引起感染。2、胃肠道毒性：34.3%患者发生呕吐，但仅有6.7%患者的呕吐比较严重；14.8%患者发生恶心，建议使用预防性止吐剂。3.5%的患者发生腹泻。3、神经毒性：1.3%患者发生感觉异常，神经疾病、神经痛、耳毒性，精神错乱和视觉异常等，仅在不到0.5%患者中发生。4、肾毒性：在应用洛铂时，大多数患者不需大量输液或/和强制利尿，发生肾功能异常很罕见。食欲缺乏患者应用洛铂后，液体摄人不足，严重呕吐可引起毒性肾功能衰竭。5、肝毒性：应用洛铂后，偶然有轻度的可逆性SAST和SALT升高这种升高也可由于肝转移所致，但和洛铂的因果关系不能除外。6、电解质变化：电解质变化不是洛铂的副作用。7、过敏性反应：约有1.9%患者发生过敏性反应(如疹状紫癜、皮肤潮红、皮肤反应)这些副作用往往发生在过去用大量铂类化合物治疗的卵巢癌患者中，在慢性粒细胞性白血病中，无这种副作用。8、其他副作用：对洛铂未进行长期致癌试验，和洛铂类似的相同机制的化合物有致畸和致癌作用。因此，在洛铂治疗时，不能排除发生继发性肿瘤的危险。洛铂对男性生育能力的副作用不能完全排除。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '药物过量', '对洛铂没有特异性的解毒剂。如发生过量，建议给患者进行大量输液、强制性利尿，并进行严密监护和对症处理。', '对洛铂没有特异性的解毒剂。如发生过量，建议给患者进行大量输液、强制性利尿，并进行严密监护和对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '禁忌', '有骨髓抑制患者，或有凝血机制障碍的患者(可增加出血的危险或出血)和已有肾功能损害的病人禁用。对铂类化合物有过敏反应者禁用。', '有骨髓抑制患者，或有凝血机制障碍的患者(可增加出血的危险或出血)和已有肾功能损害的病人禁用。对铂类化合物有过敏反应者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '配伍禁忌', '如洛铂和其他骨髓抑制药物同时应用，可能增加骨髓毒性作用。', '如洛铂和其他骨髓抑制药物同时应用，可能增加骨髓毒性作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '注意事项', '用洛铂后患者发生严重的不良反应，必要时应减少剂量。1、洛铂应在有肿瘤化疗经验的医师指导下应用。应有足够的诊断和治疗的设备来处理可能引起的并发症。洛铂对骨髓有毒性，血小板严重减少和重度贫血患者，特别在罕见的出血病例可能需要输血。2、患者的监控：血液(包括血小板、白细胞和血色素)和临床血生化学(包括转氨酶)应定期检查，在每个疗程前和每次用药后第二周进行检查。3、配伍禁忌：洛铂不能用氯化钠溶液溶解，这样可增加洛铂的降解。', '用洛铂后患者发生严重的不良反应，必要时应减少剂量。1、洛铂应在有肿瘤化疗经验的医师指导下应用。应有足够的诊断和治疗的设备来处理可能引起的并发症。洛铂对骨髓有毒性，血小板严重减少和重度贫血患者，特别在罕见的出血病例可能需要输血。2、患者的监控：血液(包括血小板、白细胞和血色素)和临床血生化学(包括转氨酶)应定期检查，在每个疗程前和每次用药后第二周进行检查。3、配伍禁忌：洛铂不能用氯化钠溶液溶解，这样可增加洛铂的降解。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '妊娠及哺乳期妇女用药', '妊娠和哺乳期禁用，有生育能力的女性，在洛铂治疗期间，应避免怀孕，并在络泊治疗终止后6个月内也应避免怀孕。', '妊娠和哺乳期禁用，有生育能力的女性，在洛铂治疗期间，应避免怀孕，并在络泊治疗终止后6个月内也应避免怀孕。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '药理作用', '1、药理：具烷化作用，属烷化剂（广义），本品对多种动物和人肿瘤细胞株有明确的细胞毒作用，与顺铂的抑瘤作用相似或较强，对顺铂有抗药性的细胞株，仍有一定的细胞毒作用。2、毒理：大鼠、犬的长期毒性试验表明，其毒性和卡铂相似.主要毒性为骨髓造血抑制。3、肾毒性较低，在体内外试验均表现出有致突变作用，尚未进行致癌试验，但这类烷化剂均有潜在的致畸和致癌的潜在作用。', '1、药理：具烷化作用，属烷化剂（广义），本品对多种动物和人肿瘤细胞株有明确的细胞毒作用，与顺铂的抑瘤作用相似或较强，对顺铂有抗药性的细胞株，仍有一定的细胞毒作用。2、毒理：大鼠、犬的长期毒性试验表明，其毒性和卡铂相似.主要毒性为骨髓造血抑制。3、肾毒性较低，在体内外试验均表现出有致突变作用，尚未进行致癌试验，但这类烷化剂均有潜在的致畸和致癌的潜在作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '药代动力学', '<p>\r\n    静脉注射后，血清中游离铂的浓度一时间曲线与完整的洛铂基本上相同，在血液循环中没有或很少代谢产物存在。洛铂的两种立体异构体曲线也完全相同。用药患者的血清中总铂和游离铂的浓度时间曲线，在1小时内相似，在11小时后，血循环中约25%的洛铂浓度和血清蛋白结合。游离铂的终末半衰期（t<sub>1/2）为131±15min，总铂为6.8±4.3天。游离铂标准化曲线下面积（AUG）(50mg/m</sub><sup style=\"vertical-align: sub;\">2)</sup>为（13.9±1.8）min・m2/L，总铂为（57±19）min・m2/L。游离铂平均血浆清除率(1.73m2)约为（125±14）ml/min，总铂为（34±11）ml/min。游离铂平均分布分布容积为（0.28±0.51）L/kg,总铂为（4.8±2.61）L/kg。本品主要经肾脏排出。\r\n</p>', '静脉注射后，血清中游离铂的浓度一时间曲线与完整的洛铂基本上相同，在血液循环中没有或很少代谢产物存在。洛铂的两种立体异构体曲线也完全相同。用药患者的血清中总铂和游离铂的浓度时间曲线，在1小时内相似，在11小时后，血循环中约25%的洛铂浓度和血清蛋白结合。游离铂的终末半衰期（t<sub>1/2）为131±15min，总铂为6.8±4.3天。游离铂标准化曲线下面积（AUG）(50mg/m<sup>2)为（13.9±1.8）min・m<sup>2/L，总铂为（57±19）min・m<sup>2/L。游离铂平均血浆清除率(1.73m<sup>2)约为（125±14）ml/min，总铂为（34±11）ml/min。游离铂平均分布分布容积为（0.28±0.51）L/kg,总铂为（4.8±2.61）L/kg。本品主要经肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '主要成份', '醋延胡索、白芷。辅料为蔗糖。', '醋延胡索、白芷。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '适应症', '理气、活血、止痛。用于行经腹痛，胃痛，胁痛，头痛。', '理气、活血、止痛。用于行经腹痛，胃痛，胁痛，头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '用法用量', '开水冲服，一次1袋，一日3次。', '开水冲服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '注意事项', '1．忌食生冷食物。<br/>2．本品不宜用于虚证痛经，其表现为经期或经后小腹隐痛喜按，月经质稀或色淡，伴有头晕目花，心悸气短等症者。<br/>3．服药中如出现皮疹，胸闷，憋气等过敏症状者应停药去医院就诊。<br/>4．重度痛经者或服药后痛经不减轻，应去医院就诊。<br/>5．痛经并伴有其他妇科疾病者，应去医院就诊。<br/>6．按照用法用量服用，糖尿病患者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食生冷食物。<br/>2．本品不宜用于虚证痛经，其表现为经期或经后小腹隐痛喜按，月经质稀或色淡，伴有头晕目花，心悸气短等症者。<br/>3．服药中如出现皮疹，胸闷，憋气等过敏症状者应停药去医院就诊。<br/>4．重度痛经者或服药后痛经不减轻，应去医院就诊。<br/>5．痛经并伴有其他妇科疾病者，应去医院就诊。<br/>6．按照用法用量服用，糖尿病患者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '主要成份', '人参、鹿茸、淫羊藿、狗鞭、驴鞭、熟地黄、山茱萸、五味子（酒蒸）、海龙、附子（制）、补骨脂（盐水炙）、肉苁蓉、锁阳、巴戟天、枸杞子、麦冬、山药（麸炒）、当归、黄芪、白术（土炒）、茯苓、菟丝子、覆盆子、牡丹皮、杜仲、续断。', '人参、鹿茸、淫羊藿、狗鞭、驴鞭、熟地黄、山茱萸、五味子（酒蒸）、海龙、附子（制）、补骨脂（盐水炙）、肉苁蓉、锁阳、巴戟天、枸杞子、麦冬、山药（麸炒）、当归、黄芪、白术（土炒）、茯苓、菟丝子、覆盆子、牡丹皮、杜仲、续断。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '适应症', '温肾壮阳、益气滋肾。用于元气亏虚，精神萎靡，食欲不振；男子阳衰，精寒无子，遗精阳痿，举而不坚；女子宫寒，久不孕育。', '温肾壮阳、益气滋肾。用于元气亏虚，精神萎靡，食欲不振；男子阳衰，精寒无子，遗精阳痿，举而不坚；女子宫寒，久不孕育。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '用法用量', '口服。―次3-5粒，一日3次。', '口服。―次3-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '主要成份', '本品主要成份为米非司酮。其化学名称为11β-[4-(N，N-二甲胺基)苯基]-17β-羟基-17α-(1-丙炔基)-雌甾-4，9-二烯-3-酮<br/>化学结构式为：<br/>分子式：C29H35NO2<br/>分子量：429.61', '本品主要成份为米非司酮。其化学名称为11β-[4-(N，N-二甲胺基)苯基]-17β-羟基-17α-(1-丙炔基)-雌甾-4，9-二烯-3-酮<br/>化学结构式为：<br/>分子式：C29H35NO2<br/>分子量：429.61', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '适应症', '米非司酮片与前列腺素药物序贯合并使用，可用于终止停经49天内的妊娠。', '米非司酮片与前列腺素药物序贯合并使用，可用于终止停经49天内的妊娠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '用法用量', '停经≤49天之健康早孕妇女，空腹或进食2小时后，口服25-50mg米非司酮片，一日2次，连服2-3天，总量150mg，每次服药后禁食二小时，第3-4天清晨口服米索前列醇600μg或于阴道后穹隆放置卡前列甲酯栓一枚(1mg)。卧床休息1-2小时，门诊观察6小时。注意用药后出血情况，有无妊娠产物排出和副反应。', '停经≤49天之健康早孕妇女，空腹或进食2小时后，口服25-50mg米非司酮片，一日2次，连服2-3天，总量150mg，每次服药后禁食二小时，第3-4天清晨口服米索前列醇600μg或于阴道后穹隆放置卡前列甲酯栓一枚(1mg)。卧床休息1-2小时，门诊观察6小时。注意用药后出血情况，有无妊娠产物排出和副反应。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '不良反应', '1.部分早孕妇女服药后，有轻度恶心、呕吐、眩晕、乏力和下腹痛，肛门坠胀感和子宫出血。<br/>2.个别妇女可出现皮疹。<br/>3.使用前列腺素类药后有腹痛，部分对象发生呕吐、腹泻、少数有潮红和发麻现象。', '1.部分早孕妇女服药后，有轻度恶心、呕吐、眩晕、乏力和下腹痛，肛门坠胀感和子宫出血。<br/>2.个别妇女可出现皮疹。<br/>3.使用前列腺素类药后有腹痛，部分对象发生呕吐、腹泻、少数有潮红和发麻现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '药物过量', '根据文献报道，在耐受性研究中，给予健康非妊娠妇女和男性对象单次口服1800mg米非司酮，未见有严重不良反应报告。如果病人摄入大大超过剂量，应当密切注意肾上腺衰竭征兆。', '根据文献报道，在耐受性研究中，给予健康非妊娠妇女和男性对象单次口服1800mg米非司酮，未见有严重不良反应报告。如果病人摄入大大超过剂量，应当密切注意肾上腺衰竭征兆。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '禁忌', '1.对本品过敏者。<br/>2.心、肝、肾疾病患者及肾上腺皮质功能不全者。<br/>3.有使用前列腺素类药物禁忌者：如青光眼、哮喘及对前列腺素类药物过敏等。<br/>4.带宫内节育器妊娠和怀疑宫外孕者，年龄超过35岁的吸烟妇女。', '1.对本品过敏者。<br/>2.心、肝、肾疾病患者及肾上腺皮质功能不全者。<br/>3.有使用前列腺素类药物禁忌者：如青光眼、哮喘及对前列腺素类药物过敏等。<br/>4.带宫内节育器妊娠和怀疑宫外孕者，年龄超过35岁的吸烟妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '配伍禁忌', '服用本品1周内，避免服用阿司匹林和其他非甾体抗炎药。', '服用本品1周内，避免服用阿司匹林和其他非甾体抗炎药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '注意事项', '1.确认为早孕者，停经天数不应超过49天，孕期越短，效果越好。<br/>2.米非司酮片必须在具有急诊、刮宫手术和输液、输血条件下使用。本药不得在药房自行出售。<br/>3.服药前必须向服药者详细告知治疗效果，及可能出现的副反应。治疗或随诊过程中，如出现大量出血或其他异常情况，应及时就医。<br/>4.服药后，一般会较早出现少量阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮片后，即可自然流产。约80%的孕妇在使用前列腺素类药物后，6小时内排出绒毛胎囊，约10%孕妇在服药后一周内排出妊娠物。<br/>5.服药后8-15天应去原治疗单位复诊，以确定流产效果。必要时作B型超声波检查或血HCG测定，如确诊为流产不全或继续妊娠，应及时处理。<br/>6.使用本品终止早孕失败者，必须进行人工流产终止妊娠。', '1.确认为早孕者，停经天数不应超过49天，孕期越短，效果越好。<br/>2.米非司酮片必须在具有急诊、刮宫手术和输液、输血条件下使用。本药不得在药房自行出售。<br/>3.服药前必须向服药者详细告知治疗效果，及可能出现的副反应。治疗或随诊过程中，如出现大量出血或其他异常情况，应及时就医。<br/>4.服药后，一般会较早出现少量阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮片后，即可自然流产。约80%的孕妇在使用前列腺素类药物后，6小时内排出绒毛胎囊，约10%孕妇在服药后一周内排出妊娠物。<br/>5.服药后8-15天应去原治疗单位复诊，以确定流产效果。必要时作B型超声波检查或血HCG测定，如确诊为流产不全或继续妊娠，应及时处理。<br/>6.使用本品终止早孕失败者，必须进行人工流产终止妊娠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '妊娠及哺乳期妇女用药', '除终止早孕孕妇外，其他禁用。', '除终止早孕孕妇外，其他禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '儿童用药', '尚缺乏本品儿童用药的安全性和有效性研究资料。', '尚缺乏本品儿童用药的安全性和有效性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '老年人用药', '尚缺乏本品老年患者用药的安全性和有效性研究资料。', '尚缺乏本品老年患者用药的安全性和有效性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '药理作用', '米非司酮为受体水平抗孕激素，具有终止早孕、抗着床、诱导月经及促进宫颈成熟等作用，与孕酮竞争受体而达到拮抗孕酮作用，与糖皮质激素受体亦有一定结合力。米非司酮能明显增高妊娠子宫对前列腺素的敏感性，小剂量米非司酮序贯合并前列腺素类药物，可得到满意的终止早孕效果。', '米非司酮为受体水平抗孕激素，具有终止早孕、抗着床、诱导月经及促进宫颈成熟等作用，与孕酮竞争受体而达到拮抗孕酮作用，与糖皮质激素受体亦有一定结合力。米非司酮能明显增高妊娠子宫对前列腺素的敏感性，小剂量米非司酮序贯合并前列腺素类药物，可得到满意的终止早孕效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '药代动力学', '本品口服吸收迅速，半合成及合成米非司酮血药浓度达峰时间分别为1.5、0.81小时，血药峰值分别为0.8mg/L和2.34mg/L，但有明显个体差异。体内消除缓慢，消除半衰期约20-34小时。服药后72小时血药水平仍可维持在0.2mg/L左右。本品有明显首过效应，口服1-2小时后血中代谢产物水平可超过母体化合物。', '本品口服吸收迅速，半合成及合成米非司酮血药浓度达峰时间分别为1.5、0.81小时，血药峰值分别为0.8mg/L和2.34mg/L，但有明显个体差异。体内消除缓慢，消除半衰期约20-34小时。服药后72小时血药水平仍可维持在0.2mg/L左右。本品有明显首过效应，口服1-2小时后血中代谢产物水平可超过母体化合物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '主要成份', '本品为小牛血清去蛋白提取、精制而得，内含多种游离氨基酸和肽。', '本品为小牛血清去蛋白提取、精制而得，内含多种游离氨基酸和肽。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '适应症', '1、改善脑部血液循环和营养障碍性疾病(缺血性损害、颅脑外伤)所引起的神经功能缺损。<br/>2、末梢动脉、静脉循环障碍及其引起的动脉血管病，腿部溃疡。<br/>3、皮肤移植术；皮肤烧伤、烫伤、糜烂；愈合伤口(创伤、褥疮)；放射所致的皮肤、粘膜损伤。', '1、改善脑部血液循环和营养障碍性疾病(缺血性损害、颅脑外伤)所引起的神经功能缺损。<br/>2、末梢动脉、静脉循环障碍及其引起的动脉血管病，腿部溃疡。<br/>3、皮肤移植术；皮肤烧伤、烫伤、糜烂；愈合伤口(创伤、褥疮)；放射所致的皮肤、粘膜损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '用法用量', '本品可以用于静脉注射、动脉注射、肌肉注射，也可加入输液中滴注或加入200-300ml5%葡萄糖或0.9%氯化钠注射液中静脉滴注，滴注速度约2ml/min。<br/>1、静脉给药：<br/>(1)脑部缺血性损害：一次20-30ml静脉滴注，一日一次，连续2-3周。<br/>(2)动脉血管病：一次20-50ml静脉滴注，一日一次，或一次20-50ml动脉或静脉注射，每周数次，四周一个疗程。<br/>(3)腿部或其它慢性溃疡、烧伤：每次10ml静注(或5ml肌注)，一日一次或每周数次，按愈合情况可加用本品局部治疗。<br/>(4)放射引起的皮肤、粘膜损伤的预防和治疗：在放疗期间，平均一日5ml静注。<br/>2、尿道给药：<br/>放射性膀胱炎：一日10ml联合抗菌素治疗经尿道给药。', '本品可以用于静脉注射、动脉注射、肌肉注射，也可加入输液中滴注或加入200-300ml5%葡萄糖或0.9%氯化钠注射液中静脉滴注，滴注速度约2ml/min。<br/>1、静脉给药：<br/>(1)脑部缺血性损害：一次20-30ml静脉滴注，一日一次，连续2-3周。<br/>(2)动脉血管病：一次20-50ml静脉滴注，一日一次，或一次20-50ml动脉或静脉注射，每周数次，四周一个疗程。<br/>(3)腿部或其它慢性溃疡、烧伤：每次10ml静注(或5ml肌注)，一日一次或每周数次，按愈合情况可加用本品局部治疗。<br/>(4)放射引起的皮肤、粘膜损伤的预防和治疗：在放疗期间，平均一日5ml静注。<br/>2、尿道给药：<br/>放射性膀胱炎：一日10ml联合抗菌素治疗经尿道给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '不良反应', '过敏反应极为罕见(例如荨麻疹，皮肤潮红，药物热，休克等)。如发生过敏反应立即停药，并给予抗过敏处理。', '过敏反应极为罕见(例如荨麻疹，皮肤潮红，药物热，休克等)。如发生过敏反应立即停药，并给予抗过敏处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '禁忌', '对本品或同类药品过敏者禁用。', '对本品或同类药品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '注意事项', '1、本品不宜与其它药物混合输注。<br/>2、本品为高渗溶液，肌肉注射时要缓慢，注射量不超过5ml。<br/>3、本品如果发生沉淀或混浊，禁止使用。', '1、本品不宜与其它药物混合输注。<br/>2、本品为高渗溶液，肌肉注射时要缓慢，注射量不超过5ml。<br/>3、本品如果发生沉淀或混浊，禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '妊娠及哺乳期妇女用药', '本品对母婴无不良影响，但使用时要注意对婴儿可能产生的潜在危险。', '本品对母婴无不良影响，但使用时要注意对婴儿可能产生的潜在危险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '儿童用药', '缺乏在药理、毒理或药代动力学方面与成人差异对比的研究资料。', '缺乏在药理、毒理或药代动力学方面与成人差异对比的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '老年人用药', '缺乏本品在老年人由于机体各种功能衰退的关系而对于该药品在药理、毒理或药代动力学方面与成人差异的临床研究资料。', '缺乏本品在老年人由于机体各种功能衰退的关系而对于该药品在药理、毒理或药代动力学方面与成人差异的临床研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '药理作用', '本品能促进细胞对葡萄糖和氧的摄取与利用。在低血氧以及能量需增加等情况下，本品可以促进能量代谢。增加供血量。', '本品能促进细胞对葡萄糖和氧的摄取与利用。在低血氧以及能量需增加等情况下，本品可以促进能量代谢。增加供血量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '主要成份', '次没食子酸铋、苦参、黄柏、洋金花、冰片。辅料为混合脂肪酸甘油酯、蜂蜡、聚山梨酯80、羟苯乙酯。', '次没食子酸铋、苦参、黄柏、洋金花、冰片。辅料为混合脂肪酸甘油酯、蜂蜡、聚山梨酯80、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '适应症', '清热燥湿，收涩止血。用于大肠湿热所致的内外痔、混合痔疮。', '清热燥湿，收涩止血。用于大肠湿热所致的内外痔、混合痔疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '用法用量', '将药栓单个撕开（见图1），再从塑料片分离处撕开取出药栓（见图2），患者取侧卧位，置入肛门2-2.5厘米深处。一次1粒，一日1-2次。', '将药栓单个撕开（见图1），再从塑料片分离处撕开取出药栓（见图2），患者取侧卧位，置入肛门2-2.5厘米深处。一次1粒，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '注意事项', '1.本品为直肠给药，禁止内服。<br/>2.忌烟酒及辛辣、油腻、刺激性食物。<br/>3.保持大便通畅。<br/>4.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下使用。<br/>5.有严重肝肾疾患及高血压、心脏病、糖尿病或血液病者应在医师指导下使用。<br/>6.肛裂患者不宜使用。内痔出血过多或原因不明的便血，或内痔脱出不能自行还纳，均应去医院就诊。<br/>7.药品宜存放在阴凉干燥处，防止受热变形。若因温度过高等原因致使药栓变软、熔化，但稍有变形、变软并不影响疗效，仍可将药栓冷冻后再撕开使用。<br/>8.严格按用法用量使用，本品不宜长期使用。<br/>9.用药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为直肠给药，禁止内服。<br/>2.忌烟酒及辛辣、油腻、刺激性食物。<br/>3.保持大便通畅。<br/>4.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下使用。<br/>5.有严重肝肾疾患及高血压、心脏病、糖尿病或血液病者应在医师指导下使用。<br/>6.肛裂患者不宜使用。内痔出血过多或原因不明的便血，或内痔脱出不能自行还纳，均应去医院就诊。<br/>7.药品宜存放在阴凉干燥处，防止受热变形。若因温度过高等原因致使药栓变软、熔化，但稍有变形、变软并不影响疗效，仍可将药栓冷冻后再撕开使用。<br/>8.严格按用法用量使用，本品不宜长期使用。<br/>9.用药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '主要成份', '化学名称：N-[4-[（2-氨基-5-甲酰基-1，4，5，6，7，8-六氢-4-氧代-6-蝶啶基）甲基]氨基]苯甲酰基-L-谷氨酸二钠盐。<br/>化学名称：<br/>分子式：C20H21Na2N7O7<br/>分子量：517.40<br/>辅料：甘露醇。', '化学名称：N-[4-[（2-氨基-5-甲酰基-1，4，5，6，7，8-六氢-4-氧代-6-蝶啶基）甲基]氨基]苯甲酰基-L-谷氨酸二钠盐。<br/>化学名称：<br/>分子式：C20H21Na2N7O7<br/>分子量：517.40<br/>辅料：甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '适应症', '1.用作叶酸拮抗剂（如甲氨蝶呤、乙胺嘧啶或甲氧苄啶等）的解毒剂。<br/>2.用于防治甲氨蝶呤过量或大剂量治疗后所引起的严重毒性作用。<br/>3.与5-氟尿嘧啶合用，用于治疗晚期结肠、直肠癌。', '1.用作叶酸拮抗剂（如甲氨蝶呤、乙胺嘧啶或甲氧苄啶等）的解毒剂。<br/>2.用于防治甲氨蝶呤过量或大剂量治疗后所引起的严重毒性作用。<br/>3.与5-氟尿嘧啶合用，用于治疗晚期结肠、直肠癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '用法用量', '<p>\r\n    1.叶酸拮抗剂（如甲氨蝶呤?乙胺嘧啶或甲氧苄啶等）治疗后亚叶酸钠“解救疗法”：根据甲氨蝶呤的血药浓度决定亚叶酸钠的剂量。一般静脉注射甲氨蝶呤24小时后，采用本品剂量按体表面积9-15mg/m2，每6-8小时1次，持续2日，直至血中甲氨蝶呤浓度在5×10<sup style=\"vertical-align: super;\">－8</sup>mol/L以下。作为乙胺嘧啶或甲氧苄啶等的解毒剂，每次肌注剂量9-15mg，视中毒情况而定。甲氨蝶呤治疗后亚叶酸钠使用指导剂量：<br/>临床情况<br/>实验室检查<br/>亚叶酸钠剂量和疗程<br/>甲氨蝶呤常规消除<br/>给药后24小时，血浆甲氨蝶呤水平大约10μmol，48小时后大约1μmol，72小时后低于0.2μmol<br/>60小时内，肌注或静脉注射15mg，每6小时1次（在使用甲氨蝶呤24小时后开始，共给药10次）。<br/>甲氨蝶呤晚期延迟消除<br/>给药后72小时血浆甲氨蝶呤水平大于0.2μmol，并在用药96小时仍大于0.05μmol。<br/>继续肌注或静脉注射15mg，每6小时1次，直到甲氨蝶呤水平低于0.05μmol。<br/>甲氨蝶呤早期延迟消除和／或急性肾损伤<br/>血浆甲氨蝶呤水平在给药后24小时大于或等于50μmol，或48小时大于/等于5μmol或使用甲氨蝶呤后，血清肌酐在24小时增加100％以上。<br/>每3小时静脉注射150mg，直到甲氨蝶呤水平低于1μmol，然后每3小时静脉注射15mg，直到甲氨蝶呤水平低于0.05μmol。<br/>2.甲氨蝶呤的过量补救：当不慎超剂量使用甲氨蝶呤时，应尽可能及时的使用亚叶酸钠进行急救；排泄延迟时，也应在甲氨蝶呤使用24小时内应用亚叶酸钠。一般每6小时肌注或静脉注射亚叶酸钠10mg，直到血中甲氨蝶呤水平低于10-8mol/L(0.01μmol)。出现消化系统反应（如恶心、呕吐）时，亚叶酸钠可胃肠外给药，但不可鞘内注射。治疗前后每24小时监测血清肌酐和甲氨蝶呤水平。用药后24小时血清肌酐超过治疗前50％或甲氨蝶呤量大于治疗前5×10-6mol/L或用药后48小时甲氨蝶呤量大于治疗前9×10-7mol/L，亚叶酸钠的用量增加到100mg/m2，每3小时一次静注，直到甲氨蝶呤水平低于10-8mol/L。3.与氟尿嘧啶联用，用于晚期结、直肠癌（目前临床上有多种给药方案和剂量，以下推荐两种联合用药方案）：(1)缓慢静脉注射200mg/m2本品(不少于3分钟)后，接着用370mg/m25-氟尿嘧啶静注。(2)静脉注射20mg/m2本品后，接着用425mg/m25-氟尿嘧啶静注。每日一次，连续5日为一疗程，间隔4-5周可重复一次。注意观察毒性反应的恢复情况,并根据病人的耐受性调整5-氟尿嘧啶的剂量以延长存活期。\r\n</p>', '1.叶酸拮抗剂（如甲氨蝶呤?乙胺嘧啶或甲氧苄啶等）治疗后亚叶酸钠“解救疗法”：根据甲氨蝶呤的血药浓度决定亚叶酸钠的剂量。一般静脉注射甲氨蝶呤24小时后，采用本品剂量按体表面积9-15mg/m2，每6-8小时1次，持续2日，直至血中甲氨蝶呤浓度在5×10<sup>－<sup>8mol/L以下。作为乙胺嘧啶或甲氧苄啶等的解毒剂，每次肌注剂量9-15mg，视中毒情况而定。甲氨蝶呤治疗后亚叶酸钠使用指导剂量：<br/>临床情况<br/>实验室检查<br/>亚叶酸钠剂量和疗程<br/>甲氨蝶呤常规消除<br/>给药后24小时，血浆甲氨蝶呤水平大约10μmol，48小时后大约1μmol，72小时后低于0.2μmol<br/>60小时内，肌注或静脉注射15mg，每6小时1次（在使用甲氨蝶呤24小时后开始，共给药10次）。<br/>甲氨蝶呤晚期延迟消除<br/>给药后72小时血浆甲氨蝶呤水平大于0.2μmol，并在用药96小时仍大于0.05μmol。<br/>继续肌注或静脉注射15mg，每6小时1次，直到甲氨蝶呤水平低于0.05μmol。<br/>甲氨蝶呤早期延迟消除和／或急性肾损伤<br/>血浆甲氨蝶呤水平在给药后24小时大于或等于50μmol，或48小时大于/等于5μmol或使用甲氨蝶呤后，血清肌酐在24小时增加100％以上。<br/>每3小时静脉注射150mg，直到甲氨蝶呤水平低于1μmol，然后每3小时静脉注射15mg，直到甲氨蝶呤水平低于0.05μmol。<br/>2.甲氨蝶呤的过量补救：当不慎超剂量使用甲氨蝶呤时，应尽可能及时的使用亚叶酸钠进行急救；排泄延迟时，也应在甲氨蝶呤使用24小时内应用亚叶酸钠。一般每6小时肌注或静脉注射亚叶酸钠10mg，直到血中甲氨蝶呤水平低于10<sup>-8mol/L(0.01μmol)。出现消化系统反应（如恶心、呕吐）时，亚叶酸钠可胃肠外给药，但不可鞘内注射。治疗前后每24小时监测血清肌酐和甲氨蝶呤水平。用药后24小时血清肌酐超过治疗前50％或甲氨蝶呤量大于治疗前5×10<sup>-6mol/L或用药后48小时甲氨蝶呤量大于治疗前9×10<sup>-7mol/L，亚叶酸钠的用量增加到100mg/m2，每3小时一次静注，直到甲氨蝶呤水平低于10<sup>-8mol/L。3.与氟尿嘧啶联用，用于晚期结、直肠癌（目前临床上有多种给药方案和剂量，以下推荐两种联合用药方案）：(1)缓慢静脉注射200mg/m<sup>2本品(不少于3分钟)后，接着用370mg/m<sup>25-氟尿嘧啶静注。(2)静脉注射20mg/m<sup>2本品后，接着用425mg/m<sup>25-氟尿嘧啶静注。每日一次，连续5日为一疗程，间隔4-5周可重复一次。注意观察毒性反应的恢复情况,并根据病人的耐受性调整5-氟尿嘧啶的剂量以延长存活期。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '不良反应', '很少见，偶见皮疹、荨麻疹或哮喘等其它过敏反应。大剂量应用偶见胃肠功能紊乱，失眠、烦躁、抑郁。', '很少见，偶见皮疹、荨麻疹或哮喘等其它过敏反应。大剂量应用偶见胃肠功能紊乱，失眠、烦躁、抑郁。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '药物过量', '本品过量使用可能抵消叶酸拮抗剂的化疗效果。', '本品过量使用可能抵消叶酸拮抗剂的化疗效果。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '禁忌', '恶性贫血及维生素B12缺乏引起的巨幼细胞性贫血禁用本品；禁止鞘内注射本品。', '恶性贫血及维生素B12缺乏引起的巨幼细胞性贫血禁用本品；禁止鞘内注射本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '配伍禁忌', '大量叶酸可能对抗苯巴比妥、苯妥英钠和扑米酮的抗癫痫作用，使某些正在服用抗癫痫药儿童的癫痫发作率增加。<br/>动物和人的初步研究显示，全身给药时有少量亚叶酸钠以5－甲基四氢叶酸的形式进入脊髓，使甲氨蝶呤鞘内给药后的通常血药浓度出现下降。因此高剂量的亚叶酸钠可能降低甲氨蝶呤鞘内给药的效果。<br/>亚叶酸钠可能增加5-氟尿嘧啶的毒性。主要表现在白细胞减少?粘膜炎?口腔炎或腹泻上，这些毒性可能呈剂量限制性。若该联合用药的毒性比5-氟尿嘧啶单独给药时的更大，则5-氟尿嘧啶的剂量应在原调整的基础上进一步降低。', '大量叶酸可能对抗苯巴比妥、苯妥英钠和扑米酮的抗癫痫作用，使某些正在服用抗癫痫药儿童的癫痫发作率增加。<br/>动物和人的初步研究显示，全身给药时有少量亚叶酸钠以5－甲基四氢叶酸的形式进入脊髓，使甲氨蝶呤鞘内给药后的通常血药浓度出现下降。因此高剂量的亚叶酸钠可能降低甲氨蝶呤鞘内给药的效果。<br/>亚叶酸钠可能增加5-氟尿嘧啶的毒性。主要表现在白细胞减少?粘膜炎?口腔炎或腹泻上，这些毒性可能呈剂量限制性。若该联合用药的毒性比5-氟尿嘧啶单独给药时的更大，则5-氟尿嘧啶的剂量应在原调整的基础上进一步降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '注意事项', '1.初次使用本品，应在有经验的医师指导下用药，并严格按照规定的剂量及用药时间执行。<br/>2.当患者有下列情况者，本品应慎用于甲氨蝶呤的“解救”治疗：酸性尿（pH[7）、腹水、失水、胃肠道梗阻、胸腔渗液或肾功能障碍。有上述情况时，甲氨蝶呤毒性较显著，且不易从体内排出，病情急需者，本品剂量可能要加大。<br/>3.接受大剂量甲氨蝶呤而用本品“解救”者应进行下列各种实验室监测：（1）治疗前观察肌酐廓清试验；（2）甲氨蝶呤大剂量用药后12～24小时测定血浆或血清甲氨蝶呤浓度，以调整本品剂量和应用时间；当甲氨蝶呤浓度低于5×10－8mol/L时，可以停止实验室监测；（3）甲氨蝶呤治疗前及以后每24小时测定血清肌酐量，用药后24小时肌酐量大于治疗前50％，指示有严重肾毒性，要慎重处理；（4）甲氨蝶呤用药前及用药后每6小时应监测尿液酸碱度，要求尿液pH值在7以上，必要时用碳酸氢钠和水化治疗，在注射当天及注射后2日（每日补液量在3000ml/m2）；（5）本品与甲氨蝶呤不宜同时使用，以免影响后者抗叶酸作用，一次大剂量甲氨蝶呤后24～48小时再启用本品，剂量应要求血清浓度等于或大于甲氨蝶呤浓度。<br/>4.临床使用本品应用现配液，避免光线直接照射及热接触。', '1.初次使用本品，应在有经验的医师指导下用药，并严格按照规定的剂量及用药时间执行。<br/>2.当患者有下列情况者，本品应慎用于甲氨蝶呤的“解救”治疗：酸性尿（pH[7）、腹水、失水、胃肠道梗阻、胸腔渗液或肾功能障碍。有上述情况时，甲氨蝶呤毒性较显著，且不易从体内排出，病情急需者，本品剂量可能要加大。<br/>3.接受大剂量甲氨蝶呤而用本品“解救”者应进行下列各种实验室监测：（1）治疗前观察肌酐廓清试验；（2）甲氨蝶呤大剂量用药后12～24小时测定血浆或血清甲氨蝶呤浓度，以调整本品剂量和应用时间；当甲氨蝶呤浓度低于5×10－8mol/L时，可以停止实验室监测；（3）甲氨蝶呤治疗前及以后每24小时测定血清肌酐量，用药后24小时肌酐量大于治疗前50％，指示有严重肾毒性，要慎重处理；（4）甲氨蝶呤用药前及用药后每6小时应监测尿液酸碱度，要求尿液pH值在7以上，必要时用碳酸氢钠和水化治疗，在注射当天及注射后2日（每日补液量在3000ml/m2）；（5）本品与甲氨蝶呤不宜同时使用，以免影响后者抗叶酸作用，一次大剂量甲氨蝶呤后24～48小时再启用本品，剂量应要求血清浓度等于或大于甲氨蝶呤浓度。<br/>4.临床使用本品应用现配液，避免光线直接照射及热接触。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '妊娠及哺乳期妇女用药', '尽管动物研究未显示本品有生殖毒性，但由于亚叶酸钠未进行适当的充分对照的妊娠妇女临床研究，因此如非确实必要，本品不应在妊娠期使用。<br/>尚不清楚本品是否经人乳汁分泌，哺乳期妇女应慎用本品。', '尽管动物研究未显示本品有生殖毒性，但由于亚叶酸钠未进行适当的充分对照的妊娠妇女临床研究，因此如非确实必要，本品不应在妊娠期使用。<br/>尚不清楚本品是否经人乳汁分泌，哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '儿童用药', '服用抗癫痫药的儿童应慎用本品（见药物相互作用），其它儿童用药尚不明确。', '服用抗癫痫药的儿童应慎用本品（见药物相互作用），其它儿童用药尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '老年人用药', '有研究指出，本品与氟尿嘧啶联合用药时老年患者和/或身体虚弱者其严重胃肠道毒性的危险性增大。老年患者慎用本品。', '有研究指出，本品与氟尿嘧啶联合用药时老年患者和/或身体虚弱者其严重胃肠道毒性的危险性增大。老年患者慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '药理作用', '药理作用：本品是叶酸还原型的甲酰化衍生物，系叶酸在体内的活化形式。叶酸在小肠细胞内经二氢叶酸还原酶还原并甲基化，转变为甲基四氢叶酸，然后作为辅酶参与体内嘌呤和嘧啶核苷酸的合成及某些氨基酸的转化。甲氨蝶呤可与二氢叶酸还原酶结合，阻断二氢叶酸转变为四氢叶酸，从而抑制胸腺嘧啶核苷酸、DNA、RNA以至蛋白质的合成。本品进入体内后，通过四氢叶酸还原酶转变为四氢叶酸，可限制甲氨蝶呤对正常细胞的损害程度，并能逆转甲氨蝶呤对骨髓和胃肠粘膜的反应，但对已出现的甲氨蝶呤所致神经毒性则无明显作用。<br/>毒理研究：大鼠和兔的生殖毒性研究显示，本品在人用剂量的至少50倍时，未见胚胎毒性。', '药理作用：本品是叶酸还原型的甲酰化衍生物，系叶酸在体内的活化形式。叶酸在小肠细胞内经二氢叶酸还原酶还原并甲基化，转变为甲基四氢叶酸，然后作为辅酶参与体内嘌呤和嘧啶核苷酸的合成及某些氨基酸的转化。甲氨蝶呤可与二氢叶酸还原酶结合，阻断二氢叶酸转变为四氢叶酸，从而抑制胸腺嘧啶核苷酸、DNA、RNA以至蛋白质的合成。本品进入体内后，通过四氢叶酸还原酶转变为四氢叶酸，可限制甲氨蝶呤对正常细胞的损害程度，并能逆转甲氨蝶呤对骨髓和胃肠粘膜的反应，但对已出现的甲氨蝶呤所致神经毒性则无明显作用。<br/>毒理研究：大鼠和兔的生殖毒性研究显示，本品在人用剂量的至少50倍时，未见胚胎毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '药代动力学', '肌注或静注后，0.6～0.8小时达峰值。T1/2为3.5～6.2小时。作用持续3～6小时，经肝作用后代谢成5-甲基四氢叶酸，80%～90%经肾排出，小量5%～8%随粪便排泄。', '肌注或静注后，0.6～0.8小时达峰值。T1/2为3.5～6.2小时。作用持续3～6小时，经肝作用后代谢成5-甲基四氢叶酸，80%～90%经肾排出，小量5%～8%随粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '主要成份', '肿节风、三七、人工牛黄、猪胆粉、肖梵天花、珍珠层粉、水牛角浓缩粉、红曲、吲哚美辛。', '肿节风、三七、人工牛黄、猪胆粉、肖梵天花、珍珠层粉、水牛角浓缩粉、红曲、吲哚美辛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '适应症', '清热解毒，活血化瘀，消肿止痛。用于热毒瘀血所致的咽喉肿痛、牙痛、痹痛、胁痛、黄疸、无名肿毒等症。', '清热解毒，活血化瘀，消肿止痛。用于热毒瘀血所致的咽喉肿痛、牙痛、痹痛、胁痛、黄疸、无名肿毒等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '用法用量', '口服，一次2-4片，一日3次。小儿酌减。外用，用冷开水调化，敷患处。', '口服，一次2-4片，一日3次。小儿酌减。外用，用冷开水调化，敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '不良反应', '1．消化系统：咽干、口腔粘膜糜烂、消化不良、胃部不适、烧灼感、返酸、纳差、恶心、呕吐、腹痛、腹泻、肝功能异常、消化道溃疡、出血、穿孔等。<br/>2．皮肤及其附件：各型皮疹、瘙痒、皮下出血等，最严重的为大疱性多形红斑。<br/>3．呼吸系统：呼吸困难、喉头水肿、哮喘等。<br/>4．过敏反应：过敏性休克、血管性水肿等。<br/>5．泌尿系统：血尿、水肿、尿痛、肾功能不全等。<br/>6．心血管系统：血压升高、胸闷等。<br/>7．精神神经系统：头晕、头痛、焦虑及失眠等，严重者可有精神行为障碍或抽搐等。<br/>8．血液系统：造血系统受抑制而出现再生障碍牲贫血，白细胞减少或血小板减少等。<br/>9．全身性：晕厥、疲倦、面色苍白。', '1．消化系统：咽干、口腔粘膜糜烂、消化不良、胃部不适、烧灼感、返酸、纳差、恶心、呕吐、腹痛、腹泻、肝功能异常、消化道溃疡、出血、穿孔等。<br/>2．皮肤及其附件：各型皮疹、瘙痒、皮下出血等，最严重的为大疱性多形红斑。<br/>3．呼吸系统：呼吸困难、喉头水肿、哮喘等。<br/>4．过敏反应：过敏性休克、血管性水肿等。<br/>5．泌尿系统：血尿、水肿、尿痛、肾功能不全等。<br/>6．心血管系统：血压升高、胸闷等。<br/>7．精神神经系统：头晕、头痛、焦虑及失眠等，严重者可有精神行为障碍或抽搐等。<br/>8．血液系统：造血系统受抑制而出现再生障碍牲贫血，白细胞减少或血小板减少等。<br/>9．全身性：晕厥、疲倦、面色苍白。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '禁忌', '活动性溃疡病、消化道出血及病史者、溃疡性结肠炎及病史者，癫痫，帕金森病及精神病患者，支气管哮喘者，血管神经性水肿者，肝肾功能不全者，对本品、阿司匹林或其他非甾体抗炎药过敏者禁用；孕妇、哺乳期妇女禁用。', '活动性溃疡病、消化道出血及病史者、溃疡性结肠炎及病史者，癫痫，帕金森病及精神病患者，支气管哮喘者，血管神经性水肿者，肝肾功能不全者，对本品、阿司匹林或其他非甾体抗炎药过敏者禁用；孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '配伍禁忌', '本品含有吲哚美辛，合并用药时应注意并用药品与本品各组分之间可能的药物相互作用。<br/>1．与对乙酰氨基酚长期合用可增加肾脏毒副反应，与其他非甾体抗炎药同用时消化道溃疡的发病率增高。<br/>2．阿司匹林可降低吲哚美辛的血药浓度，本品与阿司匹林或其他水杨酸盐同用时并不能加强疗效，而胃肠道副作用则明显增多，由于抑制血小板聚集的作用加强，可增加出血倾向。<br/>3．饮酒或与皮质激素、促肾上腺皮质激素同用，可增加胃肠道溃疡或出血的风险。<br/>4．与洋地黄类药物同用时，吲哚美辛可使洋地黄的血浓度升高（因抑制从肾脏的清除）而增加毒性，因而需调整洋地黄剂量。<br/>5．与肝素、口服抗凝药及溶栓药合用时，因吲哚美辛与之竞争性结合蛋白，使抗凝作用加强，同时吲哚美辛有抑制血小板聚集作用，因此有增加出血的潜在危险。<br/>6．与胰岛素或口服降糖药合用，吲哚美辛可加强降糖效应，须调整降糖药物的剂量。<br/>7．与袢利尿药，如呋塞米同用时，吲哚美辛可减弱后者排钠及抗高血压作用。<br/>8．与氮苯蝶啶合用时可致肾功能减退（肌酐清除率下降、氮质血症）。<br/>9．与硝苯地平或维拉帕米同用时，可致后二者血药浓度增高，因而毒性增加。<br/>10．丙磺舒可减少吲哚美辛自肾及胆汁的清除，增高血药浓度，使毒性增加，合用时须减量。<br/>11．与秋水仙碱、磺吡酮合用时可增加胃肠溃疡及出血的危险。<br/>12．与锂盐同用时，可减少锂自尿排泄，使血药浓度增高，毒性加大。<br/>13．吲哚美辛可使甲氨蝶呤血药浓度增高，并延长高血浓度时间。正在用本品的病人如需做中或大剂量甲氨蝶呤治疗，应于24-48小时前停用本品，以免增加其毒性。<br/>14．与抗病毒药齐多夫定(zidovudine)同用时，吲哚美辛可使后者清除率降低，毒性增加，同时吲跺美辛的毒性也增加，故应避免合用。', '本品含有吲哚美辛，合并用药时应注意并用药品与本品各组分之间可能的药物相互作用。<br/>1．与对乙酰氨基酚长期合用可增加肾脏毒副反应，与其他非甾体抗炎药同用时消化道溃疡的发病率增高。<br/>2．阿司匹林可降低吲哚美辛的血药浓度，本品与阿司匹林或其他水杨酸盐同用时并不能加强疗效，而胃肠道副作用则明显增多，由于抑制血小板聚集的作用加强，可增加出血倾向。<br/>3．饮酒或与皮质激素、促肾上腺皮质激素同用，可增加胃肠道溃疡或出血的风险。<br/>4．与洋地黄类药物同用时，吲哚美辛可使洋地黄的血浓度升高（因抑制从肾脏的清除）而增加毒性，因而需调整洋地黄剂量。<br/>5．与肝素、口服抗凝药及溶栓药合用时，因吲哚美辛与之竞争性结合蛋白，使抗凝作用加强，同时吲哚美辛有抑制血小板聚集作用，因此有增加出血的潜在危险。<br/>6．与胰岛素或口服降糖药合用，吲哚美辛可加强降糖效应，须调整降糖药物的剂量。<br/>7．与袢利尿药，如呋塞米同用时，吲哚美辛可减弱后者排钠及抗高血压作用。<br/>8．与氮苯蝶啶合用时可致肾功能减退（肌酐清除率下降、氮质血症）。<br/>9．与硝苯地平或维拉帕米同用时，可致后二者血药浓度增高，因而毒性增加。<br/>10．丙磺舒可减少吲哚美辛自肾及胆汁的清除，增高血药浓度，使毒性增加，合用时须减量。<br/>11．与秋水仙碱、磺吡酮合用时可增加胃肠溃疡及出血的危险。<br/>12．与锂盐同用时，可减少锂自尿排泄，使血药浓度增高，毒性加大。<br/>13．吲哚美辛可使甲氨蝶呤血药浓度增高，并延长高血浓度时间。正在用本品的病人如需做中或大剂量甲氨蝶呤治疗，应于24-48小时前停用本品，以免增加其毒性。<br/>14．与抗病毒药齐多夫定(zidovudine)同用时，吲哚美辛可使后者清除率降低，毒性增加，同时吲跺美辛的毒性也增加，故应避免合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '注意事项', '1．为减少药物对胃肠道的刺激，本品宜于饭后服用，或与食物或制酸药同服。<br/>2．本品为中西复方制剂，口服本品时，应避免与吲哚美辛等非甾体类抗炎药物同时口服使用。<br/>3．本品用于痹痛，咽喉肿痛，牙痛，胁痛，黄疸，无名肿毒等，日用剂量不应超过12片。<br/>4．本品解热作用强，一次用量一般不应超过2片，一天不超过3次，退热期间应防止大汗和虚脱，补充足量液体。<br/>5．本品外用注意：用冷开水调化成糊状，均匀涂敷于息处，厚约1mm，避开破溃处，每日2-3次，如出现局部皮肤过敏等反应现象时应停用。<br/>6．本品儿童口服用量建议按照体重计算，一日0.07-0.1 g/kg，分3-4次，待有效后减至最低量。<br/>7．吲哚美辛与阿司匹林有交叉过敏性，由阿司匹林过敏引起的喘息病人，应用本品时可引起支气管痉挛，对其他非甾体抗炎、镇痛药过敏者也可能对本品过敏。<br/>8．吲哚美辛对血小板聚集有抑制作用，可使出血时间延长，停药后此作用可持续1天，用药期间血尿素氮及血肌酐含量也常增高。<br/>9．下列情况应慎用：①吲哚美辛能导致水钠潴留，故心功能不全及高血压等患者应慎用；②因吲哚美辛可使出血时间延长，加重出血倾向，故血友病及其他出血性疾病患者应慎用，此外，吲哚美辛对造血系统有抑制作用，再生障碍性贫血、粒细胞减少等患者也应慎用。<br/>10．用药期间应定期随访检查：①血象及肝、肾功能；②个案报道提及吲哚美辛能导致角膜沉着及视网膜改变（包括黄斑病变），遇有视力模糊时应立即作眼科检查。', '1．为减少药物对胃肠道的刺激，本品宜于饭后服用，或与食物或制酸药同服。<br/>2．本品为中西复方制剂，口服本品时，应避免与吲哚美辛等非甾体类抗炎药物同时口服使用。<br/>3．本品用于痹痛，咽喉肿痛，牙痛，胁痛，黄疸，无名肿毒等，日用剂量不应超过12片。<br/>4．本品解热作用强，一次用量一般不应超过2片，一天不超过3次，退热期间应防止大汗和虚脱，补充足量液体。<br/>5．本品外用注意：用冷开水调化成糊状，均匀涂敷于息处，厚约1mm，避开破溃处，每日2-3次，如出现局部皮肤过敏等反应现象时应停用。<br/>6．本品儿童口服用量建议按照体重计算，一日0.07-0.1 g/kg，分3-4次，待有效后减至最低量。<br/>7．吲哚美辛与阿司匹林有交叉过敏性，由阿司匹林过敏引起的喘息病人，应用本品时可引起支气管痉挛，对其他非甾体抗炎、镇痛药过敏者也可能对本品过敏。<br/>8．吲哚美辛对血小板聚集有抑制作用，可使出血时间延长，停药后此作用可持续1天，用药期间血尿素氮及血肌酐含量也常增高。<br/>9．下列情况应慎用：①吲哚美辛能导致水钠潴留，故心功能不全及高血压等患者应慎用；②因吲哚美辛可使出血时间延长，加重出血倾向，故血友病及其他出血性疾病患者应慎用，此外，吲哚美辛对造血系统有抑制作用，再生障碍性贫血、粒细胞减少等患者也应慎用。<br/>10．用药期间应定期随访检查：①血象及肝、肾功能；②个案报道提及吲哚美辛能导致角膜沉着及视网膜改变（包括黄斑病变），遇有视力模糊时应立即作眼科检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '儿童用药', '14岁以下小儿一般不宜应用此药，如必须应用，应减量且密切观察，以防止严重不良反应的发生。', '14岁以下小儿一般不宜应用此药，如必须应用，应减量且密切观察，以防止严重不良反应的发生。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '老年人用药', '老年患者易发生肾脏毒性，应慎用。', '老年患者易发生肾脏毒性，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '主要成份', '本品主要成份为重酒石酸去甲肾上腺素，化学名称为(R)-4-(2-氨基-1-羟基乙基)-1，2-苯二酚重酒石酸盐一水合物。辅料为焦亚硫酸钠(或亚硫酸钠)、氯化钠、注射用水。<br/>结构式：<br/>分子式：C8H11NO3・C4H6O6・H2O<br/>分子量：337.28', '本品主要成份为重酒石酸去甲肾上腺素，化学名称为(R)-4-(2-氨基-1-羟基乙基)-1，2-苯二酚重酒石酸盐一水合物。辅料为焦亚硫酸钠(或亚硫酸钠)、氯化钠、注射用水。<br/>结构式：<br/>分子式：C8H11NO3・C4H6O6・H2O<br/>分子量：337.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '适应症', '用于治疗急性心肌梗死、体外循环等引起的低血压；对血容量不足所致的休克、低血压或嗜铬细胞瘤切除术后的低血压，本品作为急救时补充血容量的辅助治疗，以使血压回升，暂时维持脑与冠状动脉灌注，直到补充血容量治疗发生作用；也可用于椎管内阻滞时的低血压及心跳骤停复苏后血压维持。', '用于治疗急性心肌梗死、体外循环等引起的低血压；对血容量不足所致的休克、低血压或嗜铬细胞瘤切除术后的低血压，本品作为急救时补充血容量的辅助治疗，以使血压回升，暂时维持脑与冠状动脉灌注，直到补充血容量治疗发生作用；也可用于椎管内阻滞时的低血压及心跳骤停复苏后血压维持。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '用法用量', '用5%葡萄糖注射液或葡萄糖氯化钠注射液稀释后静滴。<br/>1．成人常用量：开始以每分钟8-12μg速度滴注，调整滴速以达到血压升到理想水平；维持量为每分钟2-4μg。在必要时可按医嘱超越上述剂量，但需注意保持或补足血容量。<br/>2．小儿常用量：开始按体重以每分钟0.02-0.1μg/kg速度滴注，按需要调节滴速。', '用5%葡萄糖注射液或葡萄糖氯化钠注射液稀释后静滴。<br/>1．成人常用量：开始以每分钟8-12μg速度滴注，调整滴速以达到血压升到理想水平；维持量为每分钟2-4μg。在必要时可按医嘱超越上述剂量，但需注意保持或补足血容量。<br/>2．小儿常用量：开始按体重以每分钟0.02-0.1μg/kg速度滴注，按需要调节滴速。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '不良反应', '1．药液外漏可引起局部组织坏死。<br/>2．本品强烈的血管收缩可以使重要脏器器官血流减少，肾血流锐减后尿量减少，组织供血不足导致缺氧和酸中毒；持久或大量使用时，可使回心血流量减少，外周血管阻力升高，心排血量减少，后果严重。<br/>3．应重视的反应包括静脉输注时沿静脉径路皮肤发白，注射局部皮肤破渍，皮肤紫绀，发红，严重眩晕，上述反应虽属少见，但后果严重。<br/>4．个别病人因过敏而有皮疹、面部水肿。<br/>5．在缺氧、电解质平衡失调、器质性心脏病病人中或逾量时，可出现心律失常；血压升高后可出现反射性心率减慢。<br/>6．以下反应如持续出现应注意：焦虑不安、眩晕、头痛、皮肤苍白、心悸、失眠等。<br/>7．逾量时可出现严重头痛及高血压、心率缓慢、呕吐、抽搐。', '1．药液外漏可引起局部组织坏死。<br/>2．本品强烈的血管收缩可以使重要脏器器官血流减少，肾血流锐减后尿量减少，组织供血不足导致缺氧和酸中毒；持久或大量使用时，可使回心血流量减少，外周血管阻力升高，心排血量减少，后果严重。<br/>3．应重视的反应包括静脉输注时沿静脉径路皮肤发白，注射局部皮肤破渍，皮肤紫绀，发红，严重眩晕，上述反应虽属少见，但后果严重。<br/>4．个别病人因过敏而有皮疹、面部水肿。<br/>5．在缺氧、电解质平衡失调、器质性心脏病病人中或逾量时，可出现心律失常；血压升高后可出现反射性心率减慢。<br/>6．以下反应如持续出现应注意：焦虑不安、眩晕、头痛、皮肤苍白、心悸、失眠等。<br/>7．逾量时可出现严重头痛及高血压、心率缓慢、呕吐、抽搐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '药物过量', '持久或大量使用时，可使回心血流量减少，外周血管阻力升高，心排血量减少，后果严重，应即停药。适当补充液体及电解质，血压过高给予α受体阻滞剂，如酚妥拉明5-10mg静脉注射。', '持久或大量使用时，可使回心血流量减少，外周血管阻力升高，心排血量减少，后果严重，应即停药。适当补充液体及电解质，血压过高给予α受体阻滞剂，如酚妥拉明5-10mg静脉注射。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '禁忌', '禁止与含卤素的麻醉剂和其他儿茶酚胺类药合并使用，可卡因中毒及心动过速患者禁用。', '禁止与含卤素的麻醉剂和其他儿茶酚胺类药合并使用，可卡因中毒及心动过速患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '配伍禁忌', '与全麻药如氯仿、环丙烷、氟烷等同用，可使心肌对拟交感胺类药反应更敏感，容易发生室性心律失常，不宜同用，必须同用对应减量给药。<br/>1．与β受体阻滞剂同用，各自的疗效降低，β受体阻滞后α受体作用突出，可发生高血压，心动过缓。<br/>2．与降压药同用可抵消或减弱降压药的作用，与甲基多巴同用还使本品加压作用增强。<br/>3．与洋地黄类同用，易致心律失常，需严密注意心电监测。<br/>4．与其他拟交感胺类同用，心血管作用增强。<br/>5．与麦角制剂如麦角胺、麦角新碱或缩宫素同用，促使血管收缩作用加强，引起严重高血压，心动过缓。<br/>6．与三环类抗抑郁药合用，由于抑制组织吸收本品或增强肾上腺素受体的敏感性，可加强本品的心血管作用，引起心律失常、心动过速、高血压或高热，如必须合用，则开始本品用量需小，并监测心血管作用。<br/>7．与甲状腺激素同用使二者作用均加强。<br/>8．与妥拉唑林同用可引起血压下降，继以血压过度反跳上升，故妥拉唑林逾量时不宜用本品。', '与全麻药如氯仿、环丙烷、氟烷等同用，可使心肌对拟交感胺类药反应更敏感，容易发生室性心律失常，不宜同用，必须同用对应减量给药。<br/>1．与β受体阻滞剂同用，各自的疗效降低，β受体阻滞后α受体作用突出，可发生高血压，心动过缓。<br/>2．与降压药同用可抵消或减弱降压药的作用，与甲基多巴同用还使本品加压作用增强。<br/>3．与洋地黄类同用，易致心律失常，需严密注意心电监测。<br/>4．与其他拟交感胺类同用，心血管作用增强。<br/>5．与麦角制剂如麦角胺、麦角新碱或缩宫素同用，促使血管收缩作用加强，引起严重高血压，心动过缓。<br/>6．与三环类抗抑郁药合用，由于抑制组织吸收本品或增强肾上腺素受体的敏感性，可加强本品的心血管作用，引起心律失常、心动过速、高血压或高热，如必须合用，则开始本品用量需小，并监测心血管作用。<br/>7．与甲状腺激素同用使二者作用均加强。<br/>8．与妥拉唑林同用可引起血压下降，继以血压过度反跳上升，故妥拉唑林逾量时不宜用本品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '注意事项', '缺氧、高血压、动脉硬化、甲状腺功能亢进症、糖尿病、闭塞性血管炎、血栓病患者慎用。<br/>用药过程中必须监测动脉压、中心静脉压、尿量、心电图。', '缺氧、高血压、动脉硬化、甲状腺功能亢进症、糖尿病、闭塞性血管炎、血栓病患者慎用。<br/>用药过程中必须监测动脉压、中心静脉压、尿量、心电图。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '妊娠及哺乳期妇女用药', '孕妇应权衡利弊慎用。', '孕妇应权衡利弊慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '儿童用药', '小儿应选粗大静脉注射并需更换注射部位，在应用中至今未发现特殊问题。', '小儿应选粗大静脉注射并需更换注射部位，在应用中至今未发现特殊问题。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '老年人用药', '老年人长期或大量使用，可使心排血量减低。', '老年人长期或大量使用，可使心排血量减低。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '药理作用', '本品为肾上腺素受体激动药。是强烈的α受体激动药，同时也激动β受体。通过α受体激动，可引起血管极度收缩，使血压升高，冠状动脉血流增加；通过β受体的激动，使心肌收缩加强，心排出量增加。用量按每分钟0.4μg/kg时，β受体激动为主；用较大剂量时，以α受体激动为主。', '本品为肾上腺素受体激动药。是强烈的α受体激动药，同时也激动β受体。通过α受体激动，可引起血管极度收缩，使血压升高，冠状动脉血流增加；通过β受体的激动，使心肌收缩加强，心排出量增加。用量按每分钟0.4μg/kg时，β受体激动为主；用较大剂量时，以α受体激动为主。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '药代动力学', '皮下注射后吸收差，且易发生局部组织坏死。临床上一般采用静脉滴注，静脉给药后起效迅速，停止滴注后作用时效维持1-2分钟。主要在肝内代谢成无活性的代谢产物。经肾排泄，仅微量以原形排泄。', '皮下注射后吸收差，且易发生局部组织坏死。临床上一般采用静脉滴注，静脉给药后起效迅速，停止滴注后作用时效维持1-2分钟。主要在肝内代谢成无活性的代谢产物。经肾排泄，仅微量以原形排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '主要成份', '本品主要成分为艾地苯醌，化学名称为6-(10-羟癸基)-2，3-二甲氧基-5-甲基-1，4-苯醌。<br/>化学结构式:<br/>分子式:C19H30O5<br/>分子量:338.44', '本品主要成分为艾地苯醌，化学名称为6-(10-羟癸基)-2，3-二甲氧基-5-甲基-1，4-苯醌。<br/>化学结构式:<br/>分子式:C19H30O5<br/>分子量:338.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '适应症', '慢性脑血管病及脑外伤等所引起的脑功能损害。能改善主观症状、语言、焦虑、抑郁、记忆减退、智能下降等精神行为障碍。', '慢性脑血管病及脑外伤等所引起的脑功能损害。能改善主观症状、语言、焦虑、抑郁、记忆减退、智能下降等精神行为障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '用法用量', '口服，成人每次30mg(1片)，每日3次，饭后服用。', '口服，成人每次30mg(1片)，每日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '不良反应', '不良反应发生率3%左右，主要有过敏反应、皮疹、恶心、食欲不振、腹泻、兴奋、失眠、头晕等。偶见白细胞减少、肝功能损害。', '不良反应发生率3%左右，主要有过敏反应、皮疹、恶心、食欲不振、腹泻、兴奋、失眠、头晕等。偶见白细胞减少、肝功能损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '禁忌', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '配伍禁忌', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '注意事项', '长期服用，要注意检查GOT、GPT等肝功能。', '长期服用，要注意检查GOT、GPT等肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '妊娠及哺乳期妇女用药', '1、对孕妇给予本品安全性还未完全确定，因而对妊娠妇女禁用。<br/>2、由于本药可向母乳中传递，因而授乳妇女应慎用药。', '1、对孕妇给予本品安全性还未完全确定，因而对妊娠妇女禁用。<br/>2、由于本药可向母乳中传递，因而授乳妇女应慎用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '儿童用药', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '老年人用药', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '药理作用', '本品为脑代谢、精神症状改善药，可激活脑线粒体呼吸活性，改善脑缺血的脑能量代谢，改善脑内葡萄糖利用率，使脑内ATP产生增加，抑制脑线粒体生成过氧化脂质，抑制脑线粒体膜脂质过氧化作用所致的膜障碍。本品毒副反应低，LD50小鼠、大鼠&gt;10000mg/kg，大鼠20mg/(kg・d)口服半年，狗100mg/(kg・d)口服1年未见明显毒性反应，无致畸、致癌、致突变作用。', '本品为脑代谢、精神症状改善药，可激活脑线粒体呼吸活性，改善脑缺血的脑能量代谢，改善脑内葡萄糖利用率，使脑内ATP产生增加，抑制脑线粒体生成过氧化脂质，抑制脑线粒体膜脂质过氧化作用所致的膜障碍。本品毒副反应低，LD50小鼠、大鼠&gt;10000mg/kg，大鼠20mg/(kg・d)口服半年，狗100mg/(kg・d)口服1年未见明显毒性反应，无致畸、致癌、致突变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '药代动力学', '据资料报道，6例脑卒中后遗症患者饭后口服本品30mg，Tmax为3.31小时，Cmax为290μg/ml，消除半衰期为7.69小时，尿中未检出原形药物，均为代谢物，24小时内尿中排泄率7.32%。', '据资料报道，6例脑卒中后遗症患者饭后口服本品30mg，Tmax为3.31小时，Cmax为290μg/ml，消除半衰期为7.69小时，尿中未检出原形药物，均为代谢物，24小时内尿中排泄率7.32%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '主要成份', '<p>\r\n    本品为复方制剂。每粒含维生素A1000单位，维生素D2400单位，维生素E10毫克，维生素B15毫克，维生素B22毫克，维生素B62毫克，维生素C30毫克，维生素B125微克，富马酸亚铁35毫克，硫酸镁5毫克，硫酸铜0.5毫克，硫酸锌1毫克，硫酸锰1毫克，碘化钾0.16毫克，烟酰胺20毫克。辅料为：食用黑色素、淀粉、糊精、亚甲兰、胭脂红。\r\n</p>', '本品为复方制剂。每粒含维生素A1000单位，维生素D<sub>2400单位，维生素E10毫克，维生素B<sub>15毫克，维生素B<sub>22毫克，维生素B<sub>62毫克，维生素C30毫克，维生素B<sub>125微克，富马酸亚铁35毫克，硫酸镁5毫克，硫酸铜0.5毫克，硫酸锌1毫克，硫酸锰1毫克，碘化钾0.16毫克，烟酰胺20毫克。辅料为：食用黑色素、淀粉、糊精、亚甲兰、胭脂红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '适应症', '用于预防和治疗因缺乏维生素与矿物质所引起的各种疾病。', '用于预防和治疗因缺乏维生素与矿物质所引起的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '用法用量', '口服。一次1粒，一日1～2次。', '口服。一次1粒，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '禁忌', '1.高钙血症、高磷血症伴肾性佝偻病患者禁用。<br/>2.维生素A和D过多症患者禁用。', '1.高钙血症、高磷血症伴肾性佝偻病患者禁用。<br/>2.维生素A和D过多症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '配伍禁忌', '1.抗酸药可影响本品中维生素A的吸收。<br/>2.不应与含有大量镁、钙的药物使用，以免引起高镁、高钙血症。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗酸药可影响本品中维生素A的吸收。<br/>2.不应与含有大量镁、钙的药物使用，以免引起高镁、高钙血症。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '注意事项', '1.应按推荐剂量服用。<br/>2.儿童用量请咨询医师。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.应按推荐剂量服用。<br/>2.儿童用量请咨询医师。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '药理作用', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质，是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍，而引发多种疾病。', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质，是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍，而引发多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '主要成份', '本品主要成份为利福昔明。<br/>化学名称：4-脱氧-4’-甲基吡啶[1&#39;2’-1,2]-咪唑并[5,4-环]利福霉素SV，α晶型。<br/>其结构式为：<br/>分子式：C43H51N3011<br/>分子量：785.89', '本品主要成份为利福昔明。<br/>化学名称：4-脱氧-4’-甲基吡啶[1&#39;2’-1,2]-咪唑并[5,4-环]利福霉素SV，α晶型。<br/>其结构式为：<br/>分子式：C43H51N3011<br/>分子量：785.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '适应症', '・对利福昔明敏感的病原菌引起的肠道感染（包括急性和慢性肠道感染、腹泻综合征、夏季腹泻、旅行者腹泻和小肠结肠炎等）；<br/>・预防胃肠道手术期时术前术后的感染性并发症；<br/>・用于高氨血症（肝性脑病）的辅助治疗。', '・对利福昔明敏感的病原菌引起的肠道感染（包括急性和慢性肠道感染、腹泻综合征、夏季腹泻、旅行者腹泻和小肠结肠炎等）；<br/>・预防胃肠道手术期时术前术后的感染性并发症；<br/>・用于高氨血症（肝性脑病）的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '用法用量', '肠道感染一推荐剂量：<br/>成人和12岁以上儿童：口服每次1片，每天4次，每6小时1次。<br/>手术前后预防感染一推荐剂量：<br/>成人和12岁以上儿童：口服每次2片，每天2次，每12小时1次。<br/>高氨血症（肝性脑病）的辅助治疗一推荐剂量：<br/>成人和12岁以上儿童：口服每次2片，每天3次，每8小时1次。<br/>可根据医嘱调节剂量和服用次数。<br/>除非是遵照医嘱的情况下，每一疗程不应超过7天。', '肠道感染一推荐剂量：<br/>成人和12岁以上儿童：口服每次1片，每天4次，每6小时1次。<br/>手术前后预防感染一推荐剂量：<br/>成人和12岁以上儿童：口服每次2片，每天2次，每12小时1次。<br/>高氨血症（肝性脑病）的辅助治疗一推荐剂量：<br/>成人和12岁以上儿童：口服每次2片，每天3次，每8小时1次。<br/>可根据医嘱调节剂量和服用次数。<br/>除非是遵照医嘱的情况下，每一疗程不应超过7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '不良反应', '和所有药品一样，本品会有副作用，尽管不是每个服用药物的人都会经历。以下所列反应的大多数，尤其是胃肠道病症，也可能是属于正在治疗的基础疾病的特征性症状。<br/>对至少“可能”与利福昔明相关的不良反应，根据系统器官和发生频率进行了分类：<br/>很常见(≥10%)；常见(>1%并<10%)；偶见（≥0.1%并<1%）；罕见（≥0.01%并0.1%）；极罕见，包括个别报告(≤0.01%)。<br/>感染和寄生虫感染：偶见念珠菌病。<br/>血液和淋巴系统异常：偶见淋巴细胞增多、单核细胞增多、嗜中性粒细胞减少症。<br/>代谢和营养障碍：偶见厌食。<br/>神经紊乱：偶见失眠、异常做梦。<br/>神经系统异常：常见头晕、头痛；偶见味觉丧失、偏头痛、感觉迟钝。<br/>眼和视力异常：偶见复视。<br/>耳及内耳迷路异常：偶见眩晕。<br/>心脏异常：偶见心悸。<br/>血管异常：偶见潮热。<br/>呼吸、胸部及纵隔的异常：偶见呼吸困难、鼻充血、咽干、咽喉疼痛。<br/>胃肠系统异常：常见便秘、腹痛、腹胀、腹泻、肠胃气胀、恶心、里急后重、排便急迫、呕吐；偶见腹水、消化不良、胃肠动力障碍、<br/>上腹疼痛、便血、粘液便、硬便、唇口燥裂。<br/>肝胆系统异常：偶见天冬氨酸氨基转移酶升高。<br/>皮肤和皮下组织异常：偶见皮疹、斑疹、冷汗。<br/>肌肉骨骼和结缔组织异常：偶见腰背痛、肌痉挛、肌痛、肌无力。<br/>肾脏和泌尿系统异常：偶见糖尿、尿频、多尿症。<br/>生殖系统和乳腺异常：偶见月经过频。<br/>全身性和用药部位异常：常见发烧；偶见疲劳、无力、恶寒、疼痛、胸痛、胸部不适、末梢水肿、流感样症状。<br/>检查异常：偶见血压升高、尿中带血。<br/>损伤、中毒和手术并发症：偶见晒斑。<br/>上市后经验：<br/>本品上市后，还有以下几种极罕见的不良反应的报告：腹泻、腹痛、食管烧灼感、恶心、末梢水肿、面部水肿、喉水肿、嗜中性粒细胞减少、晕厥、过敏、情绪不安、头痛、血管神经性水肿、紫癜、全身瘙痒、生殖器瘙痒、红斑、掌红斑、过敏性皮炎、皮疹、红斑疹、麻疹样皮疹，局部或全身性荨麻疹。<br/>按照包装内的说明书服用可降低副作用发生的风险。<br/>如果出现任何严重的副作用或发现任何说明书中未载明的副作用，请通知医生。', '和所有药品一样，本品会有副作用，尽管不是每个服用药物的人都会经历。以下所列反应的大多数，尤其是胃肠道病症，也可能是属于正在治疗的基础疾病的特征性症状。<br/>对至少“可能”与利福昔明相关的不良反应，根据系统器官和发生频率进行了分类：<br/>很常见(≥10%)；常见(>1%并<10%)；偶见（≥0.1%并<1%）；罕见（≥0.01%并0.1%）；极罕见，包括个别报告(≤0.01%)。<br/>感染和寄生虫感染：偶见念珠菌病。<br/>血液和淋巴系统异常：偶见淋巴细胞增多、单核细胞增多、嗜中性粒细胞减少症。<br/>代谢和营养障碍：偶见厌食。<br/>神经紊乱：偶见失眠、异常做梦。<br/>神经系统异常：常见头晕、头痛；偶见味觉丧失、偏头痛、感觉迟钝。<br/>眼和视力异常：偶见复视。<br/>耳及内耳迷路异常：偶见眩晕。<br/>心脏异常：偶见心悸。<br/>血管异常：偶见潮热。<br/>呼吸、胸部及纵隔的异常：偶见呼吸困难、鼻充血、咽干、咽喉疼痛。<br/>胃肠系统异常：常见便秘、腹痛、腹胀、腹泻、肠胃气胀、恶心、里急后重、排便急迫、呕吐；偶见腹水、消化不良、胃肠动力障碍、<br/>上腹疼痛、便血、粘液便、硬便、唇口燥裂。<br/>肝胆系统异常：偶见天冬氨酸氨基转移酶升高。<br/>皮肤和皮下组织异常：偶见皮疹、斑疹、冷汗。<br/>肌肉骨骼和结缔组织异常：偶见腰背痛、肌痉挛、肌痛、肌无力。<br/>肾脏和泌尿系统异常：偶见糖尿、尿频、多尿症。<br/>生殖系统和乳腺异常：偶见月经过频。<br/>全身性和用药部位异常：常见发烧；偶见疲劳、无力、恶寒、疼痛、胸痛、胸部不适、末梢水肿、流感样症状。<br/>检查异常：偶见血压升高、尿中带血。<br/>损伤、中毒和手术并发症：偶见晒斑。<br/>上市后经验：<br/>本品上市后，还有以下几种极罕见的不良反应的报告：腹泻、腹痛、食管烧灼感、恶心、末梢水肿、面部水肿、喉水肿、嗜中性粒细胞减少、晕厥、过敏、情绪不安、头痛、血管神经性水肿、紫癜、全身瘙痒、生殖器瘙痒、红斑、掌红斑、过敏性皮炎、皮疹、红斑疹、麻疹样皮疹，局部或全身性荨麻疹。<br/>按照包装内的说明书服用可降低副作用发生的风险。<br/>如果出现任何严重的副作用或发现任何说明书中未载明的副作用，请通知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '药物过量', '在意外服用过量本品时，请立即联系医生或去最近的医院就诊。如果对本品的使用有疑问，请咨询医生或药剂师。<br/>没有关于药物过量的报告。在临床试验中，使用剂量高于推荐剂量（超过每日1200mg）的情况下，不良事件的发生率与使用推荐剂量和安慰剂的发生率相近。因此，如果意外发生药物过量，建议进行对症治疗和支持疗法。', '在意外服用过量本品时，请立即联系医生或去最近的医院就诊。如果对本品的使用有疑问，请咨询医生或药剂师。<br/>没有关于药物过量的报告。在临床试验中，使用剂量高于推荐剂量（超过每日1200mg）的情况下，不良事件的发生率与使用推荐剂量和安慰剂的发生率相近。因此，如果意外发生药物过量，建议进行对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '禁忌', '对利福昔明，利福霉素或任何辅料过敏者。<br/>肠梗阻者，即便是局部梗阻；或有严重的肠溃疡性损害者。', '对利福昔明，利福霉素或任何辅料过敏者。<br/>肠梗阻者，即便是局部梗阻；或有严重的肠溃疡性损害者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '配伍禁忌', '请告知医生或药剂师您最近服用的其它药物，包括没有处方而获取的药物。<br/>口服利福昔明只有少于1%口服剂量经胃肠道吸收，所以利福昔明不会引起因药理的相互作用而导致的全身性的问题。<br/>针对利福昔明和经人细胞色素P450同功酶代谢的药物进行的临床药代动力学相互作用研究显示，利福昔明对咪达唑仑，或一种含乙炔雌二醇和诺孕酯的口服避孕药的药代动力学并没有显著影响。因此，可以预计利福昔明与这类同功酶代谢的药物不存在临床上的相互作用。', '请告知医生或药剂师您最近服用的其它药物，包括没有处方而获取的药物。<br/>口服利福昔明只有少于1%口服剂量经胃肠道吸收，所以利福昔明不会引起因药理的相互作用而导致的全身性的问题。<br/>针对利福昔明和经人细胞色素P450同功酶代谢的药物进行的临床药代动力学相互作用研究显示，利福昔明对咪达唑仑，或一种含乙炔雌二醇和诺孕酯的口服避孕药的药代动力学并没有显著影响。因此，可以预计利福昔明与这类同功酶代谢的药物不存在临床上的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '注意事项', '在长期大剂量服用本品或肠粘膜受损时，会有极少量（少于1%）被吸收，导致尿液呈粉红色，这是由于活性成份一利福昔明与其它利福霉类抗生素一样为橙红色。<br/>如果出现对抗生素不敏感的微生物，应中断治疗并采取其它适当治疗措施。<br/>请置于儿童触及不到的地方。<br/>对驾驶和操纵机器的影响：本品不影响驾驶和操纵机器。', '在长期大剂量服用本品或肠粘膜受损时，会有极少量（少于1%）被吸收，导致尿液呈粉红色，这是由于活性成份一利福昔明与其它利福霉类抗生素一样为橙红色。<br/>如果出现对抗生素不敏感的微生物，应中断治疗并采取其它适当治疗措施。<br/>请置于儿童触及不到的地方。<br/>对驾驶和操纵机器的影响：本品不影响驾驶和操纵机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '妊娠及哺乳期妇女用药', '关于利福昔明用于妊娠或哺乳期妇女，目前尚无充分的临床经验。<br/>孕妇和哺乳期的妇女只有在非常需要时方可在医生的直接指导下使用。', '关于利福昔明用于妊娠或哺乳期妇女，目前尚无充分的临床经验。<br/>孕妇和哺乳期的妇女只有在非常需要时方可在医生的直接指导下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '儿童用药', '利福昔明用于12岁以下儿童的有效性、剂量学和安全性尚未确立。<br/>文献回顾发现有371名儿童参与了9个药效学研究，其中233名儿童服用了利福昔明。大多数入组儿童年龄在2岁以上。这些研究都是针对细菌性腹泻（在治疗前、中或后确诊）进行的。<br/>研究本身及其荟萃分析得到的数据显示，对于已知或应该是由对利福昔明敏感的非侵袭性细菌，如大肠杆菌引起的急性腹泻（多为复发），利福昔明有确切疗效。<br/>在这些患者为数不多的有限的临床研究中，2-12儿童的用药剂量为20-30 mg/kg/日，分2-4次服用（见[用法用量]）。', '利福昔明用于12岁以下儿童的有效性、剂量学和安全性尚未确立。<br/>文献回顾发现有371名儿童参与了9个药效学研究，其中233名儿童服用了利福昔明。大多数入组儿童年龄在2岁以上。这些研究都是针对细菌性腹泻（在治疗前、中或后确诊）进行的。<br/>研究本身及其荟萃分析得到的数据显示，对于已知或应该是由对利福昔明敏感的非侵袭性细菌，如大肠杆菌引起的急性腹泻（多为复发），利福昔明有确切疗效。<br/>在这些患者为数不多的有限的临床研究中，2-12儿童的用药剂量为20-30 mg/kg/日，分2-4次服用（见[用法用量]）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '老年人用药', '未进行利福昔明针对65岁及以上老年人的药代动力学研究。但是由于普通成年患者包括肠壁有损伤的患者口服利福昔明后，血药浓度可以忽略不计（不具有临床意义），所以即便是存在肝、肾功能退化可能的老年患者在服用利福昔明后，其血药浓度发生实质性变化的可能性也极小。临床经验方面，在34个包含65岁及以上老年患者的临床研究和上市后监测中，未发现在药品安全性和有效性方面与其他成年患者存在差异。因此，没有针对老年患者的特别注意事项，用药时无需调整剂量。', '未进行利福昔明针对65岁及以上老年人的药代动力学研究。但是由于普通成年患者包括肠壁有损伤的患者口服利福昔明后，血药浓度可以忽略不计（不具有临床意义），所以即便是存在肝、肾功能退化可能的老年患者在服用利福昔明后，其血药浓度发生实质性变化的可能性也极小。临床经验方面，在34个包含65岁及以上老年患者的临床研究和上市后监测中，未发现在药品安全性和有效性方面与其他成年患者存在差异。因此，没有针对老年患者的特别注意事项，用药时无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '药理作用', '药理作用：<br/>对利福昔明抗菌活性的研究显示，这一利福霉素的衍生物，具有广泛的抗菌谱，对绝大多数革兰氏阳性菌和革兰氏阴性菌，需氧和厌氧菌的感染均有杀菌作用。<br/>由于α晶型的利福昔明口服经胃肠道的吸收可忽略不计，所以针对病原体和需要减少肠道内细菌数量的临床情况，均能发挥有效的抗微生物作用。<br/>毒理研究：<br/>对几种动物（鼠、兔和狗）进行的药理毒理学试验，均未出现与产品毒性相关的现象。<br/>在对大鼠和狗进行的分别为6个月和9个月的重复剂量毒性试验中，即使在试验的最大口服剂量水平(大鼠：300mg/kg；狗：1000mg/kg)，利福昔明并未改变最重要的功能指标，证明本品有极好的耐受性。<br/>生殖、致畸以及新生儿发育研究排除了由治疗引起的对“母一胎”平衡的改变。<br/>利福昔明不致突变。', '药理作用：<br/>对利福昔明抗菌活性的研究显示，这一利福霉素的衍生物，具有广泛的抗菌谱，对绝大多数革兰氏阳性菌和革兰氏阴性菌，需氧和厌氧菌的感染均有杀菌作用。<br/>由于α晶型的利福昔明口服经胃肠道的吸收可忽略不计，所以针对病原体和需要减少肠道内细菌数量的临床情况，均能发挥有效的抗微生物作用。<br/>毒理研究：<br/>对几种动物（鼠、兔和狗）进行的药理毒理学试验，均未出现与产品毒性相关的现象。<br/>在对大鼠和狗进行的分别为6个月和9个月的重复剂量毒性试验中，即使在试验的最大口服剂量水平(大鼠：300mg/kg；狗：1000mg/kg)，利福昔明并未改变最重要的功能指标，证明本品有极好的耐受性。<br/>生殖、致畸以及新生儿发育研究排除了由治疗引起的对“母一胎”平衡的改变。<br/>利福昔明不致突变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '药代动力学', '在鼠、狗和人体药代动力学的研究证明，本品口服后不被吸收（吸收小于1%）。<br/>对禁食的成年人给予400mg利福昔明单次口服给药，药代动力学显示，Cmax的平均值在5ng/ml以下，（血浆浓度时间）曲线下面积AUC的平均值小于15ng?h/ml。<br/>在测量药代动力学的参数时，使用了高度敏感的分析方法对利福昔明的血浆浓度进行定量分析，定量下限达到0.5ng/ml，由此得到了准确的数据。<br/>在口服给予利福昔明后，男性尿液中检测出的药物浓度不超过给药浓度的0.4%。<br/>比较药代动力学研究表明，利福昔明的其它晶型的吸收率要显著高于α晶型。', '在鼠、狗和人体药代动力学的研究证明，本品口服后不被吸收（吸收小于1%）。<br/>对禁食的成年人给予400mg利福昔明单次口服给药，药代动力学显示，Cmax的平均值在5ng/ml以下，（血浆浓度时间）曲线下面积AUC的平均值小于15ng?h/ml。<br/>在测量药代动力学的参数时，使用了高度敏感的分析方法对利福昔明的血浆浓度进行定量分析，定量下限达到0.5ng/ml，由此得到了准确的数据。<br/>在口服给予利福昔明后，男性尿液中检测出的药物浓度不超过给药浓度的0.4%。<br/>比较药代动力学研究表明，利福昔明的其它晶型的吸收率要显著高于α晶型。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '主要成份', '熟地黄、鹿衔草、骨碎补（烫）、肉苁蓉、淫羊藿、鸡血藤、莱菔子（炒）。', '熟地黄、鹿衔草、骨碎补（烫）、肉苁蓉、淫羊藿、鸡血藤、莱菔子（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '适应症', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '用法用量', '口服。一次3～6片，一日2次。', '口服。一次3～6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '主要成份', '广金钱草、石韦、海金沙、滑石粉、忍冬藤。', '广金钱草、石韦、海金沙、滑石粉、忍冬藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '适应症', '清热利湿，通淋排石。用于膀胱湿热，石淋涩痛，尿路结石，泌尿系感染属肝胆膀胱湿热者。', '清热利湿，通淋排石。用于膀胱湿热，石淋涩痛，尿路结石，泌尿系感染属肝胆膀胱湿热者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '用法用量', '口服，一次6片，一日3次。', '口服，一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '主要成份', '<p>\r\n    本品主要成份为呱西替柳，其化学名称为2-乙酰氧基苯甲酸-(2-甲氧基)苯酯。<br/>化学结构式为：<br/>分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">14</sub>O<sub style=\"vertical-align: sub;\">5</sub><br/>分子量：286.29\r\n</p>', '本品主要成份为呱西替柳，其化学名称为2-乙酰氧基苯甲酸-(2-甲氧基)苯酯。<br/>化学结构式为：<br/>分子式：C<sub>16H<sub>14O<sub>5<br/>分子量：286.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '适应症', '用于感冒引起的发热、头痛、肌肉痛和咳痰的对症治疗。', '用于感冒引起的发热、头痛、肌肉痛和咳痰的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '用法用量', '取本品加适量水搅匀后于饭后口服。<br/>成人(0.5g规格)：一次1袋，一日3次。<br/>儿童：(0.167g规格)：婴儿-3岁一次1/2袋，3-6岁一次1袋，6-12一次2袋，一日2-3次。', '取本品加适量水搅匀后于饭后口服。<br/>成人(0.5g规格)：一次1袋，一日3次。<br/>儿童：(0.167g规格)：婴儿-3岁一次1/2袋，3-6岁一次1袋，6-12一次2袋，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '不良反应', '偶见食欲不佳、上腹不适、血小板减少、血清丙氨酸氨基转移酶升高等。', '偶见食欲不佳、上腹不适、血小板减少、血清丙氨酸氨基转移酶升高等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '药物过量', '到医院诊治。', '到医院诊治。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '禁忌', '对水杨酸类药物和本品过敏者。', '对水杨酸类药物和本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '配伍禁忌', '1.本品能增强香豆素等抗凝血剂的作用，若并用时应慎用。<br/>2.2.抗酸药如碳酸氢钠等可加速本品自尿中的排泄，不宜同用。', '1.本品能增强香豆素等抗凝血剂的作用，若并用时应慎用。<br/>2.2.抗酸药如碳酸氢钠等可加速本品自尿中的排泄，不宜同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '注意事项', '1.胃及十二指肠溃疡、上消化道出血及肝硬化患者应慎用。<br/>2.并用抗凝剂时应慎用。<br/>3.不可空腹服用，特别是大剂量或长期应用本品时。<br/>4.如伴有感染症状时，根据需要可酌加抗感染药物治疗。', '1.胃及十二指肠溃疡、上消化道出血及肝硬化患者应慎用。<br/>2.并用抗凝剂时应慎用。<br/>3.不可空腹服用，特别是大剂量或长期应用本品时。<br/>4.如伴有感染症状时，根据需要可酌加抗感染药物治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '儿童用药', '见用法用量或遵医嘱。', '见用法用量或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '老年人用药', '老年体内药物代谢较慢，用量请遵医嘱。', '老年体内药物代谢较慢，用量请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '药理作用', '本品为阿司匹林和愈创木酚结合成的酯，具有解热、镇痛和祛痰作用。本品在体内水解为水杨酸及愈创木酚。', '本品为阿司匹林和愈创木酚结合成的酯，具有解热、镇痛和祛痰作用。本品在体内水解为水杨酸及愈创木酚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '药代动力学', '本品给药后吸收良好迅速进去血液，受酯酶作用形成水杨酸愈创木酚酯，然后在肝脏分解成水杨酸和愈创木酚，大部分分布于脑、肌肉、脂肪、睾丸、血浆、心、肝、脾、肺、肾中。药物主要以水杨酸的形式经肾脏排泄，部分愈创木酚经呼吸道排泄。水杨酸愈创木酚酯与血浆蛋白结合率为25.8%。', '本品给药后吸收良好迅速进去血液，受酯酶作用形成水杨酸愈创木酚酯，然后在肝脏分解成水杨酸和愈创木酚，大部分分布于脑、肌肉、脂肪、睾丸、血浆、心、肝、脾、肺、肾中。药物主要以水杨酸的形式经肾脏排泄，部分愈创木酚经呼吸道排泄。水杨酸愈创木酚酯与血浆蛋白结合率为25.8%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '主要成份', '本品主要成份为琥珀酸美托洛尔<br/>化学名称：1-异丙氨基-3-[对-(2-甲氧乙基)苯氧基]-2-丙醇L(+)-琥珀酸盐<br/>化学结构式：<br/>分子式：(C15H25NO3)2・C4H6O4<br/>分子量：652.82', '本品主要成份为琥珀酸美托洛尔<br/>化学名称：1-异丙氨基-3-[对-(2-甲氧乙基)苯氧基]-2-丙醇L(+)-琥珀酸盐<br/>化学结构式：<br/>分子式：(C15H25NO3)2・C4H6O4<br/>分子量：652.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '适应症', '高血压。心绞痛。伴有左心室收缩功能异常的症状稳定的慢性心力衰竭。', '高血压。心绞痛。伴有左心室收缩功能异常的症状稳定的慢性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '用法用量', '口服，一天一次，最好在早晨服用，可掰开服用，但不能咀嚼或压碎，服用时应该用至少半杯液体送服。同时摄入食物不影响其生物利用度。<br/>剂量应个体化，以避免心动过缓的发生。<br/>下列是有效的用药指导：<br/>高血压<br/>47.5-95mg，一日一次。服用95mg无效的患者可合用其它抗高血压药，最好是利尿剂和二氢吡啶类的钙拮抗剂，或者增加剂量。<br/>心绞痛<br/>95-190mg，一日一次。需要时可合用硝酸酯类药物或增加剂量。<br/>在症状稳定的心力衰竭中，与血管紧张素转化酶抑制剂、利尿剂、也许还有洋地黄类药物的联合治疗<br/>患者患有稳定性慢性心力衰竭，至少在最近6周未发生过急性心力衰竭，且至少在近2周未改变基本的治疗。<br/>用β受体阻滞剂治疗心力衰竭有时会引起暂时的症状恶化。在某些病例，可以继续治疗或减少用量，而在另一些病例，可能需要停止治疗。对于严重心力衰竭(NYHA Ⅳ)患者，只能由那些对心力衰竭治疗特别训练有素的医生决定是否开始用琥珀酸美托洛尔缓释片治疗。<br/>心功能Ⅱ级的稳定性心力衰竭患者的用量<br/>治疗起始的二周内，推荐的起始用量为23.75mg，一日一次。二周后，剂量可增至47.5mg，一日一次。此后，每二周剂量可加倍。长期治疗的目标用量为190mg，一日一次。<br/>心功能Ⅲ-Ⅳ级的稳定性心力衰竭患者的用量<br/>推荐的起始用量为11.875mg(23.75mg片的半片)，一日一次。剂量应个体化，在增加剂量过程中应密切观察患者，因为某些患者的心力衰竭症状可能会加重。1-2周后，剂量可加至23.75mg，一日一次。再过二周后，剂量可增至47.5mg，一日一次。对于那些能耐受更高剂量的患者，每二周可将剂量加倍，最大可至190mg，一日一次。<br/>对低血压和(或)心动过缓的患者，可能需要减少所合用药物量或减少本品的剂量。开始的低血压不一定意味着在长期治疗中患者不能耐受本品的用量，但必须在病情稳定后才能增加剂量。其他注意事项包括可能需要增加对肾功能的监测。<br/>肾功能损害<br/>肾功能对清除率无明显影响，因此肾功能损害患者无需调整剂量。<br/>肝功能损害<br/>通常肝硬化患者所用琥珀酸美托洛尔的剂量与肝功能正常者相同。仅在肝功能损害非常严重(如旁路手术患者)时才需考虑减少剂量。', '口服，一天一次，最好在早晨服用，可掰开服用，但不能咀嚼或压碎，服用时应该用至少半杯液体送服。同时摄入食物不影响其生物利用度。<br/>剂量应个体化，以避免心动过缓的发生。<br/>下列是有效的用药指导：<br/>高血压<br/>47.5-95mg，一日一次。服用95mg无效的患者可合用其它抗高血压药，最好是利尿剂和二氢吡啶类的钙拮抗剂，或者增加剂量。<br/>心绞痛<br/>95-190mg，一日一次。需要时可合用硝酸酯类药物或增加剂量。<br/>在症状稳定的心力衰竭中，与血管紧张素转化酶抑制剂、利尿剂、也许还有洋地黄类药物的联合治疗<br/>患者患有稳定性慢性心力衰竭，至少在最近6周未发生过急性心力衰竭，且至少在近2周未改变基本的治疗。<br/>用β受体阻滞剂治疗心力衰竭有时会引起暂时的症状恶化。在某些病例，可以继续治疗或减少用量，而在另一些病例，可能需要停止治疗。对于严重心力衰竭(NYHA Ⅳ)患者，只能由那些对心力衰竭治疗特别训练有素的医生决定是否开始用琥珀酸美托洛尔缓释片治疗。<br/>心功能Ⅱ级的稳定性心力衰竭患者的用量<br/>治疗起始的二周内，推荐的起始用量为23.75mg，一日一次。二周后，剂量可增至47.5mg，一日一次。此后，每二周剂量可加倍。长期治疗的目标用量为190mg，一日一次。<br/>心功能Ⅲ-Ⅳ级的稳定性心力衰竭患者的用量<br/>推荐的起始用量为11.875mg(23.75mg片的半片)，一日一次。剂量应个体化，在增加剂量过程中应密切观察患者，因为某些患者的心力衰竭症状可能会加重。1-2周后，剂量可加至23.75mg，一日一次。再过二周后，剂量可增至47.5mg，一日一次。对于那些能耐受更高剂量的患者，每二周可将剂量加倍，最大可至190mg，一日一次。<br/>对低血压和(或)心动过缓的患者，可能需要减少所合用药物量或减少本品的剂量。开始的低血压不一定意味着在长期治疗中患者不能耐受本品的用量，但必须在病情稳定后才能增加剂量。其他注意事项包括可能需要增加对肾功能的监测。<br/>肾功能损害<br/>肾功能对清除率无明显影响，因此肾功能损害患者无需调整剂量。<br/>肝功能损害<br/>通常肝硬化患者所用琥珀酸美托洛尔的剂量与肝功能正常者相同。仅在肝功能损害非常严重(如旁路手术患者)时才需考虑减少剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '不良反应', '不良反应的发生率约为10％，通常与剂量有关。美托洛尔的相关不良反应按照下列系统器官和发生频率分类。发生频率按照以下方式定义：十分常见(≥1/10)，常见(≥1/100,＜1/10)，偶见(≥1/1000，＜1/100)，罕见(≥1/10000，＜1/1000)，十分罕见(＜1/10000)和未知(无法从现有数据估计)。<br/>血液及淋巴系统疾病<br/>罕见 血小板减少症<br/>精神病类<br/>偶见 抑郁，梦靥，睡眠障碍<br/>罕见 记忆力损害，意识模糊，幻觉，神经质，焦虑<br/>未知 注意力损害<br/>中枢及周围神经系统<br/>十分常见 疲劳<br/>常见 头晕，头痛<br/>偶见 感觉异常<br/>罕见 味觉改变<br/>未知 肌肉疼痛性痉挛<br/>眼器官<br/>罕见 视觉损害，干眼和/或刺激性眼病<br/>未知 结膜炎样症状<br/>耳及迷路类疾病<br/>罕见 耳鸣<br/>心脏器官疾病<br/>常见 肢端发冷，心动过缓，心悸<br/>偶见 心力衰竭暂时恶化，急性心肌梗死患者心源性休克<br/>罕见 房室传导时间延长，心率失常，晕厥<br/>未知 伴有严重外周血管疾病的患者中出现坏疽<br/>呼吸系统<br/>常见 运动时呼吸短促<br/>偶见 支气管哮喘或哮喘疾病的患者发生支气管痉挛<br/>未知 鼻炎<br/>胃肠系统<br/>常见 腹痛，恶心，呕吐，腹泻，便秘<br/>未知 口干<br/>肝胆系统<br/>罕见 转氨酶升高<br/>未知 肝炎<br/>皮肤及皮下组织<br/>偶见 皮肤超敏反应<br/>罕见 银屑病加重，光敏反应，多汗，脱发<br/>肌肉骨骼及结缔组织<br/>未知 关节痛<br/>生殖系统及乳腺<br/>罕见 可逆性性功能异常<br/>全身性疾病及给药部位各种反应<br/>偶见 胸痛，水肿，体重增加', '不良反应的发生率约为10％，通常与剂量有关。美托洛尔的相关不良反应按照下列系统器官和发生频率分类。发生频率按照以下方式定义：十分常见(≥1/10)，常见(≥1/100,＜1/10)，偶见(≥1/1000，＜1/100)，罕见(≥1/10000，＜1/1000)，十分罕见(＜1/10000)和未知(无法从现有数据估计)。<br/>血液及淋巴系统疾病<br/>罕见 血小板减少症<br/>精神病类<br/>偶见 抑郁，梦靥，睡眠障碍<br/>罕见 记忆力损害，意识模糊，幻觉，神经质，焦虑<br/>未知 注意力损害<br/>中枢及周围神经系统<br/>十分常见 疲劳<br/>常见 头晕，头痛<br/>偶见 感觉异常<br/>罕见 味觉改变<br/>未知 肌肉疼痛性痉挛<br/>眼器官<br/>罕见 视觉损害，干眼和/或刺激性眼病<br/>未知 结膜炎样症状<br/>耳及迷路类疾病<br/>罕见 耳鸣<br/>心脏器官疾病<br/>常见 肢端发冷，心动过缓，心悸<br/>偶见 心力衰竭暂时恶化，急性心肌梗死患者心源性休克<br/>罕见 房室传导时间延长，心率失常，晕厥<br/>未知 伴有严重外周血管疾病的患者中出现坏疽<br/>呼吸系统<br/>常见 运动时呼吸短促<br/>偶见 支气管哮喘或哮喘疾病的患者发生支气管痉挛<br/>未知 鼻炎<br/>胃肠系统<br/>常见 腹痛，恶心，呕吐，腹泻，便秘<br/>未知 口干<br/>肝胆系统<br/>罕见 转氨酶升高<br/>未知 肝炎<br/>皮肤及皮下组织<br/>偶见 皮肤超敏反应<br/>罕见 银屑病加重，光敏反应，多汗，脱发<br/>肌肉骨骼及结缔组织<br/>未知 关节痛<br/>生殖系统及乳腺<br/>罕见 可逆性性功能异常<br/>全身性疾病及给药部位各种反应<br/>偶见 胸痛，水肿，体重增加', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '禁忌', '心源性休克。病态窦房结综合征。Ⅱ、Ⅲ度房室传导阻滞。不稳定的、失代偿性心力衰竭患者(肺水肿、低灌注或低血压)，持续地或间歇地接受β受体激动剂正变力性治疗的患者。有症状的心动过缓或低血压。本品不可给予心率＜45次/分、P-Q间期＞0.24秒或收缩压＜100mmHg的怀疑急性心肌梗死的患者。心力衰竭适应症患者，如果其平卧位收缩压在多次测量时均低于100mmHg，在开始治疗前应对其是否适用本品进行重新评估。伴有坏疽危险的严重外周血管疾病患者。对本品中任何成份或其它β受体阻滞剂过敏者。', '心源性休克。病态窦房结综合征。Ⅱ、Ⅲ度房室传导阻滞。不稳定的、失代偿性心力衰竭患者(肺水肿、低灌注或低血压)，持续地或间歇地接受β受体激动剂正变力性治疗的患者。有症状的心动过缓或低血压。本品不可给予心率＜45次/分、P-Q间期＞0.24秒或收缩压＜100mmHg的怀疑急性心肌梗死的患者。心力衰竭适应症患者，如果其平卧位收缩压在多次测量时均低于100mmHg，在开始治疗前应对其是否适用本品进行重新评估。伴有坏疽危险的严重外周血管疾病患者。对本品中任何成份或其它β受体阻滞剂过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '配伍禁忌', '本品应避免与下列药物合并使用：<br/>巴比妥类药物：巴比妥类药物(对戊巴比妥作过研究)可通过酶诱导作用使美托洛尔的代谢增加。<br/>普罗帕酮：4例已经使用美托洛尔的患者，在给予普罗帕酮后，美托洛尔的血浆浓度增高2-5倍，其中2例发生与美托洛尔有关的副作用。这种相互作用在8例健康志愿者中得到证实。对于这种相互作用的可能的解释是，普罗帕酮与奎尼丁相似，可通过细胞色素P450 2D6途径抑制美托洛尔的代谢。由于普罗帕酮也具有β受体阻滞效应，其与美托洛尔的联合使用很难掌握。<br/>维拉帕米：维拉帕米与β受体阻滞剂合用时(已有与阿替洛尔、普萘洛尔和吲哚洛尔合用的报道)，有可能引起心动过缓和血压下降。维拉帕米和β受体阻滞剂对于房室传导和窦房结功能有相加的抑制作用。<br/>本品与下列药物合并使用时可能需要调整剂量：<br/>胺碘酮：一例报道显示，同时使用胺碘酮和美托洛尔，有可能发生明显的窦性心动过缓。胺碘酮的半衰期很长(约50天)，这意味着在胺碘酮治疗停止后较长的一段时间内，使用美托洛尔仍有可能发生两药的相互作用。<br/>Ⅰ类抗心律失常药物：Ⅰ类抗心律失常药物与β受体阻滞剂有相加的负性肌力作用，故在左心室功能受损的患者中，有可能引起严重的血流动力学副作用。病态窦房结综合征和病理性房室传导阻滞的患者，也应避免同时使用美托洛尔和Ⅰ类抗心律失常药物。丙吡胺和美托洛尔之间的相互作用已有明确的资料证明。<br/>非甾体类抗炎/抗风湿药(NSAID)：已发现NSAID抗炎镇痛药可抵消β受体阻滞剂的抗高血压作用。在这方面，经过研究的药物主要是吲哚美辛。β受体阻滞剂很可能不与舒林酸发生相互作用。在一项双氯芬酸的研究中，未发现β受体阻滞剂与双氯芬酸有相互作用。<br/>苯海拉明：在快速羟化代谢人群中，苯海拉明使美托洛尔通过CYP 2D6转化代谢成α-羟美托洛尔的清除降低2.5倍。美托洛尔的作用因而增强。苯海拉明可能抑制其它CYP 2D6底物的代谢。<br/>地尔硫?：钙离子拮抗剂和β受体阻滞剂对于房室传导和窦房结功能有相加的抑制作用。已经有β受体阻滞剂与地尔硫?合并使用时发生明显心动过缓的病例报道。<br/>肾上腺素：约有10例报道显示，接受非选择性β受体阻滞剂(包括吲哚洛尔和普萘洛尔)治疗的患者，在给予肾上腺素后发生明显的高血压和心动过缓。这些临床观察结果已经在对健康志愿者的研究中得到证实。局部麻醉药中的肾上腺素在血管内给药时有可能引起这种反应。根据推测，使用心脏选择性的β受体阻滞剂时，发生这种反应的危险性较低。<br/>苯丙醇胺：苯丙醇胺50mg单剂给药能使健康志愿者的舒张压升高到病理的水平。普萘洛尔通常能拮抗这种由苯丙醇胺引起的血压增高。但是在接受大剂量苯丙醇胺治疗的患者中，β受体阻滞剂可反常地引起高血压反应。在单独使用苯丙醇胺治疗的过程中，也有发生高血压反应的报道。<br/>奎尼丁：奎尼丁在所谓的“快速羟化者”(该类型在瑞典超过90％)中可抑制美托洛尔的代谢，结果使后者的血浆浓度显著升高、β受体阻滞作用增强。其他经由同一酶解途径(细胞色素P450 2D6)进行代谢的β受体阻滞剂，也可能会与奎尼丁发生同样的相互作用。<br/>可乐定：β受体阻滞剂有可能加重可乐定突然停用时所发生的反跳性高血压。<br/>利福平：利福平可诱导美托洛尔的代谢，导致后者的血药浓度降低。<br/>若与西咪替丁、肼屈嗪、选择性的5-羟色胺重摄取抑制剂(SSRI)如帕罗西汀、氟西汀和舍曲林合用，美托洛尔的血浆浓度会增加。<br/>应严密监控同时接受其它β受体阻滞剂(如：滴眼液)或单胺氧化酶(MAO)抑制剂的患者。在接受β受体阻滞剂治疗的患者，吸入麻醉会增加心脏抑制作用。', '本品应避免与下列药物合并使用：<br/>巴比妥类药物：巴比妥类药物(对戊巴比妥作过研究)可通过酶诱导作用使美托洛尔的代谢增加。<br/>普罗帕酮：4例已经使用美托洛尔的患者，在给予普罗帕酮后，美托洛尔的血浆浓度增高2-5倍，其中2例发生与美托洛尔有关的副作用。这种相互作用在8例健康志愿者中得到证实。对于这种相互作用的可能的解释是，普罗帕酮与奎尼丁相似，可通过细胞色素P450 2D6途径抑制美托洛尔的代谢。由于普罗帕酮也具有β受体阻滞效应，其与美托洛尔的联合使用很难掌握。<br/>维拉帕米：维拉帕米与β受体阻滞剂合用时(已有与阿替洛尔、普萘洛尔和吲哚洛尔合用的报道)，有可能引起心动过缓和血压下降。维拉帕米和β受体阻滞剂对于房室传导和窦房结功能有相加的抑制作用。<br/>本品与下列药物合并使用时可能需要调整剂量：<br/>胺碘酮：一例报道显示，同时使用胺碘酮和美托洛尔，有可能发生明显的窦性心动过缓。胺碘酮的半衰期很长(约50天)，这意味着在胺碘酮治疗停止后较长的一段时间内，使用美托洛尔仍有可能发生两药的相互作用。<br/>Ⅰ类抗心律失常药物：Ⅰ类抗心律失常药物与β受体阻滞剂有相加的负性肌力作用，故在左心室功能受损的患者中，有可能引起严重的血流动力学副作用。病态窦房结综合征和病理性房室传导阻滞的患者，也应避免同时使用美托洛尔和Ⅰ类抗心律失常药物。丙吡胺和美托洛尔之间的相互作用已有明确的资料证明。<br/>非甾体类抗炎/抗风湿药(NSAID)：已发现NSAID抗炎镇痛药可抵消β受体阻滞剂的抗高血压作用。在这方面，经过研究的药物主要是吲哚美辛。β受体阻滞剂很可能不与舒林酸发生相互作用。在一项双氯芬酸的研究中，未发现β受体阻滞剂与双氯芬酸有相互作用。<br/>苯海拉明：在快速羟化代谢人群中，苯海拉明使美托洛尔通过CYP 2D6转化代谢成α-羟美托洛尔的清除降低2.5倍。美托洛尔的作用因而增强。苯海拉明可能抑制其它CYP 2D6底物的代谢。<br/>地尔硫?：钙离子拮抗剂和β受体阻滞剂对于房室传导和窦房结功能有相加的抑制作用。已经有β受体阻滞剂与地尔硫?合并使用时发生明显心动过缓的病例报道。<br/>肾上腺素：约有10例报道显示，接受非选择性β受体阻滞剂(包括吲哚洛尔和普萘洛尔)治疗的患者，在给予肾上腺素后发生明显的高血压和心动过缓。这些临床观察结果已经在对健康志愿者的研究中得到证实。局部麻醉药中的肾上腺素在血管内给药时有可能引起这种反应。根据推测，使用心脏选择性的β受体阻滞剂时，发生这种反应的危险性较低。<br/>苯丙醇胺：苯丙醇胺50mg单剂给药能使健康志愿者的舒张压升高到病理的水平。普萘洛尔通常能拮抗这种由苯丙醇胺引起的血压增高。但是在接受大剂量苯丙醇胺治疗的患者中，β受体阻滞剂可反常地引起高血压反应。在单独使用苯丙醇胺治疗的过程中，也有发生高血压反应的报道。<br/>奎尼丁：奎尼丁在所谓的“快速羟化者”(该类型在瑞典超过90％)中可抑制美托洛尔的代谢，结果使后者的血浆浓度显著升高、β受体阻滞作用增强。其他经由同一酶解途径(细胞色素P450 2D6)进行代谢的β受体阻滞剂，也可能会与奎尼丁发生同样的相互作用。<br/>可乐定：β受体阻滞剂有可能加重可乐定突然停用时所发生的反跳性高血压。<br/>利福平：利福平可诱导美托洛尔的代谢，导致后者的血药浓度降低。<br/>若与西咪替丁、肼屈嗪、选择性的5-羟色胺重摄取抑制剂(SSRI)如帕罗西汀、氟西汀和舍曲林合用，美托洛尔的血浆浓度会增加。<br/>应严密监控同时接受其它β受体阻滞剂(如：滴眼液)或单胺氧化酶(MAO)抑制剂的患者。在接受β受体阻滞剂治疗的患者，吸入麻醉会增加心脏抑制作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '注意事项', '使用β受体 阻滞剂治疗的患者不应静脉给予维拉帕米。<br/>美托洛尔可能使外周血管循环障碍疾病的症状如间歇性跛行加重。对严重的肾功能损害、伴代谢性酸中毒的各种急症，及合用洋地黄时，必须慎重。<br/>患变异型(Prinzmetal氏)心绞痛的患者，在使用β受体阻滞剂后可能会由于α受体介导的冠状血管收缩而导致心绞痛发作的频度和程度加重。因此，非选择性β受体阻滞剂不能用于此类患者。选择性β1受体阻滞剂在使用时也必须慎重。<br/>对支气管哮喘或其他慢性阻塞性肺病患者，应同时给予足够的扩支气管治疗，β2受体激动剂的剂量可能需要增加。<br/>美托洛尔的治疗对糖代谢的影响或掩盖低血糖的危险低于非选择性β受体阻滞剂。<br/>在罕见的情况下，原有的中度房室传导异常加重(很可能导致房室阻滞)。<br/>β受体阻滞剂的治疗可能会妨碍对过敏反应的治疗，常规剂量的肾上腺素治疗并不总能得到预期的疗效。嗜铬细胞瘤患者若使用琥珀酸美托洛尔，应考虑合并使用α受体阻滞剂。<br/>在严重的症状稳定性心力衰竭(心功能NYHA Ⅳ)患者中，有关本品的有效性/安全性的临床对照研究资料有限，因此，这类患者的治疗只能由经验丰富且训练有素的医生来开始。<br/>心力衰竭的临床研究通常剔除了那些伴有急性心肌梗死和不稳定型心绞痛的有症状心力衰竭患者，因此急性心肌梗死合并心力衰竭时，本品治疗的有效性/安全性资料仍然缺乏。本品禁用于症状不稳定的、失代偿的心力衰竭。<br/>突然撤除β受体阻滞剂是危险的，特别是在高危病人，可能会使慢性心力衰竭病情恶化并增加心肌梗死和猝死的危险。因此，本品应尽可能逐步撤药，整个撤药过程至少用二周时间，每次剂量减半，直至最后减至半片23.75mg片剂，停药前最后的剂量至少给4天。若出现症状，建议更缓慢地撤药。若手术前要停用本品，必须至少在48小时前停药，除非有特殊情况，如甲状腺毒症和嗜铬细胞瘤。<br/>手术前应告知麻醉师患者已接受琥珀酸美托洛尔缓释片治疗。正在进行手术的患者，不推荐停用β受体阻滞剂治疗。对于非心脏手术的患者，应避免迅速开始应用高剂量美托洛尔，因为迅速应用高剂量美托洛尔治疗可能导致心动过缓、低血压和中风，包括可能引起具有心血管风险因素患者死亡。<br/>运动员慎用。<br/>对驾驶汽车和操作机械的影响<br/>在用本品治疗过程中可能会发生眩晕和疲劳，因此在需要集中注意力时，如驾驶和操作机械时应慎用。', '使用β受体 阻滞剂治疗的患者不应静脉给予维拉帕米。<br/>美托洛尔可能使外周血管循环障碍疾病的症状如间歇性跛行加重。对严重的肾功能损害、伴代谢性酸中毒的各种急症，及合用洋地黄时，必须慎重。<br/>患变异型(Prinzmetal氏)心绞痛的患者，在使用β受体阻滞剂后可能会由于α受体介导的冠状血管收缩而导致心绞痛发作的频度和程度加重。因此，非选择性β受体阻滞剂不能用于此类患者。选择性β1受体阻滞剂在使用时也必须慎重。<br/>对支气管哮喘或其他慢性阻塞性肺病患者，应同时给予足够的扩支气管治疗，β2受体激动剂的剂量可能需要增加。<br/>美托洛尔的治疗对糖代谢的影响或掩盖低血糖的危险低于非选择性β受体阻滞剂。<br/>在罕见的情况下，原有的中度房室传导异常加重(很可能导致房室阻滞)。<br/>β受体阻滞剂的治疗可能会妨碍对过敏反应的治疗，常规剂量的肾上腺素治疗并不总能得到预期的疗效。嗜铬细胞瘤患者若使用琥珀酸美托洛尔，应考虑合并使用α受体阻滞剂。<br/>在严重的症状稳定性心力衰竭(心功能NYHA Ⅳ)患者中，有关本品的有效性/安全性的临床对照研究资料有限，因此，这类患者的治疗只能由经验丰富且训练有素的医生来开始。<br/>心力衰竭的临床研究通常剔除了那些伴有急性心肌梗死和不稳定型心绞痛的有症状心力衰竭患者，因此急性心肌梗死合并心力衰竭时，本品治疗的有效性/安全性资料仍然缺乏。本品禁用于症状不稳定的、失代偿的心力衰竭。<br/>突然撤除β受体阻滞剂是危险的，特别是在高危病人，可能会使慢性心力衰竭病情恶化并增加心肌梗死和猝死的危险。因此，本品应尽可能逐步撤药，整个撤药过程至少用二周时间，每次剂量减半，直至最后减至半片23.75mg片剂，停药前最后的剂量至少给4天。若出现症状，建议更缓慢地撤药。若手术前要停用本品，必须至少在48小时前停药，除非有特殊情况，如甲状腺毒症和嗜铬细胞瘤。<br/>手术前应告知麻醉师患者已接受琥珀酸美托洛尔缓释片治疗。正在进行手术的患者，不推荐停用β受体阻滞剂治疗。对于非心脏手术的患者，应避免迅速开始应用高剂量美托洛尔，因为迅速应用高剂量美托洛尔治疗可能导致心动过缓、低血压和中风，包括可能引起具有心血管风险因素患者死亡。<br/>运动员慎用。<br/>对驾驶汽车和操作机械的影响<br/>在用本品治疗过程中可能会发生眩晕和疲劳，因此在需要集中注意力时，如驾驶和操作机械时应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '妊娠及哺乳期妇女用药', '妊娠<br/>β受体阻滞剂可引起胎儿或新生儿的心动过缓。因此在妊娠最后3个月以及分娩前后，使用β受体阻滞剂时应考虑到上述危险性。<br/>哺乳期妇女<br/>美托洛尔可进入乳汁，但在治疗剂量下不大可能会危及婴儿。', '妊娠<br/>β受体阻滞剂可引起胎儿或新生儿的心动过缓。因此在妊娠最后3个月以及分娩前后，使用β受体阻滞剂时应考虑到上述危险性。<br/>哺乳期妇女<br/>美托洛尔可进入乳汁，但在治疗剂量下不大可能会危及婴儿。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '儿童用药', '儿童使用本品的经验有限。', '儿童使用本品的经验有限。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '老年人用药', '无需调整剂量。', '无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '主要成份', '本品为复方制剂，每枚含次没食子酸铋0.2克、颠茄流浸膏0.03毫升、肾上腺素0.4毫克。辅料为：混合脂肪酸甘油酯、焦亚硫酸钠、稀盐酸。', '本品为复方制剂，每枚含次没食子酸铋0.2克、颠茄流浸膏0.03毫升、肾上腺素0.4毫克。辅料为：混合脂肪酸甘油酯、焦亚硫酸钠、稀盐酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '适应症', '用于内外痔疮的炎症及出血。', '用于内外痔疮的炎症及出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '用法用量', '直肠给药。使用时取侧卧位，晨起或睡前使用。使用前先洗净手及肛门，从塑壳包装上撕下栓剂1枚，从下端将前、后塑片分开，小心拉开，使二塑片分离，取塑料指套一只，套在食指上，取出栓粒，圆锥头部分朝向肛门，轻轻塞入，并用带套食指将栓粒推入，须使栓粒尾端距肛门口约2厘米。每次1枚，一日2次。', '直肠给药。使用时取侧卧位，晨起或睡前使用。使用前先洗净手及肛门，从塑壳包装上撕下栓剂1枚，从下端将前、后塑片分开，小心拉开，使二塑片分离，取塑料指套一只，套在食指上，取出栓粒，圆锥头部分朝向肛门，轻轻塞入，并用带套食指将栓粒推入，须使栓粒尾端距肛门口约2厘米。每次1枚，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '不良反应', '偶见局部刺激。', '偶见局部刺激。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '注意事项', '1.本品为外用制剂，切忌口服。<br/>2.孕妇慎用。<br/>3.尽可能在排便后使用。<br/>4.用药前应将肛门洗净。<br/>5.忌食辛辣及刺激性食物。<br/>6.高血压、青光眼和前列腺肥大等患者应在医师指导下使用。<br/>7.夏季高温时栓剂可能变软，使用前可先放置于冰箱中，待硬化后使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品在储存过程中有时栓体表面会析出白霜，系基质所致，不影响疗效。', '1.本品为外用制剂，切忌口服。<br/>2.孕妇慎用。<br/>3.尽可能在排便后使用。<br/>4.用药前应将肛门洗净。<br/>5.忌食辛辣及刺激性食物。<br/>6.高血压、青光眼和前列腺肥大等患者应在医师指导下使用。<br/>7.夏季高温时栓剂可能变软，使用前可先放置于冰箱中，待硬化后使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品在储存过程中有时栓体表面会析出白霜，系基质所致，不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '药理作用', '本品中所含次没食子酸铋有收敛止血作用；颠茄流浸膏具有解痉止痛作用；肾上腺素具有收缩血管及止血作用。', '本品中所含次没食子酸铋有收敛止血作用；颠茄流浸膏具有解痉止痛作用；肾上腺素具有收缩血管及止血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '主要成份', '本品为复方制剂，每粒含碳酸钙210毫克，甘氨酸90毫克。辅料为:淀粉，硬脂酸镁。', '本品为复方制剂，每粒含碳酸钙210毫克，甘氨酸90毫克。辅料为:淀粉，硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '适应症', '用于缓解胃酸过多引起的胃痛、胃灼热感(烧心)，反酸。', '用于缓解胃酸过多引起的胃痛、胃灼热感(烧心)，反酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '用法用量', '口服，一次2-4粒，一日3-4次。', '口服，一次2-4粒，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '不良反应', '嗳气、便秘。', '嗳气、便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '禁忌', '高钙血症患者禁用。', '高钙血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.本品如与含铝离子的抗酸药同用，则铝的吸收增多。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.本品如与含铝离子的抗酸药同用，则铝的吸收增多。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.心、肾功能不全者慎用。<br/>3.儿童用量请咨询医师或药师。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人的监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.心、肾功能不全者慎用。<br/>3.儿童用量请咨询医师或药师。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人的监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '药理作用', '本品中碳酸钙为抗酸药，口服后能中和胃酸，使胃内PH值升高，从而减轻胃烧灼感以及反酸等症状，并缓解疼痛；甘氨酸是人体所需要的氨基酸之一。', '本品中碳酸钙为抗酸药，口服后能中和胃酸，使胃内PH值升高，从而减轻胃烧灼感以及反酸等症状，并缓解疼痛；甘氨酸是人体所需要的氨基酸之一。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '主要成份', '生姜、龙血竭、山药、茯苓、砂仁、当归、三七、甘草。', '生姜、龙血竭、山药、茯苓、砂仁、当归、三七、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '适应症', '傣医：补塔铃塔喃，通塞勒塞拢，兵勒拢软多约。<br/>中医：补脾生血，祛瘀生新。用于脾虚血瘀所致贫血，放化疗及其它原因造成的白细胞减少症，以及肿瘤病人在放化疗过程中辅助治疗作用。', '傣医：补塔铃塔喃，通塞勒塞拢，兵勒拢软多约。<br/>中医：补脾生血，祛瘀生新。用于脾虚血瘀所致贫血，放化疗及其它原因造成的白细胞减少症，以及肿瘤病人在放化疗过程中辅助治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '用法用量', '口服，一次10-20ml，每日2-3次；或遵医嘱。', '口服，一次10-20ml，每日2-3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '注意事项', '感冒时应暂停服用；本品若有沉淀，摇匀后服用。', '感冒时应暂停服用；本品若有沉淀，摇匀后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '主要成份', '本品主要成份为头孢地尼<br/>化学名称为:[6R-[6α,7β(Z)]]-7-[[(2-氨基-4-噻唑基)-(肟基)乙酰基]氨基]-3-乙烯基-8-氧-5-硫杂-1-氮杂二环[<br/>4.2.0]辛-2-烯-2-羧酸<br/>其结构式为:<br/>分子式:C14H13N5O5S2<br/>分子量:395.42', '本品主要成份为头孢地尼<br/>化学名称为:[6R-[6α,7β(Z)]]-7-[[(2-氨基-4-噻唑基)-(肟基)乙酰基]氨基]-3-乙烯基-8-氧-5-硫杂-1-氮杂二环[<br/>4.2.0]辛-2-烯-2-羧酸<br/>其结构式为:<br/>分子式:C14H13N5O5S2<br/>分子量:395.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '适应症', '对头孢地尼敏感的葡萄球菌属、链球菌属、肺炎球菌、消化链球菌、丙酸杆菌、淋病奈瑟氏菌、卡他莫拉菌、大肠埃希菌、克雷伯菌属、奇异变形杆菌、普鲁威斯菌属、流感嗜血杆菌等菌株所引起的下列感染：<br/>・咽喉炎、扁桃体炎、急性支气管炎、肺炎；<br/>・中耳炎、鼻窦炎；<br/>・肾盂肾炎、膀胱炎、淋菌性尿道炎；<br/>・附件炎、宫内感染、前庭大腺炎；<br/>・乳腺炎、肛门周围脓肿、外伤或手术伤口的继发感染；<br/>・毛囊炎、疖、疖肿、痈、传染性脓疱病、丹毒、蜂窝组织炎、淋巴管炎、甲沟炎、皮下脓肿、粉瘤感染、慢性脓皮症；<br/>・眼睑炎、麦粒肿、睑板腺炎；', '对头孢地尼敏感的葡萄球菌属、链球菌属、肺炎球菌、消化链球菌、丙酸杆菌、淋病奈瑟氏菌、卡他莫拉菌、大肠埃希菌、克雷伯菌属、奇异变形杆菌、普鲁威斯菌属、流感嗜血杆菌等菌株所引起的下列感染：<br/>・咽喉炎、扁桃体炎、急性支气管炎、肺炎；<br/>・中耳炎、鼻窦炎；<br/>・肾盂肾炎、膀胱炎、淋菌性尿道炎；<br/>・附件炎、宫内感染、前庭大腺炎；<br/>・乳腺炎、肛门周围脓肿、外伤或手术伤口的继发感染；<br/>・毛囊炎、疖、疖肿、痈、传染性脓疱病、丹毒、蜂窝组织炎、淋巴管炎、甲沟炎、皮下脓肿、粉瘤感染、慢性脓皮症；<br/>・眼睑炎、麦粒肿、睑板腺炎；', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '用法用量', '用水分散后口服或直接吞服。注意：应使用常温水进行分散。<br/>成人服用的常规剂量为一次100mg(效价)，一日三次。<br/>儿童服用的常规剂量为每日9-18mg(效价)/kg，分三次口服。<br/>剂量可依年龄、症状进行适量增减，或遵医嘱。', '用水分散后口服或直接吞服。注意：应使用常温水进行分散。<br/>成人服用的常规剂量为一次100mg(效价)，一日三次。<br/>儿童服用的常规剂量为每日9-18mg(效价)/kg，分三次口服。<br/>剂量可依年龄、症状进行适量增减，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '不良反应', '据国外临床试验数据，在使用本品治疗的13,715名患者中，有354例（2.58%）不良反应（包括实验室数据异常）的报告。主要不良反应为消化道症状（110例，0.80%），如腹泻或腹痛；皮肤症状（31例，0.23%），如皮疹或瘙痒。主要的实验室数据异常包括谷丙转氨酶(126例，0.92%)和天门冬氨酸氨基转移酶(89例，0.65%)升高；嗜酸性粒细胞增多(41例，0.30%)。<br/>1.临床不良反应<br/><br/>0.1%≤发生率<5%<br/>发生率<0.1%<br/>发生率不详<br/> <br/> <br/>过敏<br/>皮疹<br/>麻疹、瘙痒、发热、水肿<br/>红斑<br/> <br/> <br/>血液学<br/>嗜酸性粒细胞增多<br/>中性粒细胞减少<br/><br/>肾脏<br/><br/>血尿素氮升高<br/><br/>胃肠道<br/>腹泻、腹痛、胃部不适<br/>恶心、呕吐、胃灼热、食欲减退、便秘<br/><br/>微生物<br/><br/>口腔炎<br/>念珠菌病<br/>维生素缺乏<br/><br/><br/>维生素K缺乏症状（低凝血酶原血症、出血倾向）、复合维生素B缺乏症状（舌炎、口腔炎、食欲缺乏、神经炎）<br/>其它<br/><br/>眩晕、头痛、胸部压迫感<br/>麻木<br/>注：若出现上述症状，应立即停药并进行适当处理。<br/>2.其它不良反应<br/>1)皮肤科：可能发生史-约综合征(<0.1%)或毒性表皮坏死松解症(<0.1%)。应严密观察患者，若出现发热、头痛、关节痛、皮肤或粘膜出现红斑/水泡、皮肤感觉紧绷/灼烧/疼痛，应立即停药并进行适当处理。<br/>2)过敏反应：可能发生过敏反应，如呼吸困难、红斑、血管性水肿、荨麻疹，发生率<0.1%。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。<br/>3)休克：可能发生休克，发生率<0.1%。应严密观察患者，若出现感觉不适感、口内不适感、喘憋、眩晕、便意、耳鸣或出汗等症状，应立即停药并进行适当处理。<br/>4)血液学：可能发生全血细胞减少症(<0.1%)、粒细胞缺乏症(<0.1%，初期症状为发热、咽喉痛、头痛、不适)、血小板减少症(<0.1%，初期症状为瘀斑、紫癜)或溶血性贫血(<0.1%，初期症状为发热、血红蛋白尿、贫血症状)。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。<br/>5)结肠炎：可能发生严重的结肠炎(<0.1%)，如经血便证实的伪膜性结肠炎。应严密观察患者，若出现腹痛或频繁腹泻等症状，应立即停药并进行适当处理。<br/>6)间质性肺炎或嗜酸性粒细胞增多性肺浸润（PIE综合征）：可能发生经发热、咳嗽、呼吸困难、胸部X光检查异常或嗜酸性粒细胞增多证实的间质性肺炎或PIE综合征(<0.1%)。若出现此类症状，应立即停药并进行适当处理，如使用肾上腺皮质激素类药物。<br/>7)肾脏疾病：可能发生严重肾脏疾病(<0.1%)，如急性肾衰竭。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。<br/>8)暴发性肝炎、肝功能异常或黄疸：可能发生严重肝炎(<0.1%)，如伴有明显谷丙转氨酶、谷草转氨酶或碱性磷酸酶升高的暴发性肝炎、肝功能异常(<0.1%)或黄疸(<0.1%)。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。', '据国外临床试验数据，在使用本品治疗的13,715名患者中，有354例（2.58%）不良反应（包括实验室数据异常）的报告。主要不良反应为消化道症状（110例，0.80%），如腹泻或腹痛；皮肤症状（31例，0.23%），如皮疹或瘙痒。主要的实验室数据异常包括谷丙转氨酶(126例，0.92%)和天门冬氨酸氨基转移酶(89例，0.65%)升高；嗜酸性粒细胞增多(41例，0.30%)。<br/>1.临床不良反应<br/><br/>0.1%≤发生率<5%<br/>发生率<0.1%<br/>发生率不详<br/> <br/> <br/>过敏<br/>皮疹<br/>麻疹、瘙痒、发热、水肿<br/>红斑<br/> <br/> <br/>血液学<br/>嗜酸性粒细胞增多<br/>中性粒细胞减少<br/><br/>肾脏<br/><br/>血尿素氮升高<br/><br/>胃肠道<br/>腹泻、腹痛、胃部不适<br/>恶心、呕吐、胃灼热、食欲减退、便秘<br/><br/>微生物<br/><br/>口腔炎<br/>念珠菌病<br/>维生素缺乏<br/><br/><br/>维生素K缺乏症状（低凝血酶原血症、出血倾向）、复合维生素B缺乏症状（舌炎、口腔炎、食欲缺乏、神经炎）<br/>其它<br/><br/>眩晕、头痛、胸部压迫感<br/>麻木<br/>注：若出现上述症状，应立即停药并进行适当处理。<br/>2.其它不良反应<br/>1)皮肤科：可能发生史-约综合征(<0.1%)或毒性表皮坏死松解症(<0.1%)。应严密观察患者，若出现发热、头痛、关节痛、皮肤或粘膜出现红斑/水泡、皮肤感觉紧绷/灼烧/疼痛，应立即停药并进行适当处理。<br/>2)过敏反应：可能发生过敏反应，如呼吸困难、红斑、血管性水肿、荨麻疹，发生率<0.1%。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。<br/>3)休克：可能发生休克，发生率<0.1%。应严密观察患者，若出现感觉不适感、口内不适感、喘憋、眩晕、便意、耳鸣或出汗等症状，应立即停药并进行适当处理。<br/>4)血液学：可能发生全血细胞减少症(<0.1%)、粒细胞缺乏症(<0.1%，初期症状为发热、咽喉痛、头痛、不适)、血小板减少症(<0.1%，初期症状为瘀斑、紫癜)或溶血性贫血(<0.1%，初期症状为发热、血红蛋白尿、贫血症状)。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。<br/>5)结肠炎：可能发生严重的结肠炎(<0.1%)，如经血便证实的伪膜性结肠炎。应严密观察患者，若出现腹痛或频繁腹泻等症状，应立即停药并进行适当处理。<br/>6)间质性肺炎或嗜酸性粒细胞增多性肺浸润（PIE综合征）：可能发生经发热、咳嗽、呼吸困难、胸部X光检查异常或嗜酸性粒细胞增多证实的间质性肺炎或PIE综合征(<0.1%)。若出现此类症状，应立即停药并进行适当处理，如使用肾上腺皮质激素类药物。<br/>7)肾脏疾病：可能发生严重肾脏疾病(<0.1%)，如急性肾衰竭。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。<br/>8)暴发性肝炎、肝功能异常或黄疸：可能发生严重肝炎(<0.1%)，如伴有明显谷丙转氨酶、谷草转氨酶或碱性磷酸酶升高的暴发性肝炎、肝功能异常(<0.1%)或黄疸(<0.1%)。应严密观察患者，若出现异常情况，应立即停药并进行适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '禁忌', '对本品有休克史者禁用。已知对头孢菌素过敏者禁用。', '对本品有休克史者禁用。已知对头孢菌素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '配伍禁忌', '本品与下列药物合用时需慎重。<br/>药物<br/>体征、症状及治疗<br/>机制及风险因素<br/>铁制剂<br/>由于可能导致头孢地尼的吸收降低约10%，因此建议避免与此类药物合用。如果合用不能避免，二者的给药间隔应大于3小时。<br/>本品可与铁离子在肠道中结合，形成一种难以吸收的复合物。<br/> <br/> <br/>华法林钾<br/>华法林钾的作用可能加强，但尚无二者相互作用的报告。<br/>本品可能抑制肠道细菌产生维生素K。<br/>抗酸药（含铝或镁）<br/>由于可导致头孢地尼的吸收降低而使其作用减弱，因此应在服用本品2个小时以后方可使用抗酸药物。<br/>机制尚不明确。', '本品与下列药物合用时需慎重。<br/>药物<br/>体征、症状及治疗<br/>机制及风险因素<br/>铁制剂<br/>由于可能导致头孢地尼的吸收降低约10%，因此建议避免与此类药物合用。如果合用不能避免，二者的给药间隔应大于3小时。<br/>本品可与铁离子在肠道中结合，形成一种难以吸收的复合物。<br/> <br/> <br/>华法林钾<br/>华法林钾的作用可能加强，但尚无二者相互作用的报告。<br/>本品可能抑制肠道细菌产生维生素K。<br/>抗酸药（含铝或镁）<br/>由于可导致头孢地尼的吸收降低而使其作用减弱，因此应在服用本品2个小时以后方可使用抗酸药物。<br/>机制尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '注意事项', '据惯例，应在确定微生物对本品的敏感性后，本品的疗程应限于治疗患者所需的最短周期，以防止耐药菌的产生。<br/>建议避免与铁制剂合用。如果合用不能避免，应在服用本品3小时以后再使用铁制剂。<br/>因有出现休克等过敏反应的可能，应详细询问过敏史。<br/>下列患者应慎重使用<br/>? 对青霉素类抗生素有过敏史者；<br/>? 本人或亲属中有易发生支气管哮喘、皮疹、荨麻疹等过敏症状体质者；<br/>? 严重的肾功能障碍者：由于头孢地尼在严重肾功能障碍患者血清中存在时间较长，应根据肾功能障碍的严重程度酌减剂量以及延长给药间隔时间。对于进行血液透析的患者，建议剂量一日1次，一次100mg；<br/>? 患有严重基础疾病、不能很好进食或非经口摄取营养者、高龄者、恶液质等患者（因可出现维生素K缺乏，要进行严密临床观察）。<br/>对临床检验值的影响<br/>? 除试纸法尿糖试验之外，在用Benedict试剂、Fehling试剂和Clinitest试验法进行尿糖检查时，可出现假阳性，要注意。<br/>? 可出现直接血清抗球蛋白试验阳性，要注意。<br/>其它注意事项<br/>? 与添加铁的产品（如奶粉或肠营养剂）合用时，可能出现红色粪便。<br/>? 可能出现红色尿。', '据惯例，应在确定微生物对本品的敏感性后，本品的疗程应限于治疗患者所需的最短周期，以防止耐药菌的产生。<br/>建议避免与铁制剂合用。如果合用不能避免，应在服用本品3小时以后再使用铁制剂。<br/>因有出现休克等过敏反应的可能，应详细询问过敏史。<br/>下列患者应慎重使用<br/>? 对青霉素类抗生素有过敏史者；<br/>? 本人或亲属中有易发生支气管哮喘、皮疹、荨麻疹等过敏症状体质者；<br/>? 严重的肾功能障碍者：由于头孢地尼在严重肾功能障碍患者血清中存在时间较长，应根据肾功能障碍的严重程度酌减剂量以及延长给药间隔时间。对于进行血液透析的患者，建议剂量一日1次，一次100mg；<br/>? 患有严重基础疾病、不能很好进食或非经口摄取营养者、高龄者、恶液质等患者（因可出现维生素K缺乏，要进行严密临床观察）。<br/>对临床检验值的影响<br/>? 除试纸法尿糖试验之外，在用Benedict试剂、Fehling试剂和Clinitest试验法进行尿糖检查时，可出现假阳性，要注意。<br/>? 可出现直接血清抗球蛋白试验阳性，要注意。<br/>其它注意事项<br/>? 与添加铁的产品（如奶粉或肠营养剂）合用时，可能出现红色粪便。<br/>? 可能出现红色尿。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '妊娠及哺乳期妇女用药', '有关妊娠期的用药，其安全性尚未确立。对孕妇或怀疑有妊娠的妇女，用药要权衡利弊，只有在利大于弊的情况下，才能使用。<br/>哺乳期妇女用药应权衡利弊，只有在利大于弊的情况下，才能使用。', '有关妊娠期的用药，其安全性尚未确立。对孕妇或怀疑有妊娠的妇女，用药要权衡利弊，只有在利大于弊的情况下，才能使用。<br/>哺乳期妇女用药应权衡利弊，只有在利大于弊的情况下，才能使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '儿童用药', '对体重过度过低的早产儿、新生儿的用药安全性尚未确立。', '对体重过度过低的早产儿、新生儿的用药安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '老年人用药', '老年患者使用本品时应特别注意以下方面，并根据对患者的临床观察调整剂量和给药间隔：<br/>1. 由于身体机能下降，老年患者可能容易出现不良反应。<br/>2. 由于维生素K缺乏，老年患者可能会有出血倾向。', '老年患者使用本品时应特别注意以下方面，并根据对患者的临床观察调整剂量和给药间隔：<br/>1. 由于身体机能下降，老年患者可能容易出现不良反应。<br/>2. 由于维生素K缺乏，老年患者可能会有出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '主要成份', '桃仁、陈皮、红花、白芷、防风、木香、甘草、当归、醋香附、醋延胡索。辅料为炼蜜。', '桃仁、陈皮、红花、白芷、防风、木香、甘草、当归、醋香附、醋延胡索。辅料为炼蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '适应症', '活血，止痛。用于跌打损伤，瘀血肿痛。', '活血，止痛。用于跌打损伤，瘀血肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '用法用量', '口服，一次3～6克，一日2次。', '口服，一次3～6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '禁忌', '孕妇及妇女经期禁用。糖尿病患者禁服。', '孕妇及妇女经期禁用。糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '注意事项', '1. 忌食生冷、油腻食物。<br/>2. 儿童、年老体弱者应在医师指导下服用。<br/>3. 高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 服药3天症状无缓解，应去医院就诊。<br/>5. 对本品过敏者禁用，过敏体质者慎用。<br/>6. 药品性状发生改变时禁止服用。<br/>7. 儿童必须在成人监护下使用。<br/>8. 请将此药品放在儿童不能接触的地方。<br/>9. 如正在服用其他药品，使用本品前请咨询医师或药师。', '1. 忌食生冷、油腻食物。<br/>2. 儿童、年老体弱者应在医师指导下服用。<br/>3. 高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 服药3天症状无缓解，应去医院就诊。<br/>5. 对本品过敏者禁用，过敏体质者慎用。<br/>6. 药品性状发生改变时禁止服用。<br/>7. 儿童必须在成人监护下使用。<br/>8. 请将此药品放在儿童不能接触的地方。<br/>9. 如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '主要成份', '柴胡、当归、白芍、炒白术、茯苓、薄荷、生姜、炙甘草。辅料为饴糖。', '柴胡、当归、白芍、炒白术、茯苓、薄荷、生姜、炙甘草。辅料为饴糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '适应症', '疏肝健脾，养血调经。用于肝气不舒所致月经不调，胸胁胀痛，头晕目眩，食欲减退。', '疏肝健脾，养血调经。用于肝气不舒所致月经不调，胸胁胀痛，头晕目眩，食欲减退。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '用法用量', '口服。一次3丸，一日3次。', '口服。一次3丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.孕妇服用时请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药二周症状无改善，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.孕妇服用时请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药二周症状无改善，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '主要成份', '熊胆粉、地榆、冰片。辅料为白凡士林、羊毛脂。', '熊胆粉、地榆、冰片。辅料为白凡士林、羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '适应症', '凉血止血、消肿止痛。用于炎性、血栓性外痔及Ⅰ、Ⅱ期内痔属风热瘀阻或湿热壅滞证。', '凉血止血、消肿止痛。用于炎性、血栓性外痔及Ⅰ、Ⅱ期内痔属风热瘀阻或湿热壅滞证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '用法用量', '外用。用药前用温水清洗局部，治疗内痔：将注入头轻轻插入肛内，把药膏推入肛内；治疗外痔：将药膏均匀涂覆患处，外用清洁纱布覆盖。每次2-3克，一日2次。', '外用。用药前用温水清洗局部，治疗内痔：将注入头轻轻插入肛内，把药膏推入肛内；治疗外痔：将药膏均匀涂覆患处，外用清洁纱布覆盖。每次2-3克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '不良反应', '出现皮肤过敏者停用。', '出现皮肤过敏者停用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '禁忌', '治疗期间忌食辛辣之品。', '治疗期间忌食辛辣之品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '注意事项', '1、忌食辛辣、厚味食物。<br/>2、孕妇慎用。<br/>3、本品为外用药，禁止内服。<br/>4、本品仅对痔疮合并有少量出血，肿胀及疼痛者有效，如便血量较多，内痔便后脱出不能自行还纳肛内，需到医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。<br/> 【药物相互作用】<br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、忌食辛辣、厚味食物。<br/>2、孕妇慎用。<br/>3、本品为外用药，禁止内服。<br/>4、本品仅对痔疮合并有少量出血，肿胀及疼痛者有效，如便血量较多，内痔便后脱出不能自行还纳肛内，需到医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。<br/> 【药物相互作用】<br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '主要成份', '制何首乌、荷叶、肉苁蓉、地龙、漏芦。', '制何首乌、荷叶、肉苁蓉、地龙、漏芦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '适应症', '益智养肝，活血化浊，健脑增智。用于轻、中度血管性痴呆肝肾亏虚兼痰瘀阻络证。症见智力减退、思维迟钝、神情呆滞、健忘，或喜怒不定、腰膝酸软、头晕耳鸣、失眠多梦等。', '益智养肝，活血化浊，健脑增智。用于轻、中度血管性痴呆肝肾亏虚兼痰瘀阻络证。症见智力减退、思维迟钝、神情呆滞、健忘，或喜怒不定、腰膝酸软、头晕耳鸣、失眠多梦等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '不良反应', '个别病例出现心慌、恶心、腹痛、便溏、腹泻、脘腹胀满、食欲下降、轻度皮肤瘙痒等。', '个别病例出现心慌、恶心、腹痛、便溏、腹泻、脘腹胀满、食欲下降、轻度皮肤瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '注意事项', '临床试验期间，个别患者出现尿频、呕吐（重度）、中度头晕、乏力、皮肤粘膜疱疹、轻度失眠等，认为与服用药物可能无关。', '临床试验期间，个别患者出现尿频、呕吐（重度）、中度头晕、乏力、皮肤粘膜疱疹、轻度失眠等，认为与服用药物可能无关。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '药理作用', '在缺血再灌合并颈外静脉抽血降压所致缺血性脑损伤的大鼠模型中，本品可使大鼠在跳台试验中的错误次数减少；水迷宫试验中游全程的时间缩短，进入盲端的错误次数减少；并可改善模型组造成的病理改变。去皮层血管大鼠学习记忆障碍的模型中，本品可使跳台法的错误次数减少；水迷宫法进入盲端的次数减少，游泳时间缩短，表明本品对学习记忆试验的指标有一定的改善作用；亦能改善由脑血栓所造成的脑缺血症状（减轻脑水肿程度，降低缺血大鼠脑梗塞范围），提高模型大鼠的脑组织血流量；增加红细胞的变形性，降低红细胞聚集性，降低全血粘度和血浆粘度；对AA和胶原所诱导的血小板聚集均有不同程度的抑制作用，而对凝血酶原时间、部分凝血活酶时间、凝血酶时间无影响。本品可降低大鼠旁路血栓形成试验中的血栓湿重和干重；对高龄小鼠缺血性脑损伤模型有增加学习和记忆的作用，减少其变性神经元的数目，改善能量负荷，使突触体内游离钙离子浓度有所降低，降低MDA水平，升高SOD活性，并使LA含量减少，LDH活力提高。', '在缺血再灌合并颈外静脉抽血降压所致缺血性脑损伤的大鼠模型中，本品可使大鼠在跳台试验中的错误次数减少；水迷宫试验中游全程的时间缩短，进入盲端的错误次数减少；并可改善模型组造成的病理改变。去皮层血管大鼠学习记忆障碍的模型中，本品可使跳台法的错误次数减少；水迷宫法进入盲端的次数减少，游泳时间缩短，表明本品对学习记忆试验的指标有一定的改善作用；亦能改善由脑血栓所造成的脑缺血症状（减轻脑水肿程度，降低缺血大鼠脑梗塞范围），提高模型大鼠的脑组织血流量；增加红细胞的变形性，降低红细胞聚集性，降低全血粘度和血浆粘度；对AA和胶原所诱导的血小板聚集均有不同程度的抑制作用，而对凝血酶原时间、部分凝血活酶时间、凝血酶时间无影响。本品可降低大鼠旁路血栓形成试验中的血栓湿重和干重；对高龄小鼠缺血性脑损伤模型有增加学习和记忆的作用，减少其变性神经元的数目，改善能量负荷，使突触体内游离钙离子浓度有所降低，降低MDA水平，升高SOD活性，并使LA含量减少，LDH活力提高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '主要成份', '本品活性成份为萘普生钠。<br/>化学名称：α-甲基-6-甲氧基-2-萘乙酸钠。<br/>化学结构式：<br/>分子式:C14H13NaO3<br/>分子量:252.25<br/>辅料：氯化钠、注射用水', '本品活性成份为萘普生钠。<br/>化学名称：α-甲基-6-甲氧基-2-萘乙酸钠。<br/>化学结构式：<br/>分子式:C14H13NaO3<br/>分子量:252.25<br/>辅料：氯化钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '适应症', '本品用于各种原因引起的发热及疼痛的对症治疗。并常用于风湿性关节炎、骨关节炎、强直性脊椎炎、肌腱炎、神经痛、痛风等症，尤其适用于上述疾病的急性发作期，另外也可用于原发性痛经及中、小手术后的止痛。', '本品用于各种原因引起的发热及疼痛的对症治疗。并常用于风湿性关节炎、骨关节炎、强直性脊椎炎、肌腱炎、神经痛、痛风等症，尤其适用于上述疾病的急性发作期，另外也可用于原发性痛经及中、小手术后的止痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '用法用量', '静脉滴注。成人一次1瓶(合萘普生钠0.275g)，一日1～2次，缓慢滴注，滴注时间不得少于30分钟。小儿每公斤体重5mg或遵医嘱。', '静脉滴注。成人一次1瓶(合萘普生钠0.275g)，一日1～2次，缓慢滴注，滴注时间不得少于30分钟。小儿每公斤体重5mg或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '不良反应', '注射部位可能有烧灼感，另有头晕、心悸、皮疹、黏膜出血倾向等，可对症治疗。', '注射部位可能有烧灼感，另有头晕、心悸、皮疹、黏膜出血倾向等，可对症治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '药物过量', '超量中毒时应予以紧急处理，给予对症及支持疗法，并合理使用利尿药。', '超量中毒时应予以紧急处理，给予对症及支持疗法，并合理使用利尿药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '禁忌', '对阿司匹林等非甾体抗炎药物过敏者禁用。', '对阿司匹林等非甾体抗炎药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '配伍禁忌', '1.本品可加强双香豆素的抗凝血作用。 <br/>2.丙磺舒和本品合用时，可增加本品的血浆水平和明显延长本品的血浆半衰期。', '1.本品可加强双香豆素的抗凝血作用。 <br/>2.丙磺舒和本品合用时，可增加本品的血浆水平和明显延长本品的血浆半衰期。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '注意事项', '1.静脉滴注时应缓慢，速度过快可沿静脉产生烧灼感。 <br/>2.冠心病、心肌炎患者慎用。 <br/>3.较长时间使用本品时应注意检查肝功能及血象。 <br/>4.使用本品后出现困倦、头昏及抑郁症状时要谨慎用药。 <br/>5.肾功能不全患者应用本品时应注意观察。<br/>6.使用前请仔细检查。若药液浑浊或有异物，包装破损或有渗漏，切勿使用。', '1.静脉滴注时应缓慢，速度过快可沿静脉产生烧灼感。 <br/>2.冠心病、心肌炎患者慎用。 <br/>3.较长时间使用本品时应注意检查肝功能及血象。 <br/>4.使用本品后出现困倦、头昏及抑郁症状时要谨慎用药。 <br/>5.肾功能不全患者应用本品时应注意观察。<br/>6.使用前请仔细检查。若药液浑浊或有异物，包装破损或有渗漏，切勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '警示语', '使用前请仔细检查，若药液浑浊或有异物、包装破损或有渗漏，切勿使用。', '使用前请仔细检查，若药液浑浊或有异物、包装破损或有渗漏，切勿使用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '儿童用药', '尚不明确，小儿慎用。', '尚不明确，小儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '老年人用药', '应使用最低有效剂量，或遵医嘱。', '应使用最低有效剂量，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '药理作用', '本品为萘普生钠盐，1.1g相当于1g萘普生，是非甾体消炎解热镇痛药。疗效与布洛芬基本相同，抗炎和镇痛的机制也是由于抑制前列腺素的合成。', '本品为萘普生钠盐，1.1g相当于1g萘普生，是非甾体消炎解热镇痛药。疗效与布洛芬基本相同，抗炎和镇痛的机制也是由于抑制前列腺素的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '药代动力学', '静脉注射后15分钟血浆浓度达到峰值，半衰期(t1/2)为12-14小时。在体内达到治疗浓度时，有99%萘普生与血浆蛋白结合，95%的本品以萘普生或代谢物6-氧-去甲基萘普生以及它们的结合物从尿中排出。可穿过胎盘，并从乳汁排出。不影响各种酶的代谢，在体内无积蓄作用。', '静脉注射后15分钟血浆浓度达到峰值，半衰期(t1/2)为12-14小时。在体内达到治疗浓度时，有99%萘普生与血浆蛋白结合，95%的本品以萘普生或代谢物6-氧-去甲基萘普生以及它们的结合物从尿中排出。可穿过胎盘，并从乳汁排出。不影响各种酶的代谢，在体内无积蓄作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '主要成份', '本品主要成份为维库溴铵。其化学名称为溴化1-[3α,17β-二乙酰氧基-2β(1-哌啶基)-5α-雄甾烷-16β-基]-1-甲基哌啶。<br/>其化学结构式为：<br/>分子式：C34H57BrN2O4<br/>分子量：637.73<br/>辅料为枸橼酸、磷酸二氢钠、甘露醇、依地酸二钠。', '本品主要成份为维库溴铵。其化学名称为溴化1-[3α,17β-二乙酰氧基-2β(1-哌啶基)-5α-雄甾烷-16β-基]-1-甲基哌啶。<br/>其化学结构式为：<br/>分子式：C34H57BrN2O4<br/>分子量：637.73<br/>辅料为枸橼酸、磷酸二氢钠、甘露醇、依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '适应症', '主要作为全身麻醉辅助用药，用于全麻时的气管插管及手术中的松弛肌肉。', '主要作为全身麻醉辅助用药，用于全麻时的气管插管及手术中的松弛肌肉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '用法用量', '本品仅供静脉注射或静脉滴注使用。插管剂量：0.08-0.1mg/kg。用琥珀酰胆碱行气管插管后所需的首次剂量：本品0.03-0.05mg/kg。如果应用琥珀酰胆碱插管时，应待对患者临床作用消退后再使用本品。维持剂量：本品0.02-0.03mg/kg。最好在颤搐高度恢复到对照值的25%时再追加维持剂量。如其他神经肌肉阻断药一样，其用量应随病人而异。另外，麻醉方法、手术时间、术前或麻醉手术中使用其他药物的影响和病人的状况都需加以考虑。应使用末梢神经刺激器监测神经肌肉阻滞及恢复程度。或遵医嘱。', '本品仅供静脉注射或静脉滴注使用。插管剂量：0.08-0.1mg/kg。用琥珀酰胆碱行气管插管后所需的首次剂量：本品0.03-0.05mg/kg。如果应用琥珀酰胆碱插管时，应待对患者临床作用消退后再使用本品。维持剂量：本品0.02-0.03mg/kg。最好在颤搐高度恢复到对照值的25%时再追加维持剂量。如其他神经肌肉阻断药一样，其用量应随病人而异。另外，麻醉方法、手术时间、术前或麻醉手术中使用其他药物的影响和病人的状况都需加以考虑。应使用末梢神经刺激器监测神经肌肉阻滞及恢复程度。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '不良反应', '下列由维库溴铵所产生的药物不良反应在产品的上市后监测中报告，发生率非常罕见，低于1/10000。1.神经肌肉阻滞作用延长 非去极化阻断药物最常见的不良反应是药物的药理作用延长，超过了所需的作用时间。这种作用会有不同的临床表现，从肌无力到因长时间的深度肌麻痹而导致呼吸功能不全或缺氧。2.过敏反应 尽管包括本品在内的神经肌肉阻断药产生严重过敏反应的病例非常罕见，但临床已有报道。出现的过敏/类过敏反应包括：支气管痉挛，心血管改变(例如：低血压，心动过速，循环衰竭甚至休克)，皮肤改变(例如血管神经性水肿，荨麻疹)。这些反应在某些病例甚至是致死性的。鉴于这些反应可能的严重性，临床医生应假定不良反应会发生，并采取必要的预防措施。3.组胺释放与类组胺反应 众所周知，神经肌肉阻断药物对局部注射部位及全身诱导组织胺释放，因此在使用这些药物的过程中，应该考虑到可能会发生注射部位的瘙痒及红斑反应和/或全身性类组胺(类过敏)反应(也可参见上述过敏反应)。皮内注射本品的试验研究表明，该药仅引起局部轻微的组织胺释放。在人体的对照研究中，亦未证明静脉注射本品后，血浆组织胺水平有明显升高。尽管如此，在该药广泛应用的情况下，仍偶有这类反应发生的报道。', '下列由维库溴铵所产生的药物不良反应在产品的上市后监测中报告，发生率非常罕见，低于1/10000。1.神经肌肉阻滞作用延长 非去极化阻断药物最常见的不良反应是药物的药理作用延长，超过了所需的作用时间。这种作用会有不同的临床表现，从肌无力到因长时间的深度肌麻痹而导致呼吸功能不全或缺氧。2.过敏反应 尽管包括本品在内的神经肌肉阻断药产生严重过敏反应的病例非常罕见，但临床已有报道。出现的过敏/类过敏反应包括：支气管痉挛，心血管改变(例如：低血压，心动过速，循环衰竭甚至休克)，皮肤改变(例如血管神经性水肿，荨麻疹)。这些反应在某些病例甚至是致死性的。鉴于这些反应可能的严重性，临床医生应假定不良反应会发生，并采取必要的预防措施。3.组胺释放与类组胺反应 众所周知，神经肌肉阻断药物对局部注射部位及全身诱导组织胺释放，因此在使用这些药物的过程中，应该考虑到可能会发生注射部位的瘙痒及红斑反应和/或全身性类组胺(类过敏)反应(也可参见上述过敏反应)。皮内注射本品的试验研究表明，该药仅引起局部轻微的组织胺释放。在人体的对照研究中，亦未证明静脉注射本品后，血浆组织胺水平有明显升高。尽管如此，在该药广泛应用的情况下，仍偶有这类反应发生的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '禁忌', '对本品或溴离子有过敏史者禁用。', '对本品或溴离子有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '配伍禁忌', '以下药物能够影响非去极化神经肌肉阻断药的作用强度和(或)作用时间：<br/>作用增强*麻醉药-氟烷、乙醚、安氟醚、异氟醚、甲氧氟烷、环丙烷。-大剂量硫贲妥钠、甲乙炔巴比妥、氯胺酮、芬太尼、γ-羟基丁酸、乙醚脂、异丙酚。*其他非去极化类肌肉松弛药。*应用琥珀酰胆碱后。*其他药物-抗生素氨基糖苷类和多肽类抗生素、酰氨青霉素类、四环素、大剂量的甲硝唑。-利尿剂 β-肾上腺素能阻滞剂、硫胺素、单胺氧化酶抑制剂、奎尼丁、鱼精蛋白、α-肾上腺素能阻滞剂、镁盐、钙通道阻滞剂、锂盐等。作用减弱-新斯的明、腾喜龙、吡啶斯的明、氨基吡啶衍生物。<br/>-长斯使用皮质甾类药物、苯胺类或卡马西平。<br/>-去甲肾上腺素、硫唑嘌呤(仅有短暂、有限的作用)、茶碱、氯化钙。作用改变 使用本品后，再给以去极化肌肉松弛药，如琥珀酰胆碱，可能加强或减弱本品的神经肌肉阻断作用。', '以下药物能够影响非去极化神经肌肉阻断药的作用强度和(或)作用时间：<br/>作用增强*麻醉药-氟烷、乙醚、安氟醚、异氟醚、甲氧氟烷、环丙烷。-大剂量硫贲妥钠、甲乙炔巴比妥、氯胺酮、芬太尼、γ-羟基丁酸、乙醚脂、异丙酚。*其他非去极化类肌肉松弛药。*应用琥珀酰胆碱后。*其他药物-抗生素氨基糖苷类和多肽类抗生素、酰氨青霉素类、四环素、大剂量的甲硝唑。-利尿剂 β-肾上腺素能阻滞剂、硫胺素、单胺氧化酶抑制剂、奎尼丁、鱼精蛋白、α-肾上腺素能阻滞剂、镁盐、钙通道阻滞剂、锂盐等。作用减弱-新斯的明、腾喜龙、吡啶斯的明、氨基吡啶衍生物。<br/>-长斯使用皮质甾类药物、苯胺类或卡马西平。<br/>-去甲肾上腺素、硫唑嘌呤(仅有短暂、有限的作用)、茶碱、氯化钙。作用改变 使用本品后，再给以去极化肌肉松弛药，如琥珀酰胆碱，可能加强或减弱本品的神经肌肉阻断作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '注意事项', '-肥胖病人，用量酌减。-吸入麻醉药能强化其作用。使用吸入麻醉药时，应减少其用量，见[药物相互作用]。-有些患者可能需要使用较高的剂量，只要维持合适的机械通气，在使用氟烷麻醉和神经安定镇静麻醉时首次剂量可为0.15-0.3mg/kg之间，而无心血管副作用。从药效学的观点看，使用较大剂量的本品可缩短起效时间，延长作用时间。-剖腹产和新生儿手术的剂量不应超过0.1mg/kg。由于神经肌肉阻断药在给药后可能会发生过敏反应，因此，始终应针对这种反应给予必要的预防措施。因为对于神经肌肉阻断药之间交叉过敏反应已有报告，所以，特别是对以前曾经发生过因神经肌肉阻断药而引起的过敏反应患者，更是需要提供特别的预防措施。由于本品在临床剂量范围内不会对心血管系统产生影响，因此，它不会对因手术过程中使用某些类型的麻醉剂和鸦片制剂或是因迷走神经反射所引起的心动过缓起到缓解作用。因此，重新评价迷走神经抑制剂(例如：在麻醉前或是麻醉诱导时所使用的阿托品)的使用和/或用药剂量，对于经常可能发生迷走神经反应的手术过程(例如：已知在手术过程中所使用的麻醉药物具有迷走神经刺激效应，或是眼科手术、腹部手术、肛门直肠手术等)可能会有一定意义。对于本品在重症监护病房(ICU)内的使用方面，目前尚缺乏足够的资料给出建议。已有报道，通常在重症监护病房(ICU)内长期使用肌松药后，会使麻痹和/或骨骼肌无力的时间延长，为了有助于消除因神经肌肉阻断药和/或用药过量所可能引起的延长效应，强烈建议在使用肌松药的整个过程中对神经肌肉阻断之间的传递情况进行监测。另外，患者还应该接受适当的镇痛和镇静剂治疗。再者，肌松药应该由熟悉这些药物作用的有经验的临床医生进行，或是在这些医生指导下进行，同时还应该采用适当的神经肌肉监测技术。由于本品通常要与其他药物一起使用，同时在麻醉过程中可能发生恶性高热，因此，即使在没有已知致热因素存在的情况下，临床医生也应该在开始麻醉前，对恶性高热的早期征象、确诊方法以及治疗措施了然于胸。以下疾病可能影响本品的药代动力学和/或药效学：1.肝和(或)胆道疾病 尽管维库溴铵主要是通过胆道系统排泄，在患有肝脏和/或胆道系统疾病的患者中，本品所引起的神经肌肉阻滞作用一般情况下仅有中度改变，而且这些改变有剂量依赖性。和正常患者相比，剂量为0.1mg/kg维库溴铵时，药物的起效时间延长和作用的持续时间缩短是轻微的，这些变化无统计学差异。当剂量分别达到0.15mg/kg和0.2mg/kg维库溴铵时，药物起效时间的延长仍然不明显(0.15mg/kg)或根本无变化(0.2mg/kg)。在0.15mg/kg体重组中，没有发现药物作用的持续时间有任何变化。而在0.2mg/kg体重组中，观察到药物作用的持续时间和恢复时间显著延长。<br/>2.肾功能衰竭 本品用于肾功能衰竭的患者时，只报道其药效学参数会发生轻微改变。在肾功能衰竭患者的体内，本品的药物作用可能会受到一定程度的抑制。当本品用于肾功能衰竭患者时，药物的起效时间和恢复时间可能会略有延长。但是不会产生临床影响。<br/>3.循环时间延长 与循环时间延长有关的各种情况，例如心血管疾病、高龄、水肿等导致分布容量增大，均可能会使神经肌肉阻滞药的起效时间延长。4.神经肌肉疾病 类似于其他神经肌肉阻滞药，本品在用于患有神经肌肉疾病或曾经患有小儿麻痹症的患者时应慎重，因为这些情况下，患者对神经肌肉阻滞药的反应可能会发生明显改变。这种变化的幅度及改变方向可能有很大差异。对于患有重症肌无力或(Eaton Lambert)肌无力综合症患者，小剂量的本品就可能会产生极强的功效，因此应该缓慢滴定本品直至出现反应为止。5.低温 低温下手术，本品的神经肌肉阻滞效应会有所延长。6.肥胖 与其它神经肌肉阻断药一样，当根据患者的实际体重计算给药剂量时，本品在肥胖者体内也会表现出药物作用持续时间和恢复自主运动的时间均有所延长的现象。7.烧伤 已知烧伤者对非去极化药物具有一定的耐受性，因此建议缓慢滴定药物直至出现反应为止。可以使本品作用增强的情况有：低钾血症(例如：发生剧烈呕吐、腹泻或经过利尿剂治疗后)、高镁血症、低钙血症(经过大量输血后)、低蛋白血症、脱水、酸中毒、高碳酸血症以及恶液质。因此严重的电解质失衡，血液pH值发生改变或是脱水均应尽力纠正。与其它神经肌肉阻断药的使用一样，本品应由熟悉该药作用机制的有经验的临床医生使用，或是在这些医生的指导下使用。由于该药使呼吸肌松弛，使用时应予以病人机械通气，直至自主呼吸恢复。鉴于已有神经肌肉阻断药过敏反应的报告，虽然在本品罕见，但仍应予重视(见[不良反应])。对驾驶和操作机械能力的影响 建议在应用本品完全恢复后的24小时内，不要使用有潜在危险的机械和驾车。使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。同时使用其他药品，请告知医生。请放置于儿童不能够触及的地方。在临床使用过程中请同时参照最新版本《临床用药须知》。', '-肥胖病人，用量酌减。-吸入麻醉药能强化其作用。使用吸入麻醉药时，应减少其用量，见[药物相互作用]。-有些患者可能需要使用较高的剂量，只要维持合适的机械通气，在使用氟烷麻醉和神经安定镇静麻醉时首次剂量可为0.15-0.3mg/kg之间，而无心血管副作用。从药效学的观点看，使用较大剂量的本品可缩短起效时间，延长作用时间。-剖腹产和新生儿手术的剂量不应超过0.1mg/kg。由于神经肌肉阻断药在给药后可能会发生过敏反应，因此，始终应针对这种反应给予必要的预防措施。因为对于神经肌肉阻断药之间交叉过敏反应已有报告，所以，特别是对以前曾经发生过因神经肌肉阻断药而引起的过敏反应患者，更是需要提供特别的预防措施。由于本品在临床剂量范围内不会对心血管系统产生影响，因此，它不会对因手术过程中使用某些类型的麻醉剂和鸦片制剂或是因迷走神经反射所引起的心动过缓起到缓解作用。因此，重新评价迷走神经抑制剂(例如：在麻醉前或是麻醉诱导时所使用的阿托品)的使用和/或用药剂量，对于经常可能发生迷走神经反应的手术过程(例如：已知在手术过程中所使用的麻醉药物具有迷走神经刺激效应，或是眼科手术、腹部手术、肛门直肠手术等)可能会有一定意义。对于本品在重症监护病房(ICU)内的使用方面，目前尚缺乏足够的资料给出建议。已有报道，通常在重症监护病房(ICU)内长期使用肌松药后，会使麻痹和/或骨骼肌无力的时间延长，为了有助于消除因神经肌肉阻断药和/或用药过量所可能引起的延长效应，强烈建议在使用肌松药的整个过程中对神经肌肉阻断之间的传递情况进行监测。另外，患者还应该接受适当的镇痛和镇静剂治疗。再者，肌松药应该由熟悉这些药物作用的有经验的临床医生进行，或是在这些医生指导下进行，同时还应该采用适当的神经肌肉监测技术。由于本品通常要与其他药物一起使用，同时在麻醉过程中可能发生恶性高热，因此，即使在没有已知致热因素存在的情况下，临床医生也应该在开始麻醉前，对恶性高热的早期征象、确诊方法以及治疗措施了然于胸。以下疾病可能影响本品的药代动力学和/或药效学：1.肝和(或)胆道疾病 尽管维库溴铵主要是通过胆道系统排泄，在患有肝脏和/或胆道系统疾病的患者中，本品所引起的神经肌肉阻滞作用一般情况下仅有中度改变，而且这些改变有剂量依赖性。和正常患者相比，剂量为0.1mg/kg维库溴铵时，药物的起效时间延长和作用的持续时间缩短是轻微的，这些变化无统计学差异。当剂量分别达到0.15mg/kg和0.2mg/kg维库溴铵时，药物起效时间的延长仍然不明显(0.15mg/kg)或根本无变化(0.2mg/kg)。在0.15mg/kg体重组中，没有发现药物作用的持续时间有任何变化。而在0.2mg/kg体重组中，观察到药物作用的持续时间和恢复时间显著延长。<br/>2.肾功能衰竭 本品用于肾功能衰竭的患者时，只报道其药效学参数会发生轻微改变。在肾功能衰竭患者的体内，本品的药物作用可能会受到一定程度的抑制。当本品用于肾功能衰竭患者时，药物的起效时间和恢复时间可能会略有延长。但是不会产生临床影响。<br/>3.循环时间延长 与循环时间延长有关的各种情况，例如心血管疾病、高龄、水肿等导致分布容量增大，均可能会使神经肌肉阻滞药的起效时间延长。4.神经肌肉疾病 类似于其他神经肌肉阻滞药，本品在用于患有神经肌肉疾病或曾经患有小儿麻痹症的患者时应慎重，因为这些情况下，患者对神经肌肉阻滞药的反应可能会发生明显改变。这种变化的幅度及改变方向可能有很大差异。对于患有重症肌无力或(Eaton Lambert)肌无力综合症患者，小剂量的本品就可能会产生极强的功效，因此应该缓慢滴定本品直至出现反应为止。5.低温 低温下手术，本品的神经肌肉阻滞效应会有所延长。6.肥胖 与其它神经肌肉阻断药一样，当根据患者的实际体重计算给药剂量时，本品在肥胖者体内也会表现出药物作用持续时间和恢复自主运动的时间均有所延长的现象。7.烧伤 已知烧伤者对非去极化药物具有一定的耐受性，因此建议缓慢滴定药物直至出现反应为止。可以使本品作用增强的情况有：低钾血症(例如：发生剧烈呕吐、腹泻或经过利尿剂治疗后)、高镁血症、低钙血症(经过大量输血后)、低蛋白血症、脱水、酸中毒、高碳酸血症以及恶液质。因此严重的电解质失衡，血液pH值发生改变或是脱水均应尽力纠正。与其它神经肌肉阻断药的使用一样，本品应由熟悉该药作用机制的有经验的临床医生使用，或是在这些医生的指导下使用。由于该药使呼吸肌松弛，使用时应予以病人机械通气，直至自主呼吸恢复。鉴于已有神经肌肉阻断药过敏反应的报告，虽然在本品罕见，但仍应予重视(见[不良反应])。对驾驶和操作机械能力的影响 建议在应用本品完全恢复后的24小时内，不要使用有潜在危险的机械和驾车。使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。同时使用其他药品，请告知医生。请放置于儿童不能够触及的地方。在临床使用过程中请同时参照最新版本《临床用药须知》。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '妊娠及哺乳期妇女用药', '目前尚无足够资料证明动物或人在妊娠期使用本品，对胎儿有潜在的危害，但对妊娠期妇女只有经主治医师权衡利弊后才可使用。乳汁中是否含有本品还不清楚。剖腹产：研究证明在剖腹产手术中，使用本品不应超过0.1mg/kg是安全的。本品不影响Apgar计分、胎儿肌张力和心、肺的调节能力。脐带血样本分析证实，只有极少量的本品通过胎盘，对胎儿无任何不良反应。<br/>注意：因妊娠毒血症使用硫酸镁制剂的病人，在使用本品时，神经肌肉阻断的恢复不满意。这是因为镁盐可强化神经肌肉的阻断效应。因此，对接受硫酸镁治疗的病人，本品用量要减少，并且应根据颤搐反应慎重滴注。', '目前尚无足够资料证明动物或人在妊娠期使用本品，对胎儿有潜在的危害，但对妊娠期妇女只有经主治医师权衡利弊后才可使用。乳汁中是否含有本品还不清楚。剖腹产：研究证明在剖腹产手术中，使用本品不应超过0.1mg/kg是安全的。本品不影响Apgar计分、胎儿肌张力和心、肺的调节能力。脐带血样本分析证实，只有极少量的本品通过胎盘，对胎儿无任何不良反应。<br/>注意：因妊娠毒血症使用硫酸镁制剂的病人，在使用本品时，神经肌肉阻断的恢复不满意。这是因为镁盐可强化神经肌肉的阻断效应。因此，对接受硫酸镁治疗的病人，本品用量要减少，并且应根据颤搐反应慎重滴注。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '儿童用药', '由于儿童神经肌肉接头的敏感性不同，特别是对新生儿(四周以内)和婴儿(四个月以内)，首次剂量0.01-0.02mg/kg即可，如颤搐反应未抑制到90-95%，可再追加剂量。在临床手术中，用药剂量不应超过0.1mg/kg。5个月至1岁的婴幼儿所需剂量与成人相似。然而本品在新生儿于婴儿中起效时间较成人与儿童要短。所以，想要缩短插管时间并不需要增加插管剂量。相对于成人与儿童，本品在新生儿与婴儿中作用及恢复时间较长，维持剂量应酌减。<br/>在儿科的应用：-新生儿和婴儿 氟烷麻醉下新生儿和婴儿的ED90与成人的大致相同(≈28μg/kg)。新生儿和婴儿的起效时间较儿童和成人短，这可能是由于循环时间短和心输出量相对较大，而且前者的神经肌接头对肌松药较敏感。新生儿和婴儿的作用和恢复时间较成年人长，故本品的维持剂量应相应减少。-儿童 烷麻醉下儿童的ED90比成人高(≈32μg/kg)，但统计学无明显差异。与成人相比，其作用和恢复时间分别减少30%和20-30%。与成人类似，在小儿患者中，当颤搐高度恢复至对照值的25%时，重复追加初始剂量的1/4作为维持用药。本品重复给予维持剂量不会发生蓄积作用。尽管在新生儿及婴儿中其恢复时间较长，但并不需要常规使用拮抗剂。如果应用拮抗药，将与成人一样有效。', '由于儿童神经肌肉接头的敏感性不同，特别是对新生儿(四周以内)和婴儿(四个月以内)，首次剂量0.01-0.02mg/kg即可，如颤搐反应未抑制到90-95%，可再追加剂量。在临床手术中，用药剂量不应超过0.1mg/kg。5个月至1岁的婴幼儿所需剂量与成人相似。然而本品在新生儿于婴儿中起效时间较成人与儿童要短。所以，想要缩短插管时间并不需要增加插管剂量。相对于成人与儿童，本品在新生儿与婴儿中作用及恢复时间较长，维持剂量应酌减。<br/>在儿科的应用：-新生儿和婴儿 氟烷麻醉下新生儿和婴儿的ED90与成人的大致相同(≈28μg/kg)。新生儿和婴儿的起效时间较儿童和成人短，这可能是由于循环时间短和心输出量相对较大，而且前者的神经肌接头对肌松药较敏感。新生儿和婴儿的作用和恢复时间较成年人长，故本品的维持剂量应相应减少。-儿童 烷麻醉下儿童的ED90比成人高(≈32μg/kg)，但统计学无明显差异。与成人相比，其作用和恢复时间分别减少30%和20-30%。与成人类似，在小儿患者中，当颤搐高度恢复至对照值的25%时，重复追加初始剂量的1/4作为维持用药。本品重复给予维持剂量不会发生蓄积作用。尽管在新生儿及婴儿中其恢复时间较长，但并不需要常规使用拮抗剂。如果应用拮抗药，将与成人一样有效。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '老年人用药', '如患有心血管疾病、高龄、水肿等会导致分布容量增加，均可能延长起效时间。', '如患有心血管疾病、高龄、水肿等会导致分布容量增加，均可能延长起效时间。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '主要成份', '金银花、五指柑、野菊花、三叉苦、南板蓝根、岗梅、对乙酰氨基酚、马来酸氯苯那敏、咖啡因。辅料为蔗糖。', '金银花、五指柑、野菊花、三叉苦、南板蓝根、岗梅、对乙酰氨基酚、马来酸氯苯那敏、咖啡因。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '适应症', '辛凉解表，清热解毒。用于风热感冒之发热，微恶风寒，头身痛，口干而渴，鼻塞涕浊，咽喉红肿疼痛，咳嗽，痰黄粘稠。', '辛凉解表，清热解毒。用于风热感冒之发热，微恶风寒，头身痛，口干而渴，鼻塞涕浊，咽喉红肿疼痛，咳嗽，痰黄粘稠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '用法用量', '用开水冲服，一次14克，一日3次，二天为一疗程。', '用开水冲服，一次14克，一日3次，二天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '不良反应', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '可见困倦、嗜睡、口渴、虚弱感；偶见皮疹、荨麻疹、药热及粒细胞减少；长期大量用药会导致肝肾功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '配伍禁忌', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.糖尿病患者及有心脏病等慢性病严重者应在医师指导下使用。<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.服药2天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.糖尿病患者及有心脏病等慢性病严重者应在医师指导下使用。<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.服药2天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '主要成份', '<p>\r\n    本品的主要成份为奥沙利铂, 其化学名称为：(1R-反式)-(1, 2-环己二胺-N,N’)[草酸(2-)-O,O’]合铂。<br/>其化学结构式为：<br/>分子式：C<sub>8</sub>H<sub style=\"vertical-align: sub;\">14</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">4</sub>Pt<br/>分子量：397.29\r\n</p>', '本品的主要成份为奥沙利铂, 其化学名称为：(1R-反式)-(1, 2-环己二胺-N,N’)[草酸(2-)-O,O’]合铂。<br/>其化学结构式为：<br/>分子式：C<sub>8H<sub>14N<sub>2O<sub>4Pt<br/>分子量：397.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '适应症', '用于经氟脲嘧啶治疗失败后的结直肠癌转移的患者，可单独或联合氟尿嘧啶使用。', '用于经氟脲嘧啶治疗失败后的结直肠癌转移的患者，可单独或联合氟尿嘧啶使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '用法用量', '<p>\r\n    静脉滴注。在单独或联合用药时，推荐剂量为按体表面积一次130mg/m<sup>2</sup>，2～6小时滴完。没有主要毒性出现时，每3周(21天)给药1次。调整剂量以安全性，尤其是神经学的安全性为依据。\r\n</p>', '静脉滴注。在单独或联合用药时，推荐剂量为按体表面积一次130mg/m<sup>2，2～6小时滴完。没有主要毒性出现时，每3周(21天)给药1次。调整剂量以安全性，尤其是神经学的安全性为依据。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '不良反应', '<p>\r\n    1、造血系统：本品具有一定的血液毒性。当单独用药时，可引起下述不良反应：贫血、白细胞减少、粒细胞减少、血小板减少，有时可达3级或4级。当与5-氟脲嘧啶联合应用时，中性粒细胞减少症及血小板减少症等血液学毒性增加。<br/>2、消化系统：单独应用本品，可引起恶心、呕吐、腹泻。这些症状有时很严重。当与5-氟脲嘧啶联合应用时，这些副作用显著增加。建议给予预防性和/或治疗性的止吐用药。<br/>3、神经系统：以末梢神经炎为特征的周围性感觉神经病变。有时可伴有口腔周围、上呼吸道和上消化道的痉挛及感觉障碍。甚至类似于喉痉挛的临床表现而无解剖学依据。可自行恢复而无后遗症。这些症状常因感冒而激发或加重。感觉异常可在治疗休息期减轻，但在累积剂量大于800mg/m<sup>2</sup>(6个周期)时，有可能导致永久性感觉异常和功能障碍。在治疗终止后数月之内，3/4以上病人的神经毒性可减轻或消失。当出现可逆性的感觉异常时，并不需要调整下一次本品的给药剂量。给药剂量的调整应以所观察到的神经症状的持续时间和严重性为依据。当感觉异常在两个疗程中间持续存在，疼痛性感觉异常和/或功能障碍开始出现时，本品给药量应减少25％(或100mg/m2)，如果在调整剂量之后症状仍持续存在或加重，应停止治疗。在症状完全或部分消失之后，仍有可能全量或减量使用，应根据医师的判断做出决定。\r\n</p>', '1、造血系统：本品具有一定的血液毒性。当单独用药时，可引起下述不良反应：贫血、白细胞减少、粒细胞减少、血小板减少，有时可达3级或4级。当与5-氟脲嘧啶联合应用时，中性粒细胞减少症及血小板减少症等血液学毒性增加。<br/>2、消化系统：单独应用本品，可引起恶心、呕吐、腹泻。这些症状有时很严重。当与5-氟脲嘧啶联合应用时，这些副作用显著增加。建议给予预防性和/或治疗性的止吐用药。<br/>3、神经系统：以末梢神经炎为特征的周围性感觉神经病变。有时可伴有口腔周围、上呼吸道和上消化道的痉挛及感觉障碍。甚至类似于喉痉挛的临床表现而无解剖学依据。可自行恢复而无后遗症。这些症状常因感冒而激发或加重。感觉异常可在治疗休息期减轻，但在累积剂量大于800mg/m<sup>2(6个周期)时，有可能导致永久性感觉异常和功能障碍。在治疗终止后数月之内，3/4以上病人的神经毒性可减轻或消失。当出现可逆性的感觉异常时，并不需要调整下一次本品的给药剂量。给药剂量的调整应以所观察到的神经症状的持续时间和严重性为依据。当感觉异常在两个疗程中间持续存在，疼痛性感觉异常和/或功能障碍开始出现时，本品给药量应减少25％(或100mg/m<sup>2)，如果在调整剂量之后症状仍持续存在或加重，应停止治疗。在症状完全或部分消失之后，仍有可能全量或减量使用，应根据医师的判断做出决定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '药物过量', '尚无解毒剂可供使用。当用药过量时，不良反应将加剧，应进行血液学监测，并针对其毒性反应对症治疗。', '尚无解毒剂可供使用。当用药过量时，不良反应将加剧，应进行血液学监测，并针对其毒性反应对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '禁忌', '1、对铂类衍生物有过敏者禁用；<br/>2、妊娠及哺乳期间慎用。', '1、对铂类衍生物有过敏者禁用；<br/>2、妊娠及哺乳期间慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '配伍禁忌', '因与氯化钠和碱性溶液(特别是5-氟脲嘧啶)之间存在配伍禁忌，本品不要与上述制剂混合或通过同一条静脉同时给药。体外研究显示，在红霉素、水杨酸盐、紫杉醇和丙戊酸钠等化合物存在的情况下，本品的蛋白结合无明显变化。在动物和人的体内研究中显示，与5-氟脲嘧啶联合应用具有协同作用。', '因与氯化钠和碱性溶液(特别是5-氟脲嘧啶)之间存在配伍禁忌，本品不要与上述制剂混合或通过同一条静脉同时给药。体外研究显示，在红霉素、水杨酸盐、紫杉醇和丙戊酸钠等化合物存在的情况下，本品的蛋白结合无明显变化。在动物和人的体内研究中显示，与5-氟脲嘧啶联合应用具有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '注意事项', '<p>\r\n    1.本品应在具有抗癌化疗经验的医师的监督下使用。特别是与具有潜在性神经毒性的药物联合用药时，应严密监测其神经学安全性；<br/>2.由于本品在消化系统毒性，如恶心、呕吐，应给予预防性或治疗性的止吐用药；<br/>3.当出现血液毒性时(白细胞＜2000/mm<sup>3</sup>或血小板＜50000/mm<sup>3</sup>)，应推迟下一周期用药，直到恢复；<br/>4.在每次治疗之前应进行血液学计数和分类，亦应进行神经学检查，之后应定期进行。<br/>5.输用本品药液时，不得使用含铝针头或注射用具。<br/>6.因使用本品时低温可致喉痉挛，故不得用冰冷食物或用冰水漱口。<br/>7.注意：使用前请详细检查，如有下列情况之一者，切勿使用；<br/>（1）药液浑浊；<br/>（2）瓶身或瓶口有细微破裂；<br/>（3）有棉絮状菌丝团；<br/>（4）封口松动。\r\n</p>', '1.本品应在具有抗癌化疗经验的医师的监督下使用。特别是与具有潜在性神经毒性的药物联合用药时，应严密监测其神经学安全性；<br/>2.由于本品在消化系统毒性，如恶心、呕吐，应给予预防性或治疗性的止吐用药；<br/>3.当出现血液毒性时(白细胞＜2000/mm<sup>3或血小板＜50000/mm<sup>3)，应推迟下一周期用药，直到恢复；<br/>4.在每次治疗之前应进行血液学计数和分类，亦应进行神经学检查，之后应定期进行。<br/>5.输用本品药液时，不得使用含铝针头或注射用具。<br/>6.因使用本品时低温可致喉痉挛，故不得用冰冷食物或用冰水漱口。<br/>7.注意：使用前请详细检查，如有下列情况之一者，切勿使用；<br/>（1）药液浑浊；<br/>（2）瓶身或瓶口有细微破裂；<br/>（3）有棉絮状菌丝团；<br/>（4）封口松动。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '妊娠及哺乳期妇女用药', '对胎儿可能有毒性。本品在孕期禁用。通过乳汁排泄的研究尚未进行，禁用于哺乳期。', '对胎儿可能有毒性。本品在孕期禁用。通过乳汁排泄的研究尚未进行，禁用于哺乳期。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '儿童用药', '目前尚无充足的儿童用药安全性资料。', '目前尚无充足的儿童用药安全性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '药理作用', '本品出现铂类化合物的一般毒性反应。出现种属特异的心脏毒性。本品未出现顺铂的肾脏毒性，亦无卡铂的骨髓毒性。本品属于新的铂类衍生物，本品通过产生烷化结合物作用于DNA，形成链内和链间交联，从而抑制DNA的合成及复制。本品与DNA结合迅速，最多需15分钟，而顺铂与DNA的结合分为两个时相，其中包括一个48小时后的延迟相。在人体内给药一小时之后，通过测定白细胞的加合物，可显示其存在。复制过程中的DNA合成，其后DNA的分离、RNA及细胞蛋白质的合成均被抑制，某些对顺铂耐药的细胞系，本品治疗有效。', '本品出现铂类化合物的一般毒性反应。出现种属特异的心脏毒性。本品未出现顺铂的肾脏毒性，亦无卡铂的骨髓毒性。本品属于新的铂类衍生物，本品通过产生烷化结合物作用于DNA，形成链内和链间交联，从而抑制DNA的合成及复制。本品与DNA结合迅速，最多需15分钟，而顺铂与DNA的结合分为两个时相，其中包括一个48小时后的延迟相。在人体内给药一小时之后，通过测定白细胞的加合物，可显示其存在。复制过程中的DNA合成，其后DNA的分离、RNA及细胞蛋白质的合成均被抑制，某些对顺铂耐药的细胞系，本品治疗有效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '药代动力学', '<p>\r\n    以130mg/m<sup>2</sup>的剂量连续滴注2小时，其血浆总铂达峰值5.1±0.8mg/ml/h，模拟的曲线下面积为189±45mg/ml/h。当输液结束时，50％的铂与红细胞结合，而另外50％存在于血浆中。25％的血浆铂呈游离态，另外75％血浆铂与蛋白质结合。蛋白质结合铂逐步升高，于给药第五天后稳定于95％的水平。药物的清除分为两个时相，其清除相半衰期约为40小时。多达50％的药物在给药48小时之内由尿排出(55％的药物在6天之后清除)。由粪便排出的药量有限(给药11天后仅有5％经粪便排出)。在肾功能衰竭的病人中，仅有可过滤性铂的清除减少，而并不伴有毒性的增加，因此并不需要调整用药剂量。与红细胞结合的铂清除很慢。在给药后的第22天，红细胞结合铂的水平为血浆峰值的56％，而此时大多数的总血浆铂已被清除。在以后的用药周期中，总的或不被离心的血浆铂水平并无显著升高；而红细胞结合铂出现明显的早期累积现象。\r\n</p>', '以130mg/m<sup>2的剂量连续滴注2小时，其血浆总铂达峰值5.1±0.8mg/ml/h，模拟的曲线下面积为189±45mg/ml/h。当输液结束时，50％的铂与红细胞结合，而另外50％存在于血浆中。25％的血浆铂呈游离态，另外75％血浆铂与蛋白质结合。蛋白质结合铂逐步升高，于给药第五天后稳定于95％的水平。药物的清除分为两个时相，其清除相半衰期约为40小时。多达50％的药物在给药48小时之内由尿排出(55％的药物在6天之后清除)。由粪便排出的药量有限(给药11天后仅有5％经粪便排出)。在肾功能衰竭的病人中，仅有可过滤性铂的清除减少，而并不伴有毒性的增加，因此并不需要调整用药剂量。与红细胞结合的铂清除很慢。在给药后的第22天，红细胞结合铂的水平为血浆峰值的56％，而此时大多数的总血浆铂已被清除。在以后的用药周期中，总的或不被离心的血浆铂水平并无显著升高；而红细胞结合铂出现明显的早期累积现象。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '主要成份', '苦参、黄柏、蛇床子、百部、鸦胆子、地肤子、白鲜皮、金银花、野菊花、土荆皮、石菖蒲、苍术、防风、黄岑、甘草。', '苦参、黄柏、蛇床子、百部、鸦胆子、地肤子、白鲜皮、金银花、野菊花、土荆皮、石菖蒲、苍术、防风、黄岑、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '适应症', '清热解毒、燥湿止痒。用于改善妇女带下过多、外阴瘙痒等症状。', '清热解毒、燥湿止痒。用于改善妇女带下过多、外阴瘙痒等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '用法用量', '用温开水稀释药液至30%-50%的浓度，清洗外阴。每日1-2次，七天为一疗程。', '用温开水稀释药液至30%-50%的浓度，清洗外阴。每日1-2次，七天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '禁忌', '外阴有破损者及经期、孕期妇女禁用。', '外阴有破损者及经期、孕期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '注意事项', '1.本品为外用药，禁内服。2.外阴有破损者及经期、孕期妇女禁用。3.皮肤过敏者慎用。', '1.本品为外用药，禁内服。2.外阴有破损者及经期、孕期妇女禁用。3.皮肤过敏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '主要成份', '本品为复方制剂，其组分为：<br/>酪蛋白钠盐(或钙盐)<br/>160.0g<br/>大豆油(或中链甘油三酯)<br/>9.0g<br/>糊精(或麦芽糖)<br/>800.0g<br/>钾<br/>3.32g<br/>钠<br/>2.6g<br/>钙<br/>2.0g<br/>镁<br/>0.5g<br/>氯<br/>5.0g<br/>磷<br/>1.75g<br/>铁<br/>30.0mg<br/>锌<br/>38.0mg<br/>锰<br/>5.0mg<br/>铜<br/>2.5mg<br/>碘<br/>0.25mg<br/>钼<br/>0.25mg<br/>铬<br/>0.2mg<br/>硒<br/>0.15mg<br/>维生素A<br/>33.2μg<br/>维生素D<br/>40μg<br/>维生素E<br/>50.0mg<br/>维生素Bl<br/>5.0mg<br/>维生素B2<br/>5.0mg<br/>维生素B6<br/>10.0mg<br/>维生素C<br/>0.6g<br/>维生素B12<br/>20.0ug<br/>维生素K<br/>0.15mg<br/>烟酰胺<br/>50.0mg<br/>泛酸<br/>20.0mg<br/>叶酸<br/>1.0mg<br/>稳定剂<br/>适量<br/>全量： 1000g', '本品为复方制剂，其组分为：<br/>酪蛋白钠盐(或钙盐)<br/>160.0g<br/>大豆油(或中链甘油三酯)<br/>9.0g<br/>糊精(或麦芽糖)<br/>800.0g<br/>钾<br/>3.32g<br/>钠<br/>2.6g<br/>钙<br/>2.0g<br/>镁<br/>0.5g<br/>氯<br/>5.0g<br/>磷<br/>1.75g<br/>铁<br/>30.0mg<br/>锌<br/>38.0mg<br/>锰<br/>5.0mg<br/>铜<br/>2.5mg<br/>碘<br/>0.25mg<br/>钼<br/>0.25mg<br/>铬<br/>0.2mg<br/>硒<br/>0.15mg<br/>维生素A<br/>33.2μg<br/>维生素D<br/>40μg<br/>维生素E<br/>50.0mg<br/>维生素Bl<br/>5.0mg<br/>维生素B2<br/>5.0mg<br/>维生素B6<br/>10.0mg<br/>维生素C<br/>0.6g<br/>维生素B12<br/>20.0ug<br/>维生素K<br/>0.15mg<br/>烟酰胺<br/>50.0mg<br/>泛酸<br/>20.0mg<br/>叶酸<br/>1.0mg<br/>稳定剂<br/>适量<br/>全量： 1000g', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '适应症', '用于严重创伤，消耗性疾病或手术后营养不足的补充以及肿瘤放疗或化疗的支持治疗。', '用于严重创伤，消耗性疾病或手术后营养不足的补充以及肿瘤放疗或化疗的支持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '用法用量', '临用前每40g加温开水至160ml，混匀。口服、鼻饲或胃管滴入。第一天用量500-1000ml，以后逐渐增加或遵循医嘱剂。', '临用前每40g加温开水至160ml，混匀。口服、鼻饲或胃管滴入。第一天用量500-1000ml，以后逐渐增加或遵循医嘱剂。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '不良反应', '偶见恶心、呕吐、腹胀、腹泻等胃肠道反应。', '偶见恶心、呕吐、腹胀、腹泻等胃肠道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '禁忌', '1.有严重消化道和吸收功能障碍的患者禁用。<br/>2.对本品过敏者禁用。<br/>3.三个月以下婴儿禁用。', '1.有严重消化道和吸收功能障碍的患者禁用。<br/>2.对本品过敏者禁用。<br/>3.三个月以下婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '注意事项', '1.糖尿病、高剂量类固醇类药物治疗与其他糖代谢异常者慎用。<br/>2.与香豆素衍生物合用时，可影响本品中维生素K、维生素A的含量。<br/>3.避免同时使用抗酸剂，明显的沉淀物会导致营养物质滞留胃内。<br/>4.本品与大剂量维生素A的营养物质同时用于孕妇时应慎重，维生素A剂量不应超过10000单位/天。<br/>5.配制后应在冰箱存放，当日用完。', '1.糖尿病、高剂量类固醇类药物治疗与其他糖代谢异常者慎用。<br/>2.与香豆素衍生物合用时，可影响本品中维生素K、维生素A的含量。<br/>3.避免同时使用抗酸剂，明显的沉淀物会导致营养物质滞留胃内。<br/>4.本品与大剂量维生素A的营养物质同时用于孕妇时应慎重，维生素A剂量不应超过10000单位/天。<br/>5.配制后应在冰箱存放，当日用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '妊娠及哺乳期妇女用药', '妊娠期给予高剂量维生素A (超过10000单位／天) 可能会增加产生畸胎的危险。妊娠头三个月的妇女和可能会怀孕的育龄妇女，每日维生素A剂量不应超过10000单位。', '妊娠期给予高剂量维生素A (超过10000单位／天) 可能会增加产生畸胎的危险。妊娠头三个月的妇女和可能会怀孕的育龄妇女，每日维生素A剂量不应超过10000单位。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '儿童用药', '三个月以下婴儿禁用。', '三个月以下婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '主要成份', '本品为复方制剂，其组分为：每粒含布洛芬100mg、特非那丁15mg、盐酸伪麻黄碱10mg。', '本品为复方制剂，其组分为：每粒含布洛芬100mg、特非那丁15mg、盐酸伪麻黄碱10mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '适应症', '本品用于感冒引起的各种症状：发热、头痛、身痛、鼻塞、流涕、喷嚏等症状。', '本品用于感冒引起的各种症状：发热、头痛、身痛、鼻塞、流涕、喷嚏等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '用法用量', '口服。成人每次2粒，一日3次，或遵医嘱，24小时用量不超过6粒。', '口服。成人每次2粒，一日3次，或遵医嘱，24小时用量不超过6粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '不良反应', '1. 本品可引起胃部不适、恶心、呕吐、食欲不振、口干、心悸、头痛、眩晕等不良反应，一般症状较轻，停药后消失。<br/>2. 心血管系统，极少出现严重的不良反应，如室性快速心律不齐，低血压，晕厥，心脏QT间期延长乃至心跳停止、死亡。', '1. 本品可引起胃部不适、恶心、呕吐、食欲不振、口干、心悸、头痛、眩晕等不良反应，一般症状较轻，停药后消失。<br/>2. 心血管系统，极少出现严重的不良反应，如室性快速心律不齐，低血压，晕厥，心脏QT间期延长乃至心跳停止、死亡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '禁忌', '1．对本品成分过敏者禁用；因服用阿司匹林或其他非甾体类抗炎药诱发血管性水肿，哮喘或鼻息肉患者及活动期消化道溃疡患者禁用。<br/>2．禁忌与酮康唑等三唑类药、克拉霉素、红霉素、竹桃霉素或严重伤肝脏功能的药物合用。<br/>3．肝功能不全及有室性快速心律不齐、心脏QT间期延长综合征的病人禁用。<br/>4．禁忌超量服用。', '1．对本品成分过敏者禁用；因服用阿司匹林或其他非甾体类抗炎药诱发血管性水肿，哮喘或鼻息肉患者及活动期消化道溃疡患者禁用。<br/>2．禁忌与酮康唑等三唑类药、克拉霉素、红霉素、竹桃霉素或严重伤肝脏功能的药物合用。<br/>3．肝功能不全及有室性快速心律不齐、心脏QT间期延长综合征的病人禁用。<br/>4．禁忌超量服用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '注意事项', '1．对麻黄碱药理作用敏感者、有消化道溃疡病史者、心脏病、高血压、甲状腺功能亢进、糖尿病、电解质异常、青光眼、肺气肿等引起的呼吸困难、前列腺肥大伴排尿困难患者、孕妇、哺乳期妇女及老年人慎用。<br/>2．避免与降压药或抗抑郁药同时服用。服药期间避免饮酒。<br/>3．服用某些抗心律失常药及精神类药物的病人慎用。<br/>4．病人必须先咨询医生，方可在服用本品的同时服用其他药物。<br/>5．司机及机器操作者慎用。<br/>6．服用本品若症状未改善或伴高热，应及时停药。<br/>7．运动员慎用。', '1．对麻黄碱药理作用敏感者、有消化道溃疡病史者、心脏病、高血压、甲状腺功能亢进、糖尿病、电解质异常、青光眼、肺气肿等引起的呼吸困难、前列腺肥大伴排尿困难患者、孕妇、哺乳期妇女及老年人慎用。<br/>2．避免与降压药或抗抑郁药同时服用。服药期间避免饮酒。<br/>3．服用某些抗心律失常药及精神类药物的病人慎用。<br/>4．病人必须先咨询医生，方可在服用本品的同时服用其他药物。<br/>5．司机及机器操作者慎用。<br/>6．服用本品若症状未改善或伴高热，应及时停药。<br/>7．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '老年人用药', '老年人慎用。', '老年人慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '药理作用', '药理：布洛芬是有效的PG合成酶抑制剂，具有解热、镇痛及抗炎作用；特非那丁为抗组胺药，选择性阻断H1受体；盐酸伪麻黄碱具有选择性收缩鼻黏膜血管，减轻鼻粘膜充血肿胀的作用。<br/>毒理：尚不明确。', '药理：布洛芬是有效的PG合成酶抑制剂，具有解热、镇痛及抗炎作用；特非那丁为抗组胺药，选择性阻断H1受体；盐酸伪麻黄碱具有选择性收缩鼻黏膜血管，减轻鼻粘膜充血肿胀的作用。<br/>毒理：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '主要成份', '本品为复方制剂，其组份为蓝棕果提取物、狭叶金光菊提取物。其中每片含蓝棕果提取物55mg，狭叶金光菊提取物30mg。', '本品为复方制剂，其组份为蓝棕果提取物、狭叶金光菊提取物。其中每片含蓝棕果提取物55mg，狭叶金光菊提取物30mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '适应症', '非细菌性前列腺炎和有尿路梗塞症状的良性前列腺增生症；膀胱刺激症。', '非细菌性前列腺炎和有尿路梗塞症状的良性前列腺增生症；膀胱刺激症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '用法用量', '口服。每次2片，每天3次，饭前服用，或遵医嘱。', '口服。每次2片，每天3次，饭前服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '不良反应', '未见明显毒副反应。', '未见明显毒副反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '药物过量', '未见人体过量服用该药的报道及文献资料，药物过量对人体的毒性反应尚不清除。', '未见人体过量服用该药的报道及文献资料，药物过量对人体的毒性反应尚不清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '禁忌', '无明显禁忌。', '无明显禁忌。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '注意事项', '清淡饮食，避免辛辣刺激食物。', '清淡饮食，避免辛辣刺激食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '妊娠及哺乳期妇女用药', '本品对于女性膀胱刺激症的治疗，尚无可靠的临床试验及文献资料支持，故不提倡用于女性患者。孕妇及哺乳期妇女膀胱刺激症用该药的安全性尚不明确，故不能用于孕妇及哺乳期妇女膀胱刺激症的治疗。', '本品对于女性膀胱刺激症的治疗，尚无可靠的临床试验及文献资料支持，故不提倡用于女性患者。孕妇及哺乳期妇女膀胱刺激症用该药的安全性尚不明确，故不能用于孕妇及哺乳期妇女膀胱刺激症的治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '儿童用药', '本品用于儿童的安全性尚未确定，故不适用于儿童膀胱刺激症的治疗。', '本品用于儿童的安全性尚未确定，故不适用于儿童膀胱刺激症的治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '老年人用药', '无明显禁忌。', '无明显禁忌。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '药理作用', '药理作用复方蓝棕果片有抗炎作用，能减轻前列腺、膀胱等部位因一般性阻碍引起的肿胀，还可以刺激以上部位的血液循环和机体的免疫调节能力。在基础药理研究中，复方蓝棕果片能显著减少前列腺增生模型小鼠的前列腺重量，对大鼠急性、慢性前列腺炎以及小鼠棉球肉芽肿均有明显抑制作用。毒理研究急毒：小鼠一次灌胃给予复方蓝棕果片9854mg（浸出物）/kg（约为成人临床用量的1791倍），连续观察七天，未见死亡。长毒：大鼠长期（26周）灌服复方蓝棕果片82.5mg（浸出物）/kg，未见毒性反应。', '药理作用复方蓝棕果片有抗炎作用，能减轻前列腺、膀胱等部位因一般性阻碍引起的肿胀，还可以刺激以上部位的血液循环和机体的免疫调节能力。在基础药理研究中，复方蓝棕果片能显著减少前列腺增生模型小鼠的前列腺重量，对大鼠急性、慢性前列腺炎以及小鼠棉球肉芽肿均有明显抑制作用。毒理研究急毒：小鼠一次灌胃给予复方蓝棕果片9854mg（浸出物）/kg（约为成人临床用量的1791倍），连续观察七天，未见死亡。长毒：大鼠长期（26周）灌服复方蓝棕果片82.5mg（浸出物）/kg，未见毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '药代动力学', '尚未进行该项实验且无可靠参考文献提供支持。', '尚未进行该项实验且无可靠参考文献提供支持。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '主要成份', '丹参、川芎。辅料为聚山梨酯80、依地酸二钠、亚硫酸氢钠。', '丹参、川芎。辅料为聚山梨酯80、依地酸二钠、亚硫酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '适应症', '活血化瘀，通脉养心。用于冠心病心绞痛。', '活血化瘀，通脉养心。用于冠心病心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '用法用量', '静脉滴注。一次20-40ml，用5%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释后使用，一日1次。', '静脉滴注。一次20-40ml，用5%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释后使用，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '不良反应', '1.过敏反应：全身皮肤潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、喉水肿、过敏性休克等。<br/>2.全身性损害：畏寒、寒战、发热、乏力、疼痛、面色苍白、多汗等。<br/>3.呼吸系统：呼吸急促、哮喘、咳嗽等。<br/>4.心血管系统：心悸、胸闷、胸痛、心律失常、血压升高等。<br/>5.胃肠道系统：恶心、呕吐、腹痛、腹胀、腹泻等。<br/>6.神经精神系统：头晕、头痛、头胀、震颤、抽搐、昏迷、口麻木、烦躁、失眠等。<br/>7.皮肤及其附件：风团样皮疹、丘疹、红斑、血管性水肿等。<br/>8.用药部位：注射部位的疼痛、麻木、皮疹、静脉炎等。', '1.过敏反应：全身皮肤潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、喉水肿、过敏性休克等。<br/>2.全身性损害：畏寒、寒战、发热、乏力、疼痛、面色苍白、多汗等。<br/>3.呼吸系统：呼吸急促、哮喘、咳嗽等。<br/>4.心血管系统：心悸、胸闷、胸痛、心律失常、血压升高等。<br/>5.胃肠道系统：恶心、呕吐、腹痛、腹胀、腹泻等。<br/>6.神经精神系统：头晕、头痛、头胀、震颤、抽搐、昏迷、口麻木、烦躁、失眠等。<br/>7.皮肤及其附件：风团样皮疹、丘疹、红斑、血管性水肿等。<br/>8.用药部位：注射部位的疼痛、麻木、皮疹、静脉炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '禁忌', '1.对本品或含有丹参、川芎制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2.儿童、孕妇禁用。', '1.对本品或含有丹参、川芎制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2.儿童、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '注意事项', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量使用药品。不超剂量、过快滴注和长期连续用药。建议滴速小于40滴/分，一般控制在15-30滴/分。对长期使用的在每疗程间要有一定的时间间隔。<br/>4.本品为中药注射剂，保存不当可能会影响药品质量；用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑月本品的间隔时间以及药物相互作用等问题。<br/>6.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者、心脏严重疾患、有出血倾向者、肝肾功能异常患者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>7.静脉滴注时，必须稀释以后使用。首次用药，宜选用小剂量，慢速滴注。<br/>8.禁止使用静脉推注的方法给药。<br/>9.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>10.本品含丹参，不宜与藜芦配伍使用。到目前为止，已确认本品不能与喹诺酮类、甘草酸二胺、盐酸罂粟碱等联合应用。不建议与抗生素尤其是青霉素等高敏药物联合使用。', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量使用药品。不超剂量、过快滴注和长期连续用药。建议滴速小于40滴/分，一般控制在15-30滴/分。对长期使用的在每疗程间要有一定的时间间隔。<br/>4.本品为中药注射剂，保存不当可能会影响药品质量；用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑月本品的间隔时间以及药物相互作用等问题。<br/>6.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者、心脏严重疾患、有出血倾向者、肝肾功能异常患者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>7.静脉滴注时，必须稀释以后使用。首次用药，宜选用小剂量，慢速滴注。<br/>8.禁止使用静脉推注的方法给药。<br/>9.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>10.本品含丹参，不宜与藜芦配伍使用。到目前为止，已确认本品不能与喹诺酮类、甘草酸二胺、盐酸罂粟碱等联合应用。不建议与抗生素尤其是青霉素等高敏药物联合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '主要成份', '本品主要成份为丁苯酞，其化学名称：消旋-3-正丁基苯酞(简称丁苯酞或记作NBP)。<br/>化学结构式：<br/>分子式：C12H14O2<br/>分子量：190.24', '本品主要成份为丁苯酞，其化学名称：消旋-3-正丁基苯酞(简称丁苯酞或记作NBP)。<br/>化学结构式：<br/>分子式：C12H14O2<br/>分子量：190.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '适应症', '用于治疗轻、中度急性缺血性脑卒中。', '用于治疗轻、中度急性缺血性脑卒中。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '用法用量', '根据现有临床研究的用药方法，本品可与复方丹参注射液联合使用。空腹口服，一次两粒(0.2g)，一日三次，二十天为一疗程，或遵医嘱。', '根据现有临床研究的用药方法，本品可与复方丹参注射液联合使用。空腹口服，一次两粒(0.2g)，一日三次，二十天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '不良反应', '本品不良反应较少，主要为氨基转移酶轻度一过性升高，根据随访观察的病例，停药后可恢复正常。偶见恶心、腹部不适及精神症状等。<br/>在丁苯酞II、III期临床研究中，不良反应发生率见表1：<br/>表1  不良反应发生率一览表<br/>不良反应<br/>丁苯酞组(n＝396)<br/>例数(%)<br/>对照组(n＝174)<br/>例数(%)<br/>ALT升高(＞2×ULN)<br/>AST升高(＞2×ULN)<br/>精神症状(轻度幻觉)<br/>消化道不适<br/>12/396 (3.0%)<br/>2/396 (0.5%)<br/>1/ 396 (0.3%)<br/>4/ 396 (1.0%)<br/>1/174 (0.6%)<br/>0/174 (0)<br/>0/174 (0)<br/>1/ 174 (0.6%)<br/>ALT：丙氨酰氨基转移酶；ULN：正常上限水平；AST天门冬氨酸氨基转移酶。<br/>对丁苯酚治疗组中ALT及AST升高情况进一步分析发现，以轻度为主，详见表2。<br/>表2丁苯酞组ALT、AST变化程度(＞2倍ULN)的分析<br/>ALT值范围(ｕ/l)<br/>ALT升高的例数<br/>AST值范围(ｕ/l)<br/>AST升高的例数<br/>81-100<br/>101-120<br/>121-150<br/>151-180<br/>200-250<br/>合计<br/>5<br/>3<br/>1<br/>2<br/>1<br/>12<br/>91-120<br/>121-200<br/>200以上<br/>0<br/>2<br/>0<br/> <br/> <br/>2<br/>在丁苯酞IV期临床试验中，经对2050例患者的观察，未发现新的不良反应，总的不良反应发生率和氨基转移酶异常率均低于II、III期临床时数据；本品与低分子肝素、阿司匹林、降纤酶分别合用时，未见新的不良反应。<br/>表3  丁苯酞2次/日和3次/日给药的不良反应一览表<br/>项目<br/>不良反应病例数<br/>2次/日<br/>n＝311<br/>3次/日<br/>n＝1164<br/>肝功能异常(＞2×ULN)<br/>消化道异常<br/>肾功能异常<br/>间断性皮肤瘙痒<br/>肩背部发冷<br/>总计<br/>1/311(0.32%)<br/>2/311(0.64%)<br/>1/311(0.32%)<br/>0/311<br/>0/311<br/>4/311(1.29%)<br/>10/1164(0.86%)<br/>4/1164(0.34%)<br/>3/1164(0.26%)<br/>1/1164(0.09%)<br/>1/1164(0.09%)<br/>19/1164(1.63%)<br/> 【禁忌】<br/>下列患者禁用：<br/>1、对本品过敏者。<br/>2、有严重出血倾向者。', '本品不良反应较少，主要为氨基转移酶轻度一过性升高，根据随访观察的病例，停药后可恢复正常。偶见恶心、腹部不适及精神症状等。<br/>在丁苯酞II、III期临床研究中，不良反应发生率见表1：<br/>表1  不良反应发生率一览表<br/>不良反应<br/>丁苯酞组(n＝396)<br/>例数(%)<br/>对照组(n＝174)<br/>例数(%)<br/>ALT升高(＞2×ULN)<br/>AST升高(＞2×ULN)<br/>精神症状(轻度幻觉)<br/>消化道不适<br/>12/396 (3.0%)<br/>2/396 (0.5%)<br/>1/ 396 (0.3%)<br/>4/ 396 (1.0%)<br/>1/174 (0.6%)<br/>0/174 (0)<br/>0/174 (0)<br/>1/ 174 (0.6%)<br/>ALT：丙氨酰氨基转移酶；ULN：正常上限水平；AST天门冬氨酸氨基转移酶。<br/>对丁苯酚治疗组中ALT及AST升高情况进一步分析发现，以轻度为主，详见表2。<br/>表2丁苯酞组ALT、AST变化程度(＞2倍ULN)的分析<br/>ALT值范围(ｕ/l)<br/>ALT升高的例数<br/>AST值范围(ｕ/l)<br/>AST升高的例数<br/>81-100<br/>101-120<br/>121-150<br/>151-180<br/>200-250<br/>合计<br/>5<br/>3<br/>1<br/>2<br/>1<br/>12<br/>91-120<br/>121-200<br/>200以上<br/>0<br/>2<br/>0<br/> <br/> <br/>2<br/>在丁苯酞IV期临床试验中，经对2050例患者的观察，未发现新的不良反应，总的不良反应发生率和氨基转移酶异常率均低于II、III期临床时数据；本品与低分子肝素、阿司匹林、降纤酶分别合用时，未见新的不良反应。<br/>表3  丁苯酞2次/日和3次/日给药的不良反应一览表<br/>项目<br/>不良反应病例数<br/>2次/日<br/>n＝311<br/>3次/日<br/>n＝1164<br/>肝功能异常(＞2×ULN)<br/>消化道异常<br/>肾功能异常<br/>间断性皮肤瘙痒<br/>肩背部发冷<br/>总计<br/>1/311(0.32%)<br/>2/311(0.64%)<br/>1/311(0.32%)<br/>0/311<br/>0/311<br/>4/311(1.29%)<br/>10/1164(0.86%)<br/>4/1164(0.34%)<br/>3/1164(0.26%)<br/>1/1164(0.09%)<br/>1/1164(0.09%)<br/>19/1164(1.63%)<br/> 【禁忌】<br/>下列患者禁用：<br/>1、对本品过敏者。<br/>2、有严重出血倾向者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '药物过量', '尚无过量报道。', '尚无过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '禁忌', '下列患者禁用：1、对本品过敏者。2、有严重出血倾向者。', '下列患者禁用：1、对本品过敏者。2、有严重出血倾向者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '注意事项', '1、餐后服用影响药物吸收，故应餐前服用。<br/>2、肝、肾功能受损者慎用。<br/>3、用药过程中需注意转氨酶的变化。<br/>4、本品尚未进行出血性脑卒中的临床研究，暂不推荐出血性脑卒中患者使用。<br/>5、有精神症状者慎用。', '1、餐后服用影响药物吸收，故应餐前服用。<br/>2、肝、肾功能受损者慎用。<br/>3、用药过程中需注意转氨酶的变化。<br/>4、本品尚未进行出血性脑卒中的临床研究，暂不推荐出血性脑卒中患者使用。<br/>5、有精神症状者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '妊娠及哺乳期妇女用药', '本品尚未对妊娠期和哺乳期妇女的疗效和安全性进行研究。', '本品尚未对妊娠期和哺乳期妇女的疗效和安全性进行研究。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '儿童用药', '本品用于儿童的疗效、安全性尚未建立。', '本品用于儿童的疗效、安全性尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '老年人用药', '参见用法用量。', '参见用法用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '药理作用', '<p>\r\n    药理作用：<br/>本品为消旋-3-正丁基苯酚，结构与天然的l-3-正丁基苯酚相同。体外实验表明本品通过提高脑血管内皮NO和PGI<sub>2</sub>的水平，降低细胞内钙离子浓度，抑制谷氨酸释放，减少花生四烯酸生成，清除氧自由基，提高抗氧化酶活性等，作用于脑缺血的多个病理环节。动物药效学研究表明，本品具有较强的抗脑缺血作用，明显改善缺血脑区的微循环和血流量，增加缺血区毛细血管数量；减轻脑水肿，缩小大鼠局部脑缺血的梗塞面积；改善脑能量代谢，减少神经细胞凋亡；抑制血栓形成等。临床研究表明，本品对缺血性脑血管病有明显的治疗作用，可促进患者受损的神经功能恢复。<br/>毒性研究：<br/>重复给药毒性研究：大鼠经口给药120mg/kg、250mg/kg、500mg/kg，连续6个月，血糖、胆固醇(高、中剂量组)高于对照组，停药后可恢复正常。犬灌胃给药6个月，剂量分别为80、500mg/kg/天，高剂量组动物体重增加缓慢，肝脏明显增大，血清碱性磷酸酶活性明显增加，肝组织切片显示部位细胞呈空泡样肿大，血清碱性磷酸酶活性增加，停药后恢复正常；小剂量组动物仅出现唾液分泌增加。遗传毒性：Ames试验、中国仓鼠肺细胞(CHL)染色体畸变试验及小鼠微核试验结果均为阴性。<br/>生殖毒性：一般生殖毒性试验中，雌、雄动物经口给药(雌性动物为交配前给药二周，受孕后继续给药15天，雄性动物连续给药8周)80mg/kg、200mg/kg、和500mg/kg，结果对亲代动物生育力无明显影响，未见明显胚胎毒性和致畸作用。仅高剂量组动物摄水量明显增加，给药后几天出现流涎、爬伏症状。围产期生殖毒性试验中，经口给药80mg/kg、200mg/kg、和500mg/kg，结果高剂量组动物出现妊娠期延长趋势，其中一只孕鼠难产(剖检为死胎)，少数动物无乳汁分泌，并出现仔鼠(4日龄)存活率下降，仔鼠(4日至3周龄)体重明显下降；高剂量组F1代大鼠斜板试验和悬垂试验分数降低(反映协调平衡能力)，F2代仔鼠骨骼发育有一定延迟；中、低剂量组未见异常。\r\n</p>', '药理作用：<br/>本品为消旋-3-正丁基苯酚，结构与天然的l-3-正丁基苯酚相同。体外实验表明本品通过提高脑血管内皮NO和PGI<sub>2的水平，降低细胞内钙离子浓度，抑制谷氨酸释放，减少花生四烯酸生成，清除氧自由基，提高抗氧化酶活性等，作用于脑缺血的多个病理环节。动物药效学研究表明，本品具有较强的抗脑缺血作用，明显改善缺血脑区的微循环和血流量，增加缺血区毛细血管数量；减轻脑水肿，缩小大鼠局部脑缺血的梗塞面积；改善脑能量代谢，减少神经细胞凋亡；抑制血栓形成等。临床研究表明，本品对缺血性脑血管病有明显的治疗作用，可促进患者受损的神经功能恢复。<br/>毒性研究：<br/>重复给药毒性研究：大鼠经口给药120mg/kg、250mg/kg、500mg/kg，连续6个月，血糖、胆固醇(高、中剂量组)高于对照组，停药后可恢复正常。犬灌胃给药6个月，剂量分别为80、500mg/kg/天，高剂量组动物体重增加缓慢，肝脏明显增大，血清碱性磷酸酶活性明显增加，肝组织切片显示部位细胞呈空泡样肿大，血清碱性磷酸酶活性增加，停药后恢复正常；小剂量组动物仅出现唾液分泌增加。遗传毒性：Ames试验、中国仓鼠肺细胞(CHL)染色体畸变试验及小鼠微核试验结果均为阴性。<br/>生殖毒性：一般生殖毒性试验中，雌、雄动物经口给药(雌性动物为交配前给药二周，受孕后继续给药15天，雄性动物连续给药8周)80mg/kg、200mg/kg、和500mg/kg，结果对亲代动物生育力无明显影响，未见明显胚胎毒性和致畸作用。仅高剂量组动物摄水量明显增加，给药后几天出现流涎、爬伏症状。围产期生殖毒性试验中，经口给药80mg/kg、200mg/kg、和500mg/kg，结果高剂量组动物出现妊娠期延长趋势，其中一只孕鼠难产(剖检为死胎)，少数动物无乳汁分泌，并出现仔鼠(4日龄)存活率下降，仔鼠(4日至3周龄)体重明显下降；高剂量组F1代大鼠斜板试验和悬垂试验分数降低(反映协调平衡能力)，F2代仔鼠骨骼发育有一定延迟；中、低剂量组未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '药代动力学', '1、人体药代动力学中国健康男性受试者单次口服不同剂量丁苯酞软胶囊的I期药代动力学研究：<br/>受试者分3组，分别口服丁苯酞软胶囊100mg，200mg和400mg于给药前(0小时)和给药后0.25、0.5、0.75、1、1.5、2、2.5、3、4、6、8、12、24采集血样进行血药浓度测定。丁苯酞血浆浓度平均达峰时间分别为0.88<span style=\"font-family: 宋体', '1、人体药代动力学中国健康男性受试者单次口服不同剂量丁苯酞软胶囊的I期药代动力学研究：<br/>受试者分3组，分别口服丁苯酞软胶囊100mg，200mg和400mg于给药前(0小时)和给药后0.25、0.5、0.75、1、1.5、2、2.5、3、4、6、8、12、24采集血样进行血药浓度测定。丁苯酞血浆浓度平均达峰时间分别为0.88<span style=\"font-family: 宋体', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '主要成份', '本品主要成份为三尖杉酯碱。<br/>化学名称：[3(R)]-2-羟基-2-(3-(羟基-3-甲基丁基)-粗榧碱丁二酸4-甲酯。本品为从粗榧科植物三尖杉Cephalotaxus fortunei Hook.f.或其同属植物提取得到的生物碱。<br/>化学结构式：<br/>分子式：C28H37NO9<br/>分子量：531.60<br/>辅料名称：无水柠檬酸、注射用水。', '本品主要成份为三尖杉酯碱。<br/>化学名称：[3(R)]-2-羟基-2-(3-(羟基-3-甲基丁基)-粗榧碱丁二酸4-甲酯。本品为从粗榧科植物三尖杉Cephalotaxus fortunei Hook.f.或其同属植物提取得到的生物碱。<br/>化学结构式：<br/>分子式：C28H37NO9<br/>分子量：531.60<br/>辅料名称：无水柠檬酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '适应症', '用于治疗急性髓细胞性白血病，对骨髓增生异常综合征（MDS）、真性红细胞增多症，慢性髓细胞性白血病亦有一定的疗效。', '用于治疗急性髓细胞性白血病，对骨髓增生异常综合征（MDS）、真性红细胞增多症，慢性髓细胞性白血病亦有一定的疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '用法用量', '静脉滴注：成人一日1-4mg（1-4支），儿童一日0.05-0.1mg/kg，加5%或10%葡萄糖注射液200-500ml缓慢滴注（每分钟30-40滴），一日1次，5-7天为一疗程，疗程间隔14-21日。', '静脉滴注：成人一日1-4mg（1-4支），儿童一日0.05-0.1mg/kg，加5%或10%葡萄糖注射液200-500ml缓慢滴注（每分钟30-40滴），一日1次，5-7天为一疗程，疗程间隔14-21日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '不良反应', '1.骨髓抑制：主要为白细胞和血小板减少，属可恢复性的。<br/>2.胃肠道反应：食欲减退、恶心、呕吐。 <br/>3.心脏毒性：心动过速、胸闷、心悸，偶有心律失常，甚至心衰。若引起心房扑动应立即停药，部分病例有心肌损害。 <br/>4.其他：发热、头晕、乏力、注射局部疼痛。停药后发热在数小时或1-2天内消退。', '1.骨髓抑制：主要为白细胞和血小板减少，属可恢复性的。<br/>2.胃肠道反应：食欲减退、恶心、呕吐。 <br/>3.心脏毒性：心动过速、胸闷、心悸，偶有心律失常，甚至心衰。若引起心房扑动应立即停药，部分病例有心肌损害。 <br/>4.其他：发热、头晕、乏力、注射局部疼痛。停药后发热在数小时或1-2天内消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '药物过量', '尚无可靠参考文献。', '尚无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '禁忌', '尚无可靠参考文献。', '尚无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '配伍禁忌', '1.本品与其他可能抑制骨髓的抗癌药物或放射疗法合并应用时应调节本品的剂量与疗程。 <br/>2.蒽环类抗生素也有心肌毒性作用，已反复采用柔红霉素等蒽环类抗生素治疗的患者使用三尖杉酯碱应慎用，以免增加心脏毒性。', '1.本品与其他可能抑制骨髓的抗癌药物或放射疗法合并应用时应调节本品的剂量与疗程。 <br/>2.蒽环类抗生素也有心肌毒性作用，已反复采用柔红霉素等蒽环类抗生素治疗的患者使用三尖杉酯碱应慎用，以免增加心脏毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '注意事项', '1.高白细胞血症的白血病，采用本品时由于大量白细胞破坏，血液及尿液的尿酸浓度可能增高，应充分水化，并同时服用别嘌醇片（0.2克每日3次）。<br/>2.心血管疾病：原有心律失常及各类器质性心血管疾病患者应慎用本品。对严重或频发的心律失常及器质性心血管疾病患者则不选用本品。<br/>3.下列情况也应慎重：骨髓显著抑制或严重粒细胞减少或血小板减少、肝功能或肾功能损害，有痛风或肾尿酸盐结石患者。<br/>4.用药期间应密切观察下列各项： <br/>（1）周围血象，每周应检查白细胞计数及分类、血小板、血红蛋白1～2次，如白细胞和/或血小板在短期内有急剧下降者，则应每日观察血象。<br/>（2）肝肾功能。<br/>（3）心脏体征及心电图检查。<br/>5.慎与碱性药物配伍。', '1.高白细胞血症的白血病，采用本品时由于大量白细胞破坏，血液及尿液的尿酸浓度可能增高，应充分水化，并同时服用别嘌醇片（0.2克每日3次）。<br/>2.心血管疾病：原有心律失常及各类器质性心血管疾病患者应慎用本品。对严重或频发的心律失常及器质性心血管疾病患者则不选用本品。<br/>3.下列情况也应慎重：骨髓显著抑制或严重粒细胞减少或血小板减少、肝功能或肾功能损害，有痛风或肾尿酸盐结石患者。<br/>4.用药期间应密切观察下列各项： <br/>（1）周围血象，每周应检查白细胞计数及分类、血小板、血红蛋白1～2次，如白细胞和/或血小板在短期内有急剧下降者，则应每日观察血象。<br/>（2）肝肾功能。<br/>（3）心脏体征及心电图检查。<br/>5.慎与碱性药物配伍。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '妊娠及哺乳期妇女用药', '为避免胎儿死亡及先天畸形的发生，妊娠首3月内不宜应用，哺乳期妇女亦慎用。', '为避免胎儿死亡及先天畸形的发生，妊娠首3月内不宜应用，哺乳期妇女亦慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '老年人用药', '由于老年患者对化疗耐受性较差，因而选用本品时应适当减量，同时加强支持疗法，并严密观察各种不良反应。', '由于老年患者对化疗耐受性较差，因而选用本品时应适当减量，同时加强支持疗法，并严密观察各种不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '药理作用', '抗肿瘤药。本品为细胞周期非特异性药物，但对S期作用较明显，对G1期细胞增加，S期和G2+M期细胞减少。其作用机制为抑制蛋白质合成的起始阶段，抑制DNA聚合酶α活性，导致DNA合成下降，对蛋白质合成的严重抑制。本品还有诱导细胞分化，提高cAMP含量，抑制糖蛋白质合成的作用。', '抗肿瘤药。本品为细胞周期非特异性药物，但对S期作用较明显，对G1期细胞增加，S期和G2+M期细胞减少。其作用机制为抑制蛋白质合成的起始阶段，抑制DNA聚合酶α活性，导致DNA合成下降，对蛋白质合成的严重抑制。本品还有诱导细胞分化，提高cAMP含量，抑制糖蛋白质合成的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '药代动力学', '动物试验表明本品静注15分钟后分布于肾、肝、骨髓、肺、心、胃肠等脏器，2小时后各脏器中药物浓度下降很快，但骨髓中下降较慢。在血液中分布半衰期（t1/2α）为3.5分钟，消除半衰期（t1/2β）为50分钟，24小时尿中排出原形药约12.9%，粪便中排出的原形药约1.6%。', '动物试验表明本品静注15分钟后分布于肾、肝、骨髓、肺、心、胃肠等脏器，2小时后各脏器中药物浓度下降很快，但骨髓中下降较慢。在血液中分布半衰期（t1/2α）为3.5分钟，消除半衰期（t1/2β）为50分钟，24小时尿中排出原形药约12.9%，粪便中排出的原形药约1.6%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '主要成份', '香附（制）、当归、熟地黄、白芍（炒）、白术（炒）、川芎、续断、砂仁、黄芩（酒炒）、陈皮、大枣、甘草（密炙）。辅料为蜂蜜、生姜。', '香附（制）、当归、熟地黄、白芍（炒）、白术（炒）、川芎、续断、砂仁、黄芩（酒炒）、陈皮、大枣、甘草（密炙）。辅料为蜂蜜、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '适应症', '补血，理气，调经。用于血虚气滞，月经不调，腰酸腹胀。', '补血，理气，调经。用于血虚气滞，月经不调，腰酸腹胀。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '用法用量', '口服，一次9克，一日2次。', '口服，一次9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '注意事项', '1.感冒时不宜服用本药。<br/>2.月经过多者不宜服用本药。<br/>3.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>4.按照用法用量服用，长期服用应向医师咨询。<br/>5.服药二周症状无改善，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.感冒时不宜服用本药。<br/>2.月经过多者不宜服用本药。<br/>3.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>4.按照用法用量服用，长期服用应向医师咨询。<br/>5.服药二周症状无改善，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '主要成份', '本品为复方制剂，成份包括利福平、异烟肼、吡嗪酰胺、盐酸乙胺丁醇。', '本品为复方制剂，成份包括利福平、异烟肼、吡嗪酰胺、盐酸乙胺丁醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '适应症', '适用于肺结核短程疗法的最初2个月的强化治疗，在此阶段必须每日服用。', '适用于肺结核短程疗法的最初2个月的强化治疗，在此阶段必须每日服用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '用法用量', '口服。每日服药1次，饭前1小时服药，每次服药量如下：<br/>■体重30－37kg的成人患者，一次4片； <br/>■体重38－54kg的成人患者，一次6片； <br/>■体重55－70kg的成人患者，一次8片； <br/>■体重71kg以上的成人患者，一次10片； <br/>■体重30kg以上的儿童患者，参考成人剂量；<br/>本品不适用于体重30kg以下的患者。<br/>本品应用于抗结核短程疗法的强化治疗阶段，即疗程的起初2个月。根据WHO建议，该阶段之后用利福平和异烟肼继续治疗至少4个月。<br/>如果使用本品初期强化治疗阶段被中断，原因包括患者不愿服药或出现禁忌，继续治疗时，利福平、异烟肼、吡嗪酰胺、乙胺丁醇必须单独服用，因为利福平需要以较低的剂量再次服用。<br/>或遵医嘱。', '口服。每日服药1次，饭前1小时服药，每次服药量如下：<br/>■体重30－37kg的成人患者，一次4片； <br/>■体重38－54kg的成人患者，一次6片； <br/>■体重55－70kg的成人患者，一次8片； <br/>■体重71kg以上的成人患者，一次10片； <br/>■体重30kg以上的儿童患者，参考成人剂量；<br/>本品不适用于体重30kg以下的患者。<br/>本品应用于抗结核短程疗法的强化治疗阶段，即疗程的起初2个月。根据WHO建议，该阶段之后用利福平和异烟肼继续治疗至少4个月。<br/>如果使用本品初期强化治疗阶段被中断，原因包括患者不愿服药或出现禁忌，继续治疗时，利福平、异烟肼、吡嗪酰胺、乙胺丁醇必须单独服用，因为利福平需要以较低的剂量再次服用。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '不良反应', '据文献报道如下：<br/>出现频率： <br/>常见不良反应：>1/100 <br/>不常见不良反应：≥1/1000和≤1/100 <br/>罕见不良反应：≥1/10000和≤1/1000 <br/>极罕见不良反应：<1/10000<br/>利福平连续和间歇治疗过程中的不良反应如下：<br/>1.血液和淋巴系统失调：罕见：暂时性白细胞减少，嗜酸性粒细胞增多。在少数情况下，间歇治疗比连续治疗更容易出现血小板减少，血小板减少性紫癜的症状。有报道表明，如果在出现紫癜后继续服用利福平，会出现脑出血并发生死亡。溶血和溶血性贫血。<br/>2.内分泌失调：罕见：月经紊乱（极少数情况下出现闭经）；引发艾迪生症患者出现危象。<br/>3.精神失常：罕见：精神错乱。<br/>4.神经系统失调：常见：疲劳、困倦、头痛、轻度头痛、眩晕。罕见：共济失调、肌无力、<br/>5.眼部异常：常见：眼红，并可造成隐形眼镜永久变色。罕见：视力障碍。严重症状，例如渗出性结膜炎。<br/>6.胃肠道异常：常见：厌食、恶心、腹痛和胃胀。罕见：呕吐、腹泻、糜烂性胃炎及假膜性结肠炎。<br/>7.皮肤及皮下组织异常：常见：脸红、瘙痒、皮疹、荨麻疹。罕见：严重的全身过敏反应，如：剥脱性皮炎、Lyell&#39;s综合症、类天疱疮。<br/>8.肝胆异常：常见：无症状的肝药酶增高。罕见：肝炎、黄疸、诱导性卟啉病。<br/>9.肾脏和泌尿系统异常：罕见：血尿素氮、尿酸含量增高，急性肾衰引起血红蛋白尿、血尿及慢性间质性肾炎、肾小球肾炎、肾小管坏死。<br/>10.一般不良状况：常见：体液及分泌物如尿液、唾液、泪液、粪便、痰液及汗液可呈橘红色。罕见：虚脱，休克，水肿。<br/>利福平间歇疗法或停药后恢复治疗的不良反应如下：<br/>当患者使用利福平时，不是按每天的常规用药或暂时中断给药后的恢复治疗，常见“流感样综合症”发生，可能由于免疫病理反应引起的。表现为发热、震颤、头痛、头晕和肌肉疼痛等。偶可发生血小板减少、紫癜、呼吸困难、哮喘、溶血性贫血、休克和急性肾衰等。当利福平暂时停药恢复治疗或利福平给予每周一次剂量（≥25mg/kg）时，这种严重的综合症可能突然发生，而不出现在进行性的“流感样综合症”中。<br/>异烟肼的不良反应<br/>1.血液和淋巴系统异常：罕见：嗜酸性粒细胞增多、血小板减少、贫血（溶血性贫血、缺铁性贫血）。非常罕见：粒细胞缺乏。<br/>2.内分泌异常：罕见：干扰个别激素的肝脏代谢、导致月经紊乱、男性乳房发育、库兴式综合症、难以控制的糖尿病、高血糖症、代谢性酸中毒。<br/>3.精神异常：罕见：精神失常、过度兴奋、欣快、失眠。<br/>4.神经系统异常：常见：周围神经炎（常见于剂量大、营养不良、酗酒、慢乙酰化和糖尿病患者）表现为手脚麻木、针刺感。罕见：视觉神经损害、抽搐、头晕、头痛、病毒性脑炎、大剂量可提高癫痫病患者癫痫病发作频率。<br/>5.胃肠道异常：常见：恶心、呕吐、上腹部疼痛。<br/>6.肝胆异常：常见：肝功能障碍（通常血清转氨酶水平轻度或一过性增高），常见的前驱症状式食欲不佳、恶心、呕吐、疲劳、抑郁和虚弱。罕见：肝炎、重度肝炎。<br/>7.一般不良状况：常见：过敏、药疹、发热。罕见：过敏、口干、烧心、尿频、风湿、全身性红斑狼疮症、糙皮症、血管炎、淋巴结病变、痤疮。<br/>吡嗪酰胺的不良反应<br/>1.血液和淋巴系统异常：罕见：血小板减少、缺铁性贫血、凝血障碍、脾肿大。<br/>2.胃肠道异常：常见：恶心、呕吐、厌食、腹痛。<br/>3.肝胆异常：常见：早期治疗过程中血清转氨酶中度或一过性增高，卟啉病。罕见：与剂量有关的严重肝中毒、肝肿大、黄疸。<br/>4.肾脏和泌尿系统异常：常见：高尿酸血症（通常无症状），痛风。罕见：慢性间质性肾炎，尿潴留。<br/>5.一般不良状况：常见：过敏、轻度关节痛、肌肉痛。罕见：过敏、皮疹、光过敏、荨麻疹、瘙痒、发热、痤疮。<br/>乙胺丁醇的不良反应<br/>1.血液和淋巴系统异常：罕见：血小板减少、白细胞减少。<br/>2.精神异常：不常见：幻觉。<br/>3.精神系统异常：不常见：头晕、定向障碍、意识错乱、头痛、不适。罕见：外周神经炎（手脚麻木、刺痛、灼痛、虚弱）。<br/>4.眼部异常：罕见：剂量依赖性眼球后视神经炎（视物模糊、眼痛、红绿色盲、失明）。<br/>5.胃肠道异常：不常见：腹痛、食欲不振、恶心呕吐、厌食。<br/>6.皮肤及皮下组织异常：不常见：瘙痒、荨麻疹、皮疹。<br/>7.肾脏和泌尿系统异常：不常见：血尿酸增高，引起痛风急性发作（寒战、关节疼痛、肿胀，尤其是大拇指，踝关节和膝盖）。<br/>8.一般不良状况：罕见：超敏反应（皮疹、发热、关节疼痛）、过敏反应。', '据文献报道如下：<br/>出现频率： <br/>常见不良反应：>1/100 <br/>不常见不良反应：≥1/1000和≤1/100 <br/>罕见不良反应：≥1/10000和≤1/1000 <br/>极罕见不良反应：<1/10000<br/>利福平连续和间歇治疗过程中的不良反应如下：<br/>1.血液和淋巴系统失调：罕见：暂时性白细胞减少，嗜酸性粒细胞增多。在少数情况下，间歇治疗比连续治疗更容易出现血小板减少，血小板减少性紫癜的症状。有报道表明，如果在出现紫癜后继续服用利福平，会出现脑出血并发生死亡。溶血和溶血性贫血。<br/>2.内分泌失调：罕见：月经紊乱（极少数情况下出现闭经）；引发艾迪生症患者出现危象。<br/>3.精神失常：罕见：精神错乱。<br/>4.神经系统失调：常见：疲劳、困倦、头痛、轻度头痛、眩晕。罕见：共济失调、肌无力、<br/>5.眼部异常：常见：眼红，并可造成隐形眼镜永久变色。罕见：视力障碍。严重症状，例如渗出性结膜炎。<br/>6.胃肠道异常：常见：厌食、恶心、腹痛和胃胀。罕见：呕吐、腹泻、糜烂性胃炎及假膜性结肠炎。<br/>7.皮肤及皮下组织异常：常见：脸红、瘙痒、皮疹、荨麻疹。罕见：严重的全身过敏反应，如：剥脱性皮炎、Lyell&#39;s综合症、类天疱疮。<br/>8.肝胆异常：常见：无症状的肝药酶增高。罕见：肝炎、黄疸、诱导性卟啉病。<br/>9.肾脏和泌尿系统异常：罕见：血尿素氮、尿酸含量增高，急性肾衰引起血红蛋白尿、血尿及慢性间质性肾炎、肾小球肾炎、肾小管坏死。<br/>10.一般不良状况：常见：体液及分泌物如尿液、唾液、泪液、粪便、痰液及汗液可呈橘红色。罕见：虚脱，休克，水肿。<br/>利福平间歇疗法或停药后恢复治疗的不良反应如下：<br/>当患者使用利福平时，不是按每天的常规用药或暂时中断给药后的恢复治疗，常见“流感样综合症”发生，可能由于免疫病理反应引起的。表现为发热、震颤、头痛、头晕和肌肉疼痛等。偶可发生血小板减少、紫癜、呼吸困难、哮喘、溶血性贫血、休克和急性肾衰等。当利福平暂时停药恢复治疗或利福平给予每周一次剂量（≥25mg/kg）时，这种严重的综合症可能突然发生，而不出现在进行性的“流感样综合症”中。<br/>异烟肼的不良反应<br/>1.血液和淋巴系统异常：罕见：嗜酸性粒细胞增多、血小板减少、贫血（溶血性贫血、缺铁性贫血）。非常罕见：粒细胞缺乏。<br/>2.内分泌异常：罕见：干扰个别激素的肝脏代谢、导致月经紊乱、男性乳房发育、库兴式综合症、难以控制的糖尿病、高血糖症、代谢性酸中毒。<br/>3.精神异常：罕见：精神失常、过度兴奋、欣快、失眠。<br/>4.神经系统异常：常见：周围神经炎（常见于剂量大、营养不良、酗酒、慢乙酰化和糖尿病患者）表现为手脚麻木、针刺感。罕见：视觉神经损害、抽搐、头晕、头痛、病毒性脑炎、大剂量可提高癫痫病患者癫痫病发作频率。<br/>5.胃肠道异常：常见：恶心、呕吐、上腹部疼痛。<br/>6.肝胆异常：常见：肝功能障碍（通常血清转氨酶水平轻度或一过性增高），常见的前驱症状式食欲不佳、恶心、呕吐、疲劳、抑郁和虚弱。罕见：肝炎、重度肝炎。<br/>7.一般不良状况：常见：过敏、药疹、发热。罕见：过敏、口干、烧心、尿频、风湿、全身性红斑狼疮症、糙皮症、血管炎、淋巴结病变、痤疮。<br/>吡嗪酰胺的不良反应<br/>1.血液和淋巴系统异常：罕见：血小板减少、缺铁性贫血、凝血障碍、脾肿大。<br/>2.胃肠道异常：常见：恶心、呕吐、厌食、腹痛。<br/>3.肝胆异常：常见：早期治疗过程中血清转氨酶中度或一过性增高，卟啉病。罕见：与剂量有关的严重肝中毒、肝肿大、黄疸。<br/>4.肾脏和泌尿系统异常：常见：高尿酸血症（通常无症状），痛风。罕见：慢性间质性肾炎，尿潴留。<br/>5.一般不良状况：常见：过敏、轻度关节痛、肌肉痛。罕见：过敏、皮疹、光过敏、荨麻疹、瘙痒、发热、痤疮。<br/>乙胺丁醇的不良反应<br/>1.血液和淋巴系统异常：罕见：血小板减少、白细胞减少。<br/>2.精神异常：不常见：幻觉。<br/>3.精神系统异常：不常见：头晕、定向障碍、意识错乱、头痛、不适。罕见：外周神经炎（手脚麻木、刺痛、灼痛、虚弱）。<br/>4.眼部异常：罕见：剂量依赖性眼球后视神经炎（视物模糊、眼痛、红绿色盲、失明）。<br/>5.胃肠道异常：不常见：腹痛、食欲不振、恶心呕吐、厌食。<br/>6.皮肤及皮下组织异常：不常见：瘙痒、荨麻疹、皮疹。<br/>7.肾脏和泌尿系统异常：不常见：血尿酸增高，引起痛风急性发作（寒战、关节疼痛、肿胀，尤其是大拇指，踝关节和膝盖）。<br/>8.一般不良状况：罕见：超敏反应（皮疹、发热、关节疼痛）、过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '药物过量', '利福平中毒：婴幼儿（1-4岁）口服100mg/kg利福平出现典型性的皮肤症状；成年人服用15g重度中毒，服用12g中度中毒，服用60g可产生极其严重的中毒。症状：胃肠道不适、呕吐、盗汗、呼吸困难、癫痫、肾衰、肝功不全、意识错乱、全身瘙痒、皮肤和尿液呈橘红色、面部水肿、肺肿胀。处理：洗胃，洗胃后给予活性炭，以吸收胃肠道内残余的利福平；对症治疗；肾衰时需要透析。异烟肼中毒：酒精可诱发毒性反应。婴幼儿的致死剂量是80-150mg/kg；15岁少年服用5g致命性中毒；8岁儿童服用900mg中度中毒；3岁儿童服用2-3g严重中毒；15岁少年服用3g，成年人服用5-7.5g可产生极其严重的中毒。症状：典型症状是癫痫和代谢性酸中毒、尿酮、高血糖；眼眶肌阵挛、头晕、耳鸣、震颤、反射亢进、意识错乱、幻觉；呼吸抑制、窒息；心动过速、心率失常、高血压；恶心呕吐、发热、横纹肌溶解、弥散性血管内凝血、高血糖、高血钾、肝脏受损。异烟肼的剂量超过10mg/kg可影响外周神经系统，损害病人的驾驶或操作机械的能力。处理：无癫痫发作史的患者洗胃，洗胃后给予活性炭吸附残余的异烟肼。收集到的血样应立即做血气，离子，血尿素氮，血糖的含量测定。出现癫痫发作和代谢性酸中毒时，每克的异烟肼给予维生素B61克；癫痫发作和异烟肼给药剂量不确定时，用5克的维生素B6静脉注射；无癫痫症状，预防给予维生素B62-3克，静脉注射。为减轻血管刺激，维生素B6用前稀释，并且药物用输液泵或注射泵在30min内注入体内，必要时重复给予维生素B6。安定可增强维生素B6的作用，可单独使用高剂量的安定治疗癫痫发作。严重病例有呼吸抑制，及时抢救；纠正代谢性酸中毒和离子紊乱；利尿，严重中毒时进行血液透析；对症治疗。吡嗪酰胺肝功能异常、高尿酸血症。乙胺丁醇食欲不振、胃肠道紊乱、发热、头痛、头晕、意识错乱、幻觉。', '利福平中毒：婴幼儿（1-4岁）口服100mg/kg利福平出现典型性的皮肤症状；成年人服用15g重度中毒，服用12g中度中毒，服用60g可产生极其严重的中毒。症状：胃肠道不适、呕吐、盗汗、呼吸困难、癫痫、肾衰、肝功不全、意识错乱、全身瘙痒、皮肤和尿液呈橘红色、面部水肿、肺肿胀。处理：洗胃，洗胃后给予活性炭，以吸收胃肠道内残余的利福平；对症治疗；肾衰时需要透析。异烟肼中毒：酒精可诱发毒性反应。婴幼儿的致死剂量是80-150mg/kg；15岁少年服用5g致命性中毒；8岁儿童服用900mg中度中毒；3岁儿童服用2-3g严重中毒；15岁少年服用3g，成年人服用5-7.5g可产生极其严重的中毒。症状：典型症状是癫痫和代谢性酸中毒、尿酮、高血糖；眼眶肌阵挛、头晕、耳鸣、震颤、反射亢进、意识错乱、幻觉；呼吸抑制、窒息；心动过速、心率失常、高血压；恶心呕吐、发热、横纹肌溶解、弥散性血管内凝血、高血糖、高血钾、肝脏受损。异烟肼的剂量超过10mg/kg可影响外周神经系统，损害病人的驾驶或操作机械的能力。处理：无癫痫发作史的患者洗胃，洗胃后给予活性炭吸附残余的异烟肼。收集到的血样应立即做血气，离子，血尿素氮，血糖的含量测定。出现癫痫发作和代谢性酸中毒时，每克的异烟肼给予维生素B61克；癫痫发作和异烟肼给药剂量不确定时，用5克的维生素B6静脉注射；无癫痫症状，预防给予维生素B62-3克，静脉注射。为减轻血管刺激，维生素B6用前稀释，并且药物用输液泵或注射泵在30min内注入体内，必要时重复给予维生素B6。安定可增强维生素B6的作用，可单独使用高剂量的安定治疗癫痫发作。严重病例有呼吸抑制，及时抢救；纠正代谢性酸中毒和离子紊乱；利尿，严重中毒时进行血液透析；对症治疗。吡嗪酰胺肝功能异常、高尿酸血症。乙胺丁醇食欲不振、胃肠道紊乱、发热、头痛、头晕、意识错乱、幻觉。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '禁忌', '1.对利福平、吡嗪酰胺、异烟肼、盐酸乙胺丁醇或任何辅料过敏者禁用；2.肝功能不正常者、胆道梗阻者、3个月以内孕妇、痛风患者、精神病、癫痫病患者、糖尿病有眼底病变者、卟啉症禁用。3.严重肾功能不全患者（肌酐清除率?30ml/min）禁用。4.禁忌与伏立康唑和蛋白酶抑制剂联合使用（详见[药物相互作用]）。', '1.对利福平、吡嗪酰胺、异烟肼、盐酸乙胺丁醇或任何辅料过敏者禁用；2.肝功能不正常者、胆道梗阻者、3个月以内孕妇、痛风患者、精神病、癫痫病患者、糖尿病有眼底病变者、卟啉症禁用。3.严重肾功能不全患者（肌酐清除率?30ml/min）禁用。4.禁忌与伏立康唑和蛋白酶抑制剂联合使用（详见[药物相互作用]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '配伍禁忌', '其它药物对本品的影响<br/>抗酸药能降低利福平、异烟肼、乙胺丁醇的生物利用度。为避免此种情况的发生，本品应当在服用抗酸药前至少1小时服用。皮质激素能够通过促进异烟肼的代谢和/或增加肾清除率降低其血药浓度。<br/>本品对其它药物的影响<br/>利福平有很强的细胞色素P450系统（CYP450）的诱导作用，细胞色素P450系统主要由CYP3A和CYP2C两个亚族构成，占细胞色素P450系统同工酶的80％。联合用药时，利福平能加速联合应用药物的代谢，这些同时服用的药物部分或全部通过这两种同工酶代谢。而且利福平还能诱导尿苷-5&#39;-二磷酸－葡萄糖醛酸苷转移酶（它是药物代谢的另一种酶），这将导致同时应用的其它药物的血药浓度低于治疗剂量的血药浓度，使副作用增加或降低疗效。异烟肼能抑制这些药物的代谢导致其血药浓度增高。<br/>而且，利福平和异烟肼可以影响一些药物产生拮抗作用，如：苯妥英、华法林和茶碱。其净效应不可预测并且可能随时间变化。<br/>主要通过肝脏代谢消除的药物，如果能够监测其血药浓度或不良反应，并且能够适当调整其给药剂量，仍可以和本品合用。服用本品期间及在停止治疗2-3周后应该定期检查。<br/>利福平的作用在酶诱导下，十天内达到峰值，并于停药的两周以后逐渐降低，在使用本品的过程中如果增加了其他药物使用剂量，停用时需要考虑这些因素。<br/>如果要考虑本品对伍用药物浓度是否有影响，可参考如下：<br/>利福平的相互作用<br/>严禁本品与下列药品同时使用：伏立康唑和蛋白酶抑制剂，但利托那韦在剂量充足或600mg每日两次剂量时除外。<br/>本品不宜与下列药品同时使用：奈韦拉平，辛伐他汀，口服避孕药和利托那韦（当低剂量用药时，血药浓度会明显降低）。<br/>本品与下列药品同时使用时，需要对一些特定参数进行监测或者进行临床监测，如：钙离子拮抗剂，Ia型抗心律失常药（奎尼丁、达舒平），口服抗凝血药，吡咯抗真菌药（伏立康唑除外），丁螺环酮，卡维地洛(由于其在心肌能不全和对该症状时的低治疗窗)，免疫抑制剂（如环孢素，他克莫司，西罗莫司），氯氮平，皮质类固醇，孕三烯酮，雌激素和结合孕激素替代治疗，氟派啶醇，甲状腺激素，美沙酮，吗啡，依法韦仑，普罗帕酮，特比萘芬，硫加宾，齐多夫定，唑吡坦，扎来普隆，卡马西平，苯妥英，茶碱，地西泮，洋地黄，氨苯砜，阿托伐醌，瑞格列奈和磺酰脲类口服糖尿病药，β受体拮抗剂（如经肝代谢的美托洛尔，普萘洛尔），氯霉素，克拉霉素，泰利霉素，三环抗抑郁药，对氨基水杨酸，西米替丁，美西律，奈韦拉平，氟伐地汀，罗非考昔，咪达普利，托普西龙。<br/>异烟肼的相互作用<br/>本品与下列药品同时使用时，需要对一些特定参数进行监测或者进行临床监测，如：麻醉剂，糖皮质激素，酮康唑，苯妥英，吡嗪酰胺，司他夫定，卡马西平，地西泮，乙琥胺，茶碱。<br/>吡嗪酰胺的相互作用<br/>本品与下列药品同时使用时，需要对一些特定参数进行监测或者进行临床监测，如：丙磺舒，苯磺唑酮。<br/>利福平能够降低口服避孕药的作用，使用本品治疗的病人应使用非激素途径避孕。<br/>同时使用抗生素可能使口服伤寒疫苗失活。<br/>应避免食用富含酪氨酸和组氨酸的食物。异烟肼可能会抑制单胺氧化酶和双胺氧化酶。食用含酪氨酸（如奶酪，红酒）或者含组氨酸（如金枪鱼）的食物可能会引起头疼，心悸，潮红等症状。<br/>在胆囊放射检查中，利福平可能会延迟胆汁的分泌。<br/>在使用利福平期间，不能使用微生物方法来测定叶酸和氰钴酸（维生素B12）的血药浓度，因为利福平会和胆红素和BSP竞争。为了避免假阳性反应，在服用利福平前的早晨应该进行BSP测试。', '其它药物对本品的影响<br/>抗酸药能降低利福平、异烟肼、乙胺丁醇的生物利用度。为避免此种情况的发生，本品应当在服用抗酸药前至少1小时服用。皮质激素能够通过促进异烟肼的代谢和/或增加肾清除率降低其血药浓度。<br/>本品对其它药物的影响<br/>利福平有很强的细胞色素P450系统（CYP450）的诱导作用，细胞色素P450系统主要由CYP3A和CYP2C两个亚族构成，占细胞色素P450系统同工酶的80％。联合用药时，利福平能加速联合应用药物的代谢，这些同时服用的药物部分或全部通过这两种同工酶代谢。而且利福平还能诱导尿苷-5&#39;-二磷酸－葡萄糖醛酸苷转移酶（它是药物代谢的另一种酶），这将导致同时应用的其它药物的血药浓度低于治疗剂量的血药浓度，使副作用增加或降低疗效。异烟肼能抑制这些药物的代谢导致其血药浓度增高。<br/>而且，利福平和异烟肼可以影响一些药物产生拮抗作用，如：苯妥英、华法林和茶碱。其净效应不可预测并且可能随时间变化。<br/>主要通过肝脏代谢消除的药物，如果能够监测其血药浓度或不良反应，并且能够适当调整其给药剂量，仍可以和本品合用。服用本品期间及在停止治疗2-3周后应该定期检查。<br/>利福平的作用在酶诱导下，十天内达到峰值，并于停药的两周以后逐渐降低，在使用本品的过程中如果增加了其他药物使用剂量，停用时需要考虑这些因素。<br/>如果要考虑本品对伍用药物浓度是否有影响，可参考如下：<br/>利福平的相互作用<br/>严禁本品与下列药品同时使用：伏立康唑和蛋白酶抑制剂，但利托那韦在剂量充足或600mg每日两次剂量时除外。<br/>本品不宜与下列药品同时使用：奈韦拉平，辛伐他汀，口服避孕药和利托那韦（当低剂量用药时，血药浓度会明显降低）。<br/>本品与下列药品同时使用时，需要对一些特定参数进行监测或者进行临床监测，如：钙离子拮抗剂，Ia型抗心律失常药（奎尼丁、达舒平），口服抗凝血药，吡咯抗真菌药（伏立康唑除外），丁螺环酮，卡维地洛(由于其在心肌能不全和对该症状时的低治疗窗)，免疫抑制剂（如环孢素，他克莫司，西罗莫司），氯氮平，皮质类固醇，孕三烯酮，雌激素和结合孕激素替代治疗，氟派啶醇，甲状腺激素，美沙酮，吗啡，依法韦仑，普罗帕酮，特比萘芬，硫加宾，齐多夫定，唑吡坦，扎来普隆，卡马西平，苯妥英，茶碱，地西泮，洋地黄，氨苯砜，阿托伐醌，瑞格列奈和磺酰脲类口服糖尿病药，β受体拮抗剂（如经肝代谢的美托洛尔，普萘洛尔），氯霉素，克拉霉素，泰利霉素，三环抗抑郁药，对氨基水杨酸，西米替丁，美西律，奈韦拉平，氟伐地汀，罗非考昔，咪达普利，托普西龙。<br/>异烟肼的相互作用<br/>本品与下列药品同时使用时，需要对一些特定参数进行监测或者进行临床监测，如：麻醉剂，糖皮质激素，酮康唑，苯妥英，吡嗪酰胺，司他夫定，卡马西平，地西泮，乙琥胺，茶碱。<br/>吡嗪酰胺的相互作用<br/>本品与下列药品同时使用时，需要对一些特定参数进行监测或者进行临床监测，如：丙磺舒，苯磺唑酮。<br/>利福平能够降低口服避孕药的作用，使用本品治疗的病人应使用非激素途径避孕。<br/>同时使用抗生素可能使口服伤寒疫苗失活。<br/>应避免食用富含酪氨酸和组氨酸的食物。异烟肼可能会抑制单胺氧化酶和双胺氧化酶。食用含酪氨酸（如奶酪，红酒）或者含组氨酸（如金枪鱼）的食物可能会引起头疼，心悸，潮红等症状。<br/>在胆囊放射检查中，利福平可能会延迟胆汁的分泌。<br/>在使用利福平期间，不能使用微生物方法来测定叶酸和氰钴酸（维生素B12）的血药浓度，因为利福平会和胆红素和BSP竞争。为了避免假阳性反应，在服用利福平前的早晨应该进行BSP测试。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '注意事项', '警告由于在人群中存在乙酰化亚型，所以对具有极快或极慢乙酰化能力的患者应该分别服用四种药物，从而使异烟肼的剂量易于调整。在使用本品时如果发生严重的急性过敏反应要立即停用，如：血小板减少，紫癜，溶血性贫血，呼吸困难和类似哮喘的症状，休克或肾衰等，在使用利福平治疗极个别的病例中也可能出现这些不良反应，当患者出现上述不良反应时则不应该再服用利福平。在其它过敏症状出现时也应停用，如：发热或皮肤反应。为安全起见，在治疗过程中不应继续使用或恢复使用利福平。在使用本品治疗有视力方面缺陷的患者时，应多加注意。建议在开始使用和使用过程中（尤其是使用较高剂量时）应该定期做眼部检查，包括分辨力，颜色辨别和视野的检查。应该记录每位患者在治疗期间所作的视力检查，在临床治疗期间若出现视力疾病应建议患者停止继续使用。注意事项本品用药注意事项和利福平，异烟肼，乙胺丁醇和吡嗪酰胺各药品使用中的注意事项相同。建议患者应不间断治疗。损害肝功能，营养不良，酗酒利福平，异烟肼，乙胺丁醇，吡嗪酰胺主要在肝脏代谢，故在服用过程中通常会发生转氨酶升高,高于正常范围的上限（ULN）。在刚开始治疗的前几周可能会出现肝功能紊乱,但无需中断治疗,在治疗的第三个月会自然恢复到正常范围。使用利福平时，虽然常出现轻度转氨酶升高，但黄疸或肝炎却极少见。在同时服用异烟肼和利福平的患者中，碱性磷酸酶升高主要是利福平引起，而转氨酶升高则可能由异烟肼，利福平，吡嗪酰胺分别引起的，或者是三者联合作用而引起的。肝功能损害的患者在治疗时应当慎用，并严格进行药物监护。在这些患者中应当进行仔细的肝功能监测，尤其是出现血清谷丙转氨酶（SGPT/ALAT）和血清谷草转氨酶(SGOT/ASAT)时，治疗前和治疗中每一周或每两周进行肝功能监测。如果出现肝细胞损害的症状应立即停药。胆红素和/或转氨酶中度升高不必停止治疗；但在对肝功能反复测试之后，应当对胆红素和/或转氨酶的变化趋势并与患者的临床身体状况联系起来做出判断。当患者出现黄疸或转氨酶超过其正常范围上限（ULN）的3倍时，建议停止使用异烟肼。为了便于这种临床情况的治疗，应更换复合型药物的本品，而使用单一成份的利福平，异烟肼，吡嗪酰胺或乙胺丁醇。如果肝功能未能恢复正常或转氨酶超过正常范围上限的5倍，应当停用利福平、吡嗪酰胺和乙胺丁醇。为了有利于治疗，应将固定剂量复合制剂的本品更换为单一成份药物制剂。在使用异烟肼时，对有慢性肝疾病的患者应进行严密的监测。异烟肼可以导致严重的、甚至是致命的肝炎，这一情况可能在使用其治疗后的数月内发生。虽然由于使用异烟肼所导致的肝细胞毒性反应在20岁左右的患者中罕见，但其发生频率随着年龄的增长而增加，在50岁以上的患者中发生几率达到3％。严密的肝功能监测会使肝细胞毒性反应的发病率降低。应该监测患者和肝炎发生有关的前兆症状，如：疲劳、虚弱、不适、厌食、恶心、呕吐。一旦这些症状出现，或发现肝损害，应立即停止药物治疗。若继续应用本品治疗则可能加重肝损害程度。慢性肝疾病患者同慢性酒精中毒和营养不良的患者一样，在使用本品治疗结核时应尽可能的减少本品对肝脏的损害。如果抗结核治疗是必需的，那么利福平、异烟肼、吡嗪酰胺、乙胺丁醇的剂量应该调整，而本品不适用于此类患者。由于服用高剂量的异烟肼能使营养不良或老年患者维生素B6生成不足，故补充维生素B6可能是必要的。损害肾功能严重肾功能不全的患者，异烟肼、吡嗪酰胺、乙胺丁醇消除缓慢，使体内药物浓度升高，不良反应增加，中度肾功能损害的患者（肌酸酐清除率30-60ml/min）应慎用本品。痛风有痛风病史的患者在应用吡嗪酰胺、乙胺丁醇时应慎用。服用期间定期检查血尿酸。当患者有痛风性关节炎时应停药。血液病当延长治疗时程，以及治疗有肝功能紊乱的患者时，应该做全血细胞检查。一旦出现紫癜或血小板减少时应立即停用利福平。吡嗪酰胺可能会影响凝血时间或血管完整性，应告知有咳血症状的患者。糖尿病已有报道，糖尿病患者服用异烟肼，将增加控制糖尿病病情的难度。癫痫由于异烟肼和乙胺丁醇有神经毒性作用，故在治疗有惊厥病史患者时，应严密观察。神经病有外周或视神经炎的患者应慎用。当患者有酗酒史时，应定期做神经系统方面的检查。补充维生素B6能延缓或降低异烟肼对患者神经系统的损害，尤其是年老和营养不良的患者。维生素B6的剂量应在执业医生的指导下用药。避孕在应用利福平治疗的过程中，应采用另外的非激素法避孕。酒精在应用本品治疗期间，患者应戒酒。实验室检查在治疗前和治疗过程中应定期做全血细胞计数检查、肝功能检查（SGPT/ALAT，SGOT/ASAT）、肾功能检查和尿酸监测等。在应用乙胺丁醇治疗时，建议做视力检查。合并用药利福平是细胞色素P450系统的有效诱导剂，可促进合并用药的药物代谢，使血药浓度降低，药效减弱。如果有能力监测药物在肝脏代谢并进行剂量调整，该药仍可以与利福平合用。本品不适合与下列药物合用：奈韦拉平、辛伐他汀、口服避孕药和利托那韦（当低剂量用药时，血药浓度会明显降低）。本品会轻度影响服药者的驾驶能力和使用机器的能力。乙胺丁醇引起的精神错乱、定向力障碍、幻觉、眩晕、不适和视觉障碍等不良反应可能影响服药者驾驶和使用机器的能力。', '警告由于在人群中存在乙酰化亚型，所以对具有极快或极慢乙酰化能力的患者应该分别服用四种药物，从而使异烟肼的剂量易于调整。在使用本品时如果发生严重的急性过敏反应要立即停用，如：血小板减少，紫癜，溶血性贫血，呼吸困难和类似哮喘的症状，休克或肾衰等，在使用利福平治疗极个别的病例中也可能出现这些不良反应，当患者出现上述不良反应时则不应该再服用利福平。在其它过敏症状出现时也应停用，如：发热或皮肤反应。为安全起见，在治疗过程中不应继续使用或恢复使用利福平。在使用本品治疗有视力方面缺陷的患者时，应多加注意。建议在开始使用和使用过程中（尤其是使用较高剂量时）应该定期做眼部检查，包括分辨力，颜色辨别和视野的检查。应该记录每位患者在治疗期间所作的视力检查，在临床治疗期间若出现视力疾病应建议患者停止继续使用。注意事项本品用药注意事项和利福平，异烟肼，乙胺丁醇和吡嗪酰胺各药品使用中的注意事项相同。建议患者应不间断治疗。损害肝功能，营养不良，酗酒利福平，异烟肼，乙胺丁醇，吡嗪酰胺主要在肝脏代谢，故在服用过程中通常会发生转氨酶升高,高于正常范围的上限（ULN）。在刚开始治疗的前几周可能会出现肝功能紊乱,但无需中断治疗,在治疗的第三个月会自然恢复到正常范围。使用利福平时，虽然常出现轻度转氨酶升高，但黄疸或肝炎却极少见。在同时服用异烟肼和利福平的患者中，碱性磷酸酶升高主要是利福平引起，而转氨酶升高则可能由异烟肼，利福平，吡嗪酰胺分别引起的，或者是三者联合作用而引起的。肝功能损害的患者在治疗时应当慎用，并严格进行药物监护。在这些患者中应当进行仔细的肝功能监测，尤其是出现血清谷丙转氨酶（SGPT/ALAT）和血清谷草转氨酶(SGOT/ASAT)时，治疗前和治疗中每一周或每两周进行肝功能监测。如果出现肝细胞损害的症状应立即停药。胆红素和/或转氨酶中度升高不必停止治疗；但在对肝功能反复测试之后，应当对胆红素和/或转氨酶的变化趋势并与患者的临床身体状况联系起来做出判断。当患者出现黄疸或转氨酶超过其正常范围上限（ULN）的3倍时，建议停止使用异烟肼。为了便于这种临床情况的治疗，应更换复合型药物的本品，而使用单一成份的利福平，异烟肼，吡嗪酰胺或乙胺丁醇。如果肝功能未能恢复正常或转氨酶超过正常范围上限的5倍，应当停用利福平、吡嗪酰胺和乙胺丁醇。为了有利于治疗，应将固定剂量复合制剂的本品更换为单一成份药物制剂。在使用异烟肼时，对有慢性肝疾病的患者应进行严密的监测。异烟肼可以导致严重的、甚至是致命的肝炎，这一情况可能在使用其治疗后的数月内发生。虽然由于使用异烟肼所导致的肝细胞毒性反应在20岁左右的患者中罕见，但其发生频率随着年龄的增长而增加，在50岁以上的患者中发生几率达到3％。严密的肝功能监测会使肝细胞毒性反应的发病率降低。应该监测患者和肝炎发生有关的前兆症状，如：疲劳、虚弱、不适、厌食、恶心、呕吐。一旦这些症状出现，或发现肝损害，应立即停止药物治疗。若继续应用本品治疗则可能加重肝损害程度。慢性肝疾病患者同慢性酒精中毒和营养不良的患者一样，在使用本品治疗结核时应尽可能的减少本品对肝脏的损害。如果抗结核治疗是必需的，那么利福平、异烟肼、吡嗪酰胺、乙胺丁醇的剂量应该调整，而本品不适用于此类患者。由于服用高剂量的异烟肼能使营养不良或老年患者维生素B6生成不足，故补充维生素B6可能是必要的。损害肾功能严重肾功能不全的患者，异烟肼、吡嗪酰胺、乙胺丁醇消除缓慢，使体内药物浓度升高，不良反应增加，中度肾功能损害的患者（肌酸酐清除率30-60ml/min）应慎用本品。痛风有痛风病史的患者在应用吡嗪酰胺、乙胺丁醇时应慎用。服用期间定期检查血尿酸。当患者有痛风性关节炎时应停药。血液病当延长治疗时程，以及治疗有肝功能紊乱的患者时，应该做全血细胞检查。一旦出现紫癜或血小板减少时应立即停用利福平。吡嗪酰胺可能会影响凝血时间或血管完整性，应告知有咳血症状的患者。糖尿病已有报道，糖尿病患者服用异烟肼，将增加控制糖尿病病情的难度。癫痫由于异烟肼和乙胺丁醇有神经毒性作用，故在治疗有惊厥病史患者时，应严密观察。神经病有外周或视神经炎的患者应慎用。当患者有酗酒史时，应定期做神经系统方面的检查。补充维生素B6能延缓或降低异烟肼对患者神经系统的损害，尤其是年老和营养不良的患者。维生素B6的剂量应在执业医生的指导下用药。避孕在应用利福平治疗的过程中，应采用另外的非激素法避孕。酒精在应用本品治疗期间，患者应戒酒。实验室检查在治疗前和治疗过程中应定期做全血细胞计数检查、肝功能检查（SGPT/ALAT，SGOT/ASAT）、肾功能检查和尿酸监测等。在应用乙胺丁醇治疗时，建议做视力检查。合并用药利福平是细胞色素P450系统的有效诱导剂，可促进合并用药的药物代谢，使血药浓度降低，药效减弱。如果有能力监测药物在肝脏代谢并进行剂量调整，该药仍可以与利福平合用。本品不适合与下列药物合用：奈韦拉平、辛伐他汀、口服避孕药和利托那韦（当低剂量用药时，血药浓度会明显降低）。本品会轻度影响服药者的驾驶能力和使用机器的能力。乙胺丁醇引起的精神错乱、定向力障碍、幻觉、眩晕、不适和视觉障碍等不良反应可能影响服药者驾驶和使用机器的能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '妊娠及哺乳期妇女用药', '禁用于妊娠前3个月的孕妇。如果药品可能对患者有益，应考虑该治疗方案。只有当对母亲的潜在益处大于对胎儿的潜在风险时，才能使用本品。利福平在公布的有限的关于妊娠期使用的临床数据表明，不会增加胎儿致畸的可能性。利福平能透过胎盘。在妊娠期的最后几周使用利福平能导致母体和新生儿的产后出血。动物研究表明剂量≥150mg/kg时，会出现生殖毒性。异烟肼据有限数据显示，本品未出现预期的先天性致畸。能透过胎盘，对幼儿产生神经毒性作用，动物研究表明有生殖毒性。吡嗪酰胺未见关于吡嗪酰胺的动物生殖毒性研究，妊娠妇女服用吡嗪酰胺是否对胎儿有损害，尚未证实。乙胺丁醇能透过胎盘，并可能导致胎儿的血药浓度为母体的30%。有限的临床数据表明不会增加人体内胎儿致畸的可能性，动物研究表明有潜在致畸危险。推荐在妊娠期的最后一个月，母体及分娩后新生儿口服维生素K，因利福平可导致母体及新生儿出血。由于异烟肼对幼儿可能产生神经毒性作用，妊娠期间需要补充维生素B6。利福平，异烟肼，吡嗪酰胺和乙胺丁醇能进入乳汁，但尚未观察到对哺乳婴儿的不良反应。但鉴于异烟肼和乙胺丁醇在理论上会有神经毒性作用，服药期间建议不要进行哺乳。', '禁用于妊娠前3个月的孕妇。如果药品可能对患者有益，应考虑该治疗方案。只有当对母亲的潜在益处大于对胎儿的潜在风险时，才能使用本品。利福平在公布的有限的关于妊娠期使用的临床数据表明，不会增加胎儿致畸的可能性。利福平能透过胎盘。在妊娠期的最后几周使用利福平能导致母体和新生儿的产后出血。动物研究表明剂量≥150mg/kg时，会出现生殖毒性。异烟肼据有限数据显示，本品未出现预期的先天性致畸。能透过胎盘，对幼儿产生神经毒性作用，动物研究表明有生殖毒性。吡嗪酰胺未见关于吡嗪酰胺的动物生殖毒性研究，妊娠妇女服用吡嗪酰胺是否对胎儿有损害，尚未证实。乙胺丁醇能透过胎盘，并可能导致胎儿的血药浓度为母体的30%。有限的临床数据表明不会增加人体内胎儿致畸的可能性，动物研究表明有潜在致畸危险。推荐在妊娠期的最后一个月，母体及分娩后新生儿口服维生素K，因利福平可导致母体及新生儿出血。由于异烟肼对幼儿可能产生神经毒性作用，妊娠期间需要补充维生素B6。利福平，异烟肼，吡嗪酰胺和乙胺丁醇能进入乳汁，但尚未观察到对哺乳婴儿的不良反应。但鉴于异烟肼和乙胺丁醇在理论上会有神经毒性作用，服药期间建议不要进行哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '儿童用药', '本品不宜用于儿童。', '本品不宜用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '老年人用药', '老年人往往伴有生理性肾功能减退，故应按肾功能调整用量。或遵医嘱。', '老年人往往伴有生理性肾功能减退，故应按肾功能调整用量。或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '药理作用', '药理作用：本品为利福平、异烟肼、吡嗪酰胺、盐酸乙胺丁醇组成的复方制剂。其中<br/>异烟肼：对快速繁殖的结核分枝杆菌有很强的杀菌作用，其作用机制可能主要是抑制分枝菌酸的合成，分枝菌酸是分枝杆菌细胞壁的重要组成部分。<br/>吡嗪酰胺：其确切的作用机制不很清楚，体内外的研究证明吡嗪酰胺仅在微酸性（PH5.5）的条件下具有抑菌和杀菌作用。盐酸乙胺丁醇：作用机理尚未完全阐明，本品可渗入分枝杆菌体内干扰RNA的合成，从而抑制细菌增殖，本品只对生长繁殖期的分枝杆菌有效。<br/>利福平：体内外试验证明，本品对结核分枝杆菌和其它非典型结核分枝杆菌均有明显的杀菌作用；对微生物体的细胞内外均有杀菌作用；本品抑制敏感菌株的DNA依赖性RNA多聚酶，但不影响宿主细胞的酶系统。毒理研究：异烟肼有较弱的遗传毒性，在形成毒性代谢物肼苯哒嗪和乙酰肼苯哒嗪的过程中产生前诱变剂；服用本品后患者淋巴细胞没有发现染色体的变化，但在联合用药时，染色体出现变化的频率增加。本品是否能诱发动物畸形尚有争议，有研究证明本品具有胚胎毒作用。少数资料显示小鼠以多种方式用药后可引起有肺癌，但有证据表明人体抗结核的治疗剂量和预防剂量无致癌性。<br/>吡嗪酰胺Ames细菌试验中本品无诱变作用，但可诱发人淋巴细胞染色体畸变。对大鼠和雄性小鼠无致癌作用。 <br/>盐酸乙胺丁醇本品是否有遗传毒性尚有争议（人淋巴细胞培养试验结果阴性，大鼠细胞核试验结果阳性）。小鼠同时服用本品和亚硝酸钠，淋巴瘤和肺癌的发生率提高，而单用本品对癌症发生率无影响。在小鼠的生殖毒性研究中，服用高剂量本品后动物可出现兔唇、脑畸形和脊柱畸形；大鼠和家兔服用高剂量的本品后，在其后代中偶尔会发生颈椎畸形、独眼、短肢缺陷唇裂和兔唇现象。<br/>利福平雌性小鼠服用大剂量（临床最大剂量的2-10倍）利福平1年，可观察到小鼠肝脏癌细胞显著增多。本品对细菌、小鼠体内无致突变性；用本品进行血细胞培养发现染色体增高；有研究报道，本品对家兔、小鼠、大鼠、豚鼠、体外淋巴细胞和人有免疫抑制作用。妊娠期大鼠、小鼠和家兔每日剂量超过150mg/kg，可发生非特异性的胚胎毒；相同剂量可增加大鼠和小鼠的脊柱分裂和唇裂现象。', '药理作用：本品为利福平、异烟肼、吡嗪酰胺、盐酸乙胺丁醇组成的复方制剂。其中<br/>异烟肼：对快速繁殖的结核分枝杆菌有很强的杀菌作用，其作用机制可能主要是抑制分枝菌酸的合成，分枝菌酸是分枝杆菌细胞壁的重要组成部分。<br/>吡嗪酰胺：其确切的作用机制不很清楚，体内外的研究证明吡嗪酰胺仅在微酸性（PH5.5）的条件下具有抑菌和杀菌作用。盐酸乙胺丁醇：作用机理尚未完全阐明，本品可渗入分枝杆菌体内干扰RNA的合成，从而抑制细菌增殖，本品只对生长繁殖期的分枝杆菌有效。<br/>利福平：体内外试验证明，本品对结核分枝杆菌和其它非典型结核分枝杆菌均有明显的杀菌作用；对微生物体的细胞内外均有杀菌作用；本品抑制敏感菌株的DNA依赖性RNA多聚酶，但不影响宿主细胞的酶系统。毒理研究：异烟肼有较弱的遗传毒性，在形成毒性代谢物肼苯哒嗪和乙酰肼苯哒嗪的过程中产生前诱变剂；服用本品后患者淋巴细胞没有发现染色体的变化，但在联合用药时，染色体出现变化的频率增加。本品是否能诱发动物畸形尚有争议，有研究证明本品具有胚胎毒作用。少数资料显示小鼠以多种方式用药后可引起有肺癌，但有证据表明人体抗结核的治疗剂量和预防剂量无致癌性。<br/>吡嗪酰胺Ames细菌试验中本品无诱变作用，但可诱发人淋巴细胞染色体畸变。对大鼠和雄性小鼠无致癌作用。 <br/>盐酸乙胺丁醇本品是否有遗传毒性尚有争议（人淋巴细胞培养试验结果阴性，大鼠细胞核试验结果阳性）。小鼠同时服用本品和亚硝酸钠，淋巴瘤和肺癌的发生率提高，而单用本品对癌症发生率无影响。在小鼠的生殖毒性研究中，服用高剂量本品后动物可出现兔唇、脑畸形和脊柱畸形；大鼠和家兔服用高剂量的本品后，在其后代中偶尔会发生颈椎畸形、独眼、短肢缺陷唇裂和兔唇现象。<br/>利福平雌性小鼠服用大剂量（临床最大剂量的2-10倍）利福平1年，可观察到小鼠肝脏癌细胞显著增多。本品对细菌、小鼠体内无致突变性；用本品进行血细胞培养发现染色体增高；有研究报道，本品对家兔、小鼠、大鼠、豚鼠、体外淋巴细胞和人有免疫抑制作用。妊娠期大鼠、小鼠和家兔每日剂量超过150mg/kg，可发生非特异性的胚胎毒；相同剂量可增加大鼠和小鼠的脊柱分裂和唇裂现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '药代动力学', '利福平利福平空腹吸收好，进食后服药可使药物吸收速度和程度降低。2h血浆药物浓度达到峰值，吸收后广泛分布于全身；除脑膜炎时，脑脊液中药物浓度较低。本品的表观分布容积大约是55L，蛋白结合率高达80％。本品去乙酰化反应后，成为活性代谢物去乙酰利福平。本品及其代谢物主要经胆汁排泄，且本品有肠肝循环。大约有10％的原型药物经尿排出。本品的血浆消除半衰期为3-5h，多次给药后半衰期缩短，为2-3h。由于自身的肝药酶诱导作用，利福平服药6-10天后消除率有所增加。大剂量服用本品，由于胆道的排泄达到饱和，排泄可能延缓。异烟肼口服吸收快，进食后服用本品吸收的速度和程度均有所降低。1-2h后血药浓度达到峰值。吸收后异烟肼广泛分布于全身体液和组织中，表观分布容积约是43L；蛋白结合率低，仅0-10％。本品经N-乙酰转移酶乙酰化为乙酰异烟肼，然后再生物转化为异烟酸和单乙酰肼，单乙酰肼有肝毒性。本品乙酰化的速度受遗传因素的影响，慢乙酰化者常有肝脏中N-乙酰转移酶缺乏，大约50％的白种人和非洲印第安人属于慢代谢型；绝大多数的爱斯基摩人和日本、中国、越南等亚洲人属于快代谢型。通常本品的半衰期是1-4h，但由于乙酰化速度的不同，其变化范围可在0.5-6h。将近75％-95％的异烟肼在24h内经肾脏排出，大部分为无活性的代谢物N-乙酰异烟肼和异烟酸。吡嗪酰胺口服后在胃肠道吸收迅速而完全，进食对吸收无影响。成人1-2h后血药浓度达到峰值，儿童达峰时间为3h。本品经微粒体脱氨基酶水解为一种活性代谢物--吡嗪酸，接着由黄嘌呤氧化酶羟基化为5-羟化吡嗪酸。本品主要以代谢物的形式经肾脏排出，仅有3％经尿以原型药的形式排出。血浆半衰期大约是10h。乙胺丁醇口服吸收良好，生物利用度接近80％，进食不影响其吸收。2-4h血药浓度达到高峰，广泛分布于全身组织和体液中（脑脊液除外），但结核性脑膜炎的患者脑脊液中的药物浓度可达治疗值。红细胞的药物浓度可为血浆药物浓度的2-3倍，蛋白结合率低，仅为20％-30％，表观分布容积约是20L。本品主要经肝脏代谢，约15％代谢为无活性代谢物。半衰期3-4h，但肾功能不全的患者半衰期可达8h。24h内约有80％（至少50％的原型药和将近15％无活性代谢物）经肾脏排泄，在粪便中以原型排出约有20％。特殊人群用药利福平肾功能不全的患者，每日600mg（10mg/kg）可使药物的消除半衰期延长，导致药物蓄积。利福平不能经血液透析而消除。肝功能不全的患者，血浆药物浓度增高，消除半衰期延长。异烟肼慢乙酰化代谢伴有肾功能不全的患者，可能会发生异烟肼的药物累积。应该监测异烟肼的血药浓度，必要时，减少剂量。肝功能障碍的患者，异烟肼的消除半衰期延长。吡嗪酰胺肝硬化患者本品的清除率显著降低，半衰期延长，吡嗪酸（主要的代谢物）的AUC提高三倍。本品对肾功能不全患者的药物代谢未见报道，可通过血液透析清除本品。乙胺丁醇本品在肾功能不全患者体内消除半衰期延长，需要调整剂量。本品不能通过血液透析清除。', '利福平利福平空腹吸收好，进食后服药可使药物吸收速度和程度降低。2h血浆药物浓度达到峰值，吸收后广泛分布于全身；除脑膜炎时，脑脊液中药物浓度较低。本品的表观分布容积大约是55L，蛋白结合率高达80％。本品去乙酰化反应后，成为活性代谢物去乙酰利福平。本品及其代谢物主要经胆汁排泄，且本品有肠肝循环。大约有10％的原型药物经尿排出。本品的血浆消除半衰期为3-5h，多次给药后半衰期缩短，为2-3h。由于自身的肝药酶诱导作用，利福平服药6-10天后消除率有所增加。大剂量服用本品，由于胆道的排泄达到饱和，排泄可能延缓。异烟肼口服吸收快，进食后服用本品吸收的速度和程度均有所降低。1-2h后血药浓度达到峰值。吸收后异烟肼广泛分布于全身体液和组织中，表观分布容积约是43L；蛋白结合率低，仅0-10％。本品经N-乙酰转移酶乙酰化为乙酰异烟肼，然后再生物转化为异烟酸和单乙酰肼，单乙酰肼有肝毒性。本品乙酰化的速度受遗传因素的影响，慢乙酰化者常有肝脏中N-乙酰转移酶缺乏，大约50％的白种人和非洲印第安人属于慢代谢型；绝大多数的爱斯基摩人和日本、中国、越南等亚洲人属于快代谢型。通常本品的半衰期是1-4h，但由于乙酰化速度的不同，其变化范围可在0.5-6h。将近75％-95％的异烟肼在24h内经肾脏排出，大部分为无活性的代谢物N-乙酰异烟肼和异烟酸。吡嗪酰胺口服后在胃肠道吸收迅速而完全，进食对吸收无影响。成人1-2h后血药浓度达到峰值，儿童达峰时间为3h。本品经微粒体脱氨基酶水解为一种活性代谢物--吡嗪酸，接着由黄嘌呤氧化酶羟基化为5-羟化吡嗪酸。本品主要以代谢物的形式经肾脏排出，仅有3％经尿以原型药的形式排出。血浆半衰期大约是10h。乙胺丁醇口服吸收良好，生物利用度接近80％，进食不影响其吸收。2-4h血药浓度达到高峰，广泛分布于全身组织和体液中（脑脊液除外），但结核性脑膜炎的患者脑脊液中的药物浓度可达治疗值。红细胞的药物浓度可为血浆药物浓度的2-3倍，蛋白结合率低，仅为20％-30％，表观分布容积约是20L。本品主要经肝脏代谢，约15％代谢为无活性代谢物。半衰期3-4h，但肾功能不全的患者半衰期可达8h。24h内约有80％（至少50％的原型药和将近15％无活性代谢物）经肾脏排泄，在粪便中以原型排出约有20％。特殊人群用药利福平肾功能不全的患者，每日600mg（10mg/kg）可使药物的消除半衰期延长，导致药物蓄积。利福平不能经血液透析而消除。肝功能不全的患者，血浆药物浓度增高，消除半衰期延长。异烟肼慢乙酰化代谢伴有肾功能不全的患者，可能会发生异烟肼的药物累积。应该监测异烟肼的血药浓度，必要时，减少剂量。肝功能障碍的患者，异烟肼的消除半衰期延长。吡嗪酰胺肝硬化患者本品的清除率显著降低，半衰期延长，吡嗪酸（主要的代谢物）的AUC提高三倍。本品对肾功能不全患者的药物代谢未见报道，可通过血液透析清除本品。乙胺丁醇本品在肾功能不全患者体内消除半衰期延长，需要调整剂量。本品不能通过血液透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '主要成份', '本品主要成份为:己酮可可碱。<br/>化学名称:3，7-二氢-3，7-二甲基-1-(5-氧代己基)-1H-嘌呤-2，6-二酮。<br/>化学结构式:<br/>分子式:C13H18N4O3<br/>分子量:278.31<br/>本品辅料为:注射用水。', '本品主要成份为:己酮可可碱。<br/>化学名称:3，7-二氢-3，7-二甲基-1-(5-氧代己基)-1H-嘌呤-2，6-二酮。<br/>化学结构式:<br/>分子式:C13H18N4O3<br/>分子量:278.31<br/>本品辅料为:注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '适应症', '(1)脑部血循环障碍如暂时性脑缺血发作、中风后遗症、脑缺血引起的脑功能障碍；<br/>(2)外周血循环障碍性疾病如慢性栓塞性脉管炎等。', '(1)脑部血循环障碍如暂时性脑缺血发作、中风后遗症、脑缺血引起的脑功能障碍；<br/>(2)外周血循环障碍性疾病如慢性栓塞性脉管炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '用法用量', '静脉滴注。用时患者应处于平卧位。初次剂量为己酮可可碱0.1g，于2～3小时内输入，最大滴速不可超过每小时0.1g。根据患者耐受性可每次增加0.05g，但每次用药量不可超过0.2g，每日1～2次。每日最大剂量不应超过0.4g。', '静脉滴注。用时患者应处于平卧位。初次剂量为己酮可可碱0.1g，于2～3小时内输入，最大滴速不可超过每小时0.1g。根据患者耐受性可每次增加0.05g，但每次用药量不可超过0.2g，每日1～2次。每日最大剂量不应超过0.4g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '不良反应', '(1)常见的不良反应有：恶心、头晕、头痛、厌食、腹胀、呕吐等，其发生率均在5%以上，最多达30%左右。<br/>(2)较少见的不良反应有心血管系统：血压降低，呼吸不规则，水肿；神经系统的焦虑、抑郁、抽搐；消化系统的厌食、便秘、口干、口渴；皮肤的血管性水肿、皮疹、指甲发亮；视力模糊、结膜炎、中央盲点扩大；以及味觉减退，唾液增多，白细胞减少，肌肉酸痛，体重改变等。<br/>(3)偶见的不良反应有心绞痛、心律不齐；黄疸、肝炎、肝功能异常，血液纤维蛋白原降低，再生不良性贫血和白血病等。', '(1)常见的不良反应有：恶心、头晕、头痛、厌食、腹胀、呕吐等，其发生率均在5%以上，最多达30%左右。<br/>(2)较少见的不良反应有心血管系统：血压降低，呼吸不规则，水肿；神经系统的焦虑、抑郁、抽搐；消化系统的厌食、便秘、口干、口渴；皮肤的血管性水肿、皮疹、指甲发亮；视力模糊、结膜炎、中央盲点扩大；以及味觉减退，唾液增多，白细胞减少，肌肉酸痛，体重改变等。<br/>(3)偶见的不良反应有心绞痛、心律不齐；黄疸、肝炎、肝功能异常，血液纤维蛋白原降低，再生不良性贫血和白血病等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '药物过量', '过量反应常在给药后4～5小时出现，主要表现为潮红，血压降低，抽搐，嗜睡，甚至昏迷。过量反应时应注意维持血压和补充液体，所有过量患者均可完全恢复。', '过量反应常在给药后4～5小时出现，主要表现为潮红，血压降低，抽搐，嗜睡，甚至昏迷。过量反应时应注意维持血压和补充液体，所有过量患者均可完全恢复。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '禁忌', '(1)对己酮可可碱或其他甲黄嘌呤药物过敏者禁用。<br/>(2)脑出血患者及广泛视网膜出血者，急性心肌梗塞病人，严重冠状动脉及脑血管硬化伴高血压患者，严重的心律失常者禁用。', '(1)对己酮可可碱或其他甲黄嘌呤药物过敏者禁用。<br/>(2)脑出血患者及广泛视网膜出血者，急性心肌梗塞病人，严重冠状动脉及脑血管硬化伴高血压患者，严重的心律失常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '配伍禁忌', '(1)与抗血小板或抗凝血药合用时，凝血时间延长。应用华法林的病人合用本品时应当减少剂量。<br/>(2)与茶碱类药物合用时有协同作用，将增加茶碱的药效与毒性反应。因此必须调整茶碱和己酮可可碱的剂量。<br/>(3)与抗高血压药、β受体阻滞剂、洋地黄、利尿剂、抗糖尿病及抗心律失常的药物合用时没有明显的相互作用发生，但可轻度增加降压作用，应当注意。', '(1)与抗血小板或抗凝血药合用时，凝血时间延长。应用华法林的病人合用本品时应当减少剂量。<br/>(2)与茶碱类药物合用时有协同作用，将增加茶碱的药效与毒性反应。因此必须调整茶碱和己酮可可碱的剂量。<br/>(3)与抗高血压药、β受体阻滞剂、洋地黄、利尿剂、抗糖尿病及抗心律失常的药物合用时没有明显的相互作用发生，但可轻度增加降压作用，应当注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '注意事项', '(1)低血压、血压不稳或肾功能不全者慎用。<br/>(2)有出血倾向和新近有过出血史者不宜应用，以免诱发出血。', '(1)低血压、血压不稳或肾功能不全者慎用。<br/>(2)有出血倾向和新近有过出血史者不宜应用，以免诱发出血。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '妊娠及哺乳期妇女用药', '动物实验中提示长期应用己酮可可碱可能增加纤维瘤的发生率，但没有明显致畸性。妊娠妇女是否应用此药应考虑利弊。本品及其代谢产物可由乳汁分泌，哺乳期妇女禁用。', '动物实验中提示长期应用己酮可可碱可能增加纤维瘤的发生率，但没有明显致畸性。妊娠妇女是否应用此药应考虑利弊。本品及其代谢产物可由乳汁分泌，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '儿童用药', '儿童不推荐使用。', '儿童不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '老年人用药', '老年患者肝脏代谢减慢，通过肾脏、粪便排泄速率减慢，应酌情减量。', '老年患者肝脏代谢减慢，通过肾脏、粪便排泄速率减慢，应酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '药理作用', '药理作用：<br/>己酮可可碱及其代谢产物通过降低血液粘度改善血液流变性，确切的作用机制尚未确定。己酮可可碱有剂量依赖性地降低血液粘度、提高红细胞变形性、改善白细胞的血液流变特性的作用，并能抑制嗜中性粒细胞的粘附和激活。对于患有慢性外周动脉血管疾病的病人，本品可增加血流，改善微循环并提高组织的供氧量。<br/>毒理研究：<br/>遗传毒性：小鼠体内微核试验、多种沙门氏菌致突变试验(Ames试验)、体外培养哺乳细胞试验(程序外DNA合成试验)结果均为阴性。<br/>生殖毒性：大鼠和家兔分别经口给予576和264mg/kg(以体重计，分别为人每日最大推荐剂量的24和11倍；以体表面积计，分别为人每日最大推荐剂量的4.2和3.5倍)，未发现胎儿畸形。大鼠576mg/kg组，发现再吸收增加。在怀孕妇女身上尚无充分的和严格的对照研究。怀孕期间，己酮可可碱只有对胎儿利大于弊时才可使用。己酮可可碱及其代谢物可以分泌至乳汁。由于本品可致大鼠肿瘤发生，在考虑对哺乳期妇女的重要性后，确定停止哺乳或停止用药。<br/>致癌性：大鼠连续18个月给予本品，剂量为450mg/kg(以体重计，约为人每日最大推荐剂量的19倍；以体表面积计，约为人每日最大推荐剂量的3.3倍)，然后再以非暴露剂量给药6个月，己酮可可碱可明显增加雌性鼠的良性乳腺纤维腺瘤的发生。此发现与人使用的相关性尚不明确。在同等剂量下的小鼠长期致癌试验中未见异常。', '药理作用：<br/>己酮可可碱及其代谢产物通过降低血液粘度改善血液流变性，确切的作用机制尚未确定。己酮可可碱有剂量依赖性地降低血液粘度、提高红细胞变形性、改善白细胞的血液流变特性的作用，并能抑制嗜中性粒细胞的粘附和激活。对于患有慢性外周动脉血管疾病的病人，本品可增加血流，改善微循环并提高组织的供氧量。<br/>毒理研究：<br/>遗传毒性：小鼠体内微核试验、多种沙门氏菌致突变试验(Ames试验)、体外培养哺乳细胞试验(程序外DNA合成试验)结果均为阴性。<br/>生殖毒性：大鼠和家兔分别经口给予576和264mg/kg(以体重计，分别为人每日最大推荐剂量的24和11倍；以体表面积计，分别为人每日最大推荐剂量的4.2和3.5倍)，未发现胎儿畸形。大鼠576mg/kg组，发现再吸收增加。在怀孕妇女身上尚无充分的和严格的对照研究。怀孕期间，己酮可可碱只有对胎儿利大于弊时才可使用。己酮可可碱及其代谢物可以分泌至乳汁。由于本品可致大鼠肿瘤发生，在考虑对哺乳期妇女的重要性后，确定停止哺乳或停止用药。<br/>致癌性：大鼠连续18个月给予本品，剂量为450mg/kg(以体重计，约为人每日最大推荐剂量的19倍；以体表面积计，约为人每日最大推荐剂量的3.3倍)，然后再以非暴露剂量给药6个月，己酮可可碱可明显增加雌性鼠的良性乳腺纤维腺瘤的发生。此发现与人使用的相关性尚不明确。在同等剂量下的小鼠长期致癌试验中未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '药代动力学', '本品不与血浆蛋白结合，主要在肝脏代谢，通过肾脏排泄，其原型药物及代谢物的消除半衰期约为0.5小时和1.5小时。', '本品不与血浆蛋白结合，主要在肝脏代谢，通过肾脏排泄，其原型药物及代谢物的消除半衰期约为0.5小时和1.5小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '主要成份', '金钱草', '金钱草', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '适应症', '清利湿热，通淋，消肿。用于热淋，沙淋，尿涩作痛，黄疸尿赤，痈肿疔疮，毒蛇咬伤，肝胆结石，尿路结石。', '清利湿热，通淋，消肿。用于热淋，沙淋，尿涩作痛，黄疸尿赤，痈肿疔疮，毒蛇咬伤，肝胆结石，尿路结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '用法用量', '口服，一次3-6粒，一日3次。', '口服，一次3-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('24999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '主要成份', '本品为复方制剂，每10毫升中含盐酸异丙嗪10毫克，愈创木酚磺酸钾250毫克，氯化铵100毫克。辅料为：蔗糖、焦糖、苯甲酸钠、枸橼酸钠、糖精钠、乙醇、香草香精、纯化水。', '本品为复方制剂，每10毫升中含盐酸异丙嗪10毫克，愈创木酚磺酸钾250毫克，氯化铵100毫克。辅料为：蔗糖、焦糖、苯甲酸钠、枸橼酸钠、糖精钠、乙醇、香草香精、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '适应症', '用于感冒及过敏性支气管炎引起的咳嗽、多痰。', '用于感冒及过敏性支气管炎引起的咳嗽、多痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '用法用量', '口服，成人一次5-10毫升，一日3-4次。', '口服，成人一次5-10毫升，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '不良反应', '困倦、口干、偶有胃肠道刺激症状，少数患者用药后可出现兴奋、失眠、心悸、视力模糊、排尿困难等。', '困倦、口干、偶有胃肠道刺激症状，少数患者用药后可出现兴奋、失眠、心悸、视力模糊、排尿困难等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '禁忌', '1.巨幼红细胞性贫血患者禁用。<br/>2.临产前1-2周孕妇禁用。<br/>3.严重肝、肾功能不全者禁用。<br/>4.新生儿、婴儿禁用。', '1.巨幼红细胞性贫血患者禁用。<br/>2.临产前1-2周孕妇禁用。<br/>3.严重肝、肾功能不全者禁用。<br/>4.新生儿、婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '配伍禁忌', '1.本品可增加抗胆碱药如阿托品的作用，不可同用。<br/>2.本品不得与氨基糖苷类等耳毒性药物以及磺胺嘧啶、呋喃妥因等并用。<br/>3.与镇静、催眠药、抗过敏药并用可增加本品对中枢的抑制作用。<br/>4.如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品可增加抗胆碱药如阿托品的作用，不可同用。<br/>2.本品不得与氨基糖苷类等耳毒性药物以及磺胺嘧啶、呋喃妥因等并用。<br/>3.与镇静、催眠药、抗过敏药并用可增加本品对中枢的抑制作用。<br/>4.如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '注意事项', '1.应用本品3-7天，症状未缓解，请咨询医师或药师。<br/>2.下列情况应慎用：急性哮喘、膀胱颈梗阻、骨髓抑制、心血管疾病、昏迷、闭角型青光眼、肝肾功能不全、高血压、消化道溃疡、前列腺肥大、幽门或十二指肠梗阻、黄疸。 <br/>3.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.孕妇，哺乳期妇女和老年人应在医生指导下使用，<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师', '1.应用本品3-7天，症状未缓解，请咨询医师或药师。<br/>2.下列情况应慎用：急性哮喘、膀胱颈梗阻、骨髓抑制、心血管疾病、昏迷、闭角型青光眼、肝肾功能不全、高血压、消化道溃疡、前列腺肥大、幽门或十二指肠梗阻、黄疸。 <br/>3.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4.孕妇，哺乳期妇女和老年人应在医生指导下使用，<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '药理作用', '盐酸异丙嗪为抗组胺药，能对抗过敏反应所致的毛细血管扩张，降低毛细血管通透性，有轻度的支气管平滑肌解痉作用，亦有明显的中枢安定作用及一定的镇咳作用；愈创木酚磺酸钾是强力祛痰剂，使呼吸道腺体分泌增加，痰液被稀释，易于咳出。氯化铵为盐类祛痰药，能反射性地增加呼吸道黏膜腺体的分泌，从而使痰易于咳出，有利于粘痰的清除。', '盐酸异丙嗪为抗组胺药，能对抗过敏反应所致的毛细血管扩张，降低毛细血管通透性，有轻度的支气管平滑肌解痉作用，亦有明显的中枢安定作用及一定的镇咳作用；愈创木酚磺酸钾是强力祛痰剂，使呼吸道腺体分泌增加，痰液被稀释，易于咳出。氯化铵为盐类祛痰药，能反射性地增加呼吸道黏膜腺体的分泌，从而使痰易于咳出，有利于粘痰的清除。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '主要成份', '1.本品为复方制剂，其组份为：<br/>每500ml含：<br/>L-丙氨酸 8.00g<br/>L-精氨酸 5.65g<br/>L-天冬氨酸 1.70g<br/>L-谷氨酸 2.8g<br/>一水合甘氨酰谷氨酰胺 15.135g<br/>（相当于甘氨酸5.135g；谷氨酰胺10.0g）<br/>二水合甘氨酰酪氨酸 1.725g<br/>（相当于甘氨酸0.47g；酪氨酸1.14g）<br/>L-组氨酸 3.40g<br/>L-异亮氨酸 2.80g<br/>L-亮氨酸 3.95g<br/>L-赖氨酸醋酸盐（相当于赖氨酸4.5g） 6.35g<br/>L-蛋氨酸 2.80g<br/>L-苯丙氨酸 2.925g<br/>L-脯氨酸 3.40g<br/>L-丝氨酸 2.25g<br/>L-苏氨酸 2.80g<br/>L-色氨酸 0.95g<br/>L-缬氨酸 3.65g<br/>每1000ml中：<br/>氨基酸/双肽 134g/L<br/>总氮量 22.4g/L<br/>能量 2300kJ（540kcal）/L<br/>渗透压 1040mosm/L<br/>pH值 约 5.8<br/>2.辅料：枸橼酸、亚硫酸氢钠、稀盐酸、注射用水。', '1.本品为复方制剂，其组份为：<br/>每500ml含：<br/>L-丙氨酸 8.00g<br/>L-精氨酸 5.65g<br/>L-天冬氨酸 1.70g<br/>L-谷氨酸 2.8g<br/>一水合甘氨酰谷氨酰胺 15.135g<br/>（相当于甘氨酸5.135g；谷氨酰胺10.0g）<br/>二水合甘氨酰酪氨酸 1.725g<br/>（相当于甘氨酸0.47g；酪氨酸1.14g）<br/>L-组氨酸 3.40g<br/>L-异亮氨酸 2.80g<br/>L-亮氨酸 3.95g<br/>L-赖氨酸醋酸盐（相当于赖氨酸4.5g） 6.35g<br/>L-蛋氨酸 2.80g<br/>L-苯丙氨酸 2.925g<br/>L-脯氨酸 3.40g<br/>L-丝氨酸 2.25g<br/>L-苏氨酸 2.80g<br/>L-色氨酸 0.95g<br/>L-缬氨酸 3.65g<br/>每1000ml中：<br/>氨基酸/双肽 134g/L<br/>总氮量 22.4g/L<br/>能量 2300kJ（540kcal）/L<br/>渗透压 1040mosm/L<br/>pH值 约 5.8<br/>2.辅料：枸橼酸、亚硫酸氢钠、稀盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '适应症', '本品提供的氨基酸是肠外营养治疗的组成部分，适用于不能口服或经肠道补给营养，以及通过这些途径补充营养不能满足需要的患者，尤其适用于中度至重度分解代谢状况的患者。', '本品提供的氨基酸是肠外营养治疗的组成部分，适用于不能口服或经肠道补给营养，以及通过这些途径补充营养不能满足需要的患者，尤其适用于中度至重度分解代谢状况的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '用法用量', '静脉输注。因本品的渗透压高于800mosm/L，应从中心静脉输注。<br/>使用剂量取决于人体对氨基酸的需求量。<br/>本品一般推荐剂量为按体重一日输注7-14ml/kg或70kg体重患者一日输注500-1000ml，相当于按体重一日输注氨基酸/双肽1-2g/kg(即0.17g-0.34g氮)。<br/>推荐输注速度：按体重一小时0.6-0.7ml(相当于0.08-0.09氨基酸/双肽)/Kg，相当于70kg体重患者在10-12小时内滴注本品500ml，或在20-24小时内滴注1000ml。<br/>对于有肾脏或肝脏疾病的患者应单独调整剂量。<br/>在患者临床需要的情况下可连续输注本品。本品没有超过2周以上的使用经验。<br/>作为肠外营养的氨基酸溶液，应与提供能量的其他输液联合应用。同时，为提供完全的肠外营养，本品应与碳水化舍物、脂肪、电解质、微量元素及维生素一并给予。<br/>本品与下列溶液混合具有相容性：<br/>本品1000ml可与20％脂肪乳注射液1000ml、40％葡萄糖注射液1000ml、氯化钠80mmol、氯化钙5mmol、氯化钾60mmol、多种微量元素注射液Ⅱ10m1、脂溶性维生素注射液Ⅱ10ml、注射用水溶性维生素1瓶混合后使用。<br/>添加时必须在无菌的条件下，混合后应立即进行输注。任何剩余药物均应丢弃或遵医嘱。', '静脉输注。因本品的渗透压高于800mosm/L，应从中心静脉输注。<br/>使用剂量取决于人体对氨基酸的需求量。<br/>本品一般推荐剂量为按体重一日输注7-14ml/kg或70kg体重患者一日输注500-1000ml，相当于按体重一日输注氨基酸/双肽1-2g/kg(即0.17g-0.34g氮)。<br/>推荐输注速度：按体重一小时0.6-0.7ml(相当于0.08-0.09氨基酸/双肽)/Kg，相当于70kg体重患者在10-12小时内滴注本品500ml，或在20-24小时内滴注1000ml。<br/>对于有肾脏或肝脏疾病的患者应单独调整剂量。<br/>在患者临床需要的情况下可连续输注本品。本品没有超过2周以上的使用经验。<br/>作为肠外营养的氨基酸溶液，应与提供能量的其他输液联合应用。同时，为提供完全的肠外营养，本品应与碳水化舍物、脂肪、电解质、微量元素及维生素一并给予。<br/>本品与下列溶液混合具有相容性：<br/>本品1000ml可与20％脂肪乳注射液1000ml、40％葡萄糖注射液1000ml、氯化钠80mmol、氯化钙5mmol、氯化钾60mmol、多种微量元素注射液Ⅱ10m1、脂溶性维生素注射液Ⅱ10ml、注射用水溶性维生素1瓶混合后使用。<br/>添加时必须在无菌的条件下，混合后应立即进行输注。任何剩余药物均应丢弃或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '不良反应', '目前为止，按照推荐方法使用，一般无不良作用出现。', '目前为止，按照推荐方法使用，一般无不良作用出现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '药物过量', '当输注速度超过最大推荐速度，可能出现不耐受现象：恶心、呕吐、面部潮红、发汗及肾脏排出氨基酸和双肽的量增加。剂量过量的临床治疗：降低输注速率，必要时可中止输注。', '当输注速度超过最大推荐速度，可能出现不耐受现象：恶心、呕吐、面部潮红、发汗及肾脏排出氨基酸和双肽的量增加。剂量过量的临床治疗：降低输注速率，必要时可中止输注。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '禁忌', '先天性氨基酸代谢缺陷(如：苯丙酮酸尿症)，肝功能衰竭及肾功能衰竭。<br/>肠外营养的一般禁忌症：全身循环衰竭状态(休克)、代谢性酸中毒、组织细胞缺氧、机体水分过多、低钠血症、低钾血症、高乳酸盐血症、血液渗透压增高、肺水肿、失代偿性心功能不足，以及对本品任一组份过敏。', '先天性氨基酸代谢缺陷(如：苯丙酮酸尿症)，肝功能衰竭及肾功能衰竭。<br/>肠外营养的一般禁忌症：全身循环衰竭状态(休克)、代谢性酸中毒、组织细胞缺氧、机体水分过多、低钠血症、低钾血症、高乳酸盐血症、血液渗透压增高、肺水肿、失代偿性心功能不足，以及对本品任一组份过敏。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '注意事项', '本品不应作为其它药物的载体溶液。<br/>本品只能与可配伍的溶液混合。<br/>使用时应监测血清电解质、血液渗透压、液体平衡、酸碱平衡以及肝功能(碱性磷酸酶、GPT、GOT)等。<br/>使用前溶液应澄清且容器完整无损。<br/>使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>同时使用其他药品，请告知医生。', '本品不应作为其它药物的载体溶液。<br/>本品只能与可配伍的溶液混合。<br/>使用时应监测血清电解质、血液渗透压、液体平衡、酸碱平衡以及肝功能(碱性磷酸酶、GPT、GOT)等。<br/>使用前溶液应澄清且容器完整无损。<br/>使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>同时使用其他药品，请告知医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '妊娠及哺乳期妇女用药', '本品尚无在妊娠期及哺乳期使用的经验，如需使用应权衡利弊和风险。<br/>动物实验(对家兔的胚胎毒性研究)显示本品对生殖没有直接或间接的有害作用。', '本品尚无在妊娠期及哺乳期使用的经验，如需使用应权衡利弊和风险。<br/>动物实验(对家兔的胚胎毒性研究)显示本品对生殖没有直接或间接的有害作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '儿童用药', '本品不适用于2岁以下儿童，因为本品的处方不适合这些患者的需求。2岁以上的儿童亦无使用经验，为此不推荐儿童患者应用。', '本品不适用于2岁以下儿童，因为本品的处方不适合这些患者的需求。2岁以上的儿童亦无使用经验，为此不推荐儿童患者应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '药理作用', '药理作用：本品是含有18种必需和非必需氨基酸的肠外营养输液，其中3种氨基酸是以双肽甘氨酰-谷氨酰胺和甘氨酰-酪氨酸的形式存在于溶液中。本品不含电解质。静脉输注本品有助于蛋白质的合成和氮平衡的改善。为使所输入的氨基酸和双肽得到最好的利用，在输注本品时，应给患者同时输入所需要的能量(碳水化合物、脂肪)、电解质、微量元素和维生素等。', '药理作用：本品是含有18种必需和非必需氨基酸的肠外营养输液，其中3种氨基酸是以双肽甘氨酰-谷氨酰胺和甘氨酰-酪氨酸的形式存在于溶液中。本品不含电解质。静脉输注本品有助于蛋白质的合成和氮平衡的改善。为使所输入的氨基酸和双肽得到最好的利用，在输注本品时，应给患者同时输入所需要的能量(碳水化合物、脂肪)、电解质、微量元素和维生素等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '主要成份', '葶苈子、山楂、茵陈蒿、黄芩、泽泻、大黄、木香。', '葶苈子、山楂、茵陈蒿、黄芩、泽泻、大黄、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '适应症', '宜通导滞，通络散结，消痰渗湿。用于痰湿证引起的眩晕，四肢沉重、神疲少气、肢麻、胸闷、舌苔黄腻或白腻等症，临床见于高脂血症。', '宜通导滞，通络散结，消痰渗湿。用于痰湿证引起的眩晕，四肢沉重、神疲少气、肢麻、胸闷、舌苔黄腻或白腻等症，临床见于高脂血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '用法用量', '口服，每次2-3粒，一日3次，三十日为一疗程。', '口服，每次2-3粒，一日3次，三十日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '禁忌', '体弱者及孕妇忌用。', '体弱者及孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '注意事项', '服药后如大便次数增加，可减量或停药，待症状缓解后再继续用药。', '服药后如大便次数增加，可减量或停药，待症状缓解后再继续用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '主要成份', '<p>\r\n    化学名称:卵磷脂络合碘。<br/>化学结构式：分子式:C<sub>88</sub>H<sub style=\"vertical-align: sub;\">168</sub>O<sub style=\"vertical-align: sub;\">16N2</sub>P<sub style=\"vertical-align: sub;\">2</sub>I<sub style=\"vertical-align: sub;\">2</sub>分子量:1826.06\r\n</p>', '化学名称:卵磷脂络合碘。<br/>化学结构式：分子式:C<sub>88H<sub>168O<sub>16N<sub>2P<sub>2I<sub>2分子量:1826.06', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '适应症', '治疗中心性浆液性脉络膜视网膜病变、中心性渗出性脉络膜视网膜病变、玻璃体出血、玻璃体混浊、视网膜中央静脉阻塞等。', '治疗中心性浆液性脉络膜视网膜病变、中心性渗出性脉络膜视网膜病变、玻璃体出血、玻璃体混浊、视网膜中央静脉阻塞等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '用法用量', '口服，成人一次1～3片，一日2～3次服用。<br/>每日用量：沃丽汀3～6片。', '口服，成人一次1～3片，一日2～3次服用。<br/>每日用量：沃丽汀3～6片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '不良反应', '1)过敏反应  偶发皮疹。<br/>2)消化道反应  偶尔发生胃肠不适。', '1)过敏反应  偶发皮疹。<br/>2)消化道反应  偶尔发生胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '药物过量', '因卵磷脂络合碘药物过量而引起不良反应未报道。最大使用量：24片/天(碘量2400μg)无不良反应。', '因卵磷脂络合碘药物过量而引起不良反应未报道。最大使用量：24片/天(碘量2400μg)无不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '禁忌', '对碘过敏患者禁用。', '对碘过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '配伍禁忌', '关于与其它药物的并用，无特别需要注意的药品。未见由食物引起的特殊影响。', '关于与其它药物的并用，无特别需要注意的药品。未见由食物引起的特殊影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '注意事项', '慎用<br/>1)患有慢性甲状腺疾病的患者。<br/>2)曾患突眼性甲状腺肿的患者。<br/>3)内源性甲状腺素合成不足的患者。', '慎用<br/>1)患有慢性甲状腺疾病的患者。<br/>2)曾患突眼性甲状腺肿的患者。<br/>3)内源性甲状腺素合成不足的患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '警示语', '对碘过敏患者禁用', '对碘过敏患者禁用', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '妊娠及哺乳期妇女用药', '对妊娠妇女的安全性尚未确立，对妊娠妇女或疑为妊娠的妇女，只有在治疗价值大于可能带来的风险时，方可使用。', '对妊娠妇女的安全性尚未确立，对妊娠妇女或疑为妊娠的妇女，只有在治疗价值大于可能带来的风险时，方可使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '儿童用药', '对于早产儿、新生儿、婴儿、幼儿及儿童的安全性尚未确立(无使用经验)。', '对于早产儿、新生儿、婴儿、幼儿及儿童的安全性尚未确立(无使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '老年人用药', '由于老年人生理机能降低，应在使用时适当减量，并对服用此药者小心临护。', '由于老年人生理机能降低，应在使用时适当减量，并对服用此药者小心临护。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '药理作用', '药理作用：(1)卵磷脂络合碘可促进兔视网膜的组织呼吸，增进视网膜的新陈代谢。(2)卵磷脂络合碘可加速成年白兔的ERG(视网膜电流图)节律样的微小波动，在给碘剂量为18μg/kg/天时这种作用最为明显，且连续治疗三个月作用增强。(3)对兔的过敏性眼色素层(葡萄膜)炎或暴发性眼色素层炎的两种实验中，都有明显的抗炎作用和改善ERG的作用。非临床毒理研究：(1)急性毒性大鼠和小鼠的口服致死剂量分别相当于人的临床剂量600μg/人的42000和110000倍。(2)亚急性和慢性毒性对于大鼠，按72mg/kg/天的剂量给药1个月后，体重增长受到抑制，食量下降。但此外在症状、生长状况或尿样分析结果方面都没有变化，也无中毒死亡现象。6个月后，48mg/kg组雄性体重增加，经过4周，有若干抑制。3mg/kg组相反，发育良好．无中毒死亡现象。(3)致畸作用按100mg/kg和10mg/kg的剂量(含碘的量)给怀孕小鼠和大鼠以本品，通过灌肠给药，并对给药的怀孕到期热母体和出生后3周内的幼鼠进行检查。结果在母体体重、死胚和死胎的发生率、胎儿的体重、外观畸形的发生率等方面都没有变化。出生后的生长状况、辨别行为或仔畜指数都没有变化。对骨进行检查，只发现与剂量无关的迟延和突变。以上结果显示本品无任何致畸作用。', '药理作用：(1)卵磷脂络合碘可促进兔视网膜的组织呼吸，增进视网膜的新陈代谢。(2)卵磷脂络合碘可加速成年白兔的ERG(视网膜电流图)节律样的微小波动，在给碘剂量为18μg/kg/天时这种作用最为明显，且连续治疗三个月作用增强。(3)对兔的过敏性眼色素层(葡萄膜)炎或暴发性眼色素层炎的两种实验中，都有明显的抗炎作用和改善ERG的作用。非临床毒理研究：(1)急性毒性大鼠和小鼠的口服致死剂量分别相当于人的临床剂量600μg/人的42000和110000倍。(2)亚急性和慢性毒性对于大鼠，按72mg/kg/天的剂量给药1个月后，体重增长受到抑制，食量下降。但此外在症状、生长状况或尿样分析结果方面都没有变化，也无中毒死亡现象。6个月后，48mg/kg组雄性体重增加，经过4周，有若干抑制。3mg/kg组相反，发育良好．无中毒死亡现象。(3)致畸作用按100mg/kg和10mg/kg的剂量(含碘的量)给怀孕小鼠和大鼠以本品，通过灌肠给药，并对给药的怀孕到期热母体和出生后3周内的幼鼠进行检查。结果在母体体重、死胚和死胎的发生率、胎儿的体重、外观畸形的发生率等方面都没有变化。出生后的生长状况、辨别行为或仔畜指数都没有变化。对骨进行检查，只发现与剂量无关的迟延和突变。以上结果显示本品无任何致畸作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '药代动力学', '吸收由消化道吸收到血液中，大部分是以无机碘的形式。分布服药4小时后，均可见药物从血液中向甲状腺转移。24-l20小时之间达到最高值，336小时后甲状腺内仍有较高的分布。代谢血中的碘被摄取进入甲状腺，合成甲状腺激素、向血中释放。过剩的碘以碘化物的形式由尿排出。排泄口服的卵磷脂络合碘的大部分作为无机碘在血中被吸收，由尿排出，未被吸收的由粪中排出的量为10％以下。', '吸收由消化道吸收到血液中，大部分是以无机碘的形式。分布服药4小时后，均可见药物从血液中向甲状腺转移。24-l20小时之间达到最高值，336小时后甲状腺内仍有较高的分布。代谢血中的碘被摄取进入甲状腺，合成甲状腺激素、向血中释放。过剩的碘以碘化物的形式由尿排出。排泄口服的卵磷脂络合碘的大部分作为无机碘在血中被吸收，由尿排出，未被吸收的由粪中排出的量为10％以下。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '主要成份', '人参、麦冬、五味子、黄芪、丹参、川芎、山楂。', '人参、麦冬、五味子、黄芪、丹参、川芎、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '适应症', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，淤血阻脉所致的胸痹，症见胸痛胸闷，心悸气短、脉结代；冠心病心绞痛见有上述症候者。', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，淤血阻脉所致的胸痹，症见胸痛胸闷，心悸气短、脉结代；冠心病心绞痛见有上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '不良反应', '尚不明确.', '尚不明确.', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '禁忌', '尚不明确.', '尚不明确.', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '药理作用', '1.醋酸致小鼠扭体反应和热板法实验表明，本品具有明显镇痛作用；2.对胶原蛋白-肾上腺素诱发小鼠体内血栓有显著的保护作用；3.可使离体豚鼠心脏冠脉流量增加；4.能显著延长常压缺氧小鼠存活时间，延长心肌及脑缺氧的耐受时间；5.明显拮抗垂体后叶素引起的大鼠急性心肌缺血；6.改善微循环，明显扩张小鼠耳廓毛细血管并加快其血流速度。', '1.醋酸致小鼠扭体反应和热板法实验表明，本品具有明显镇痛作用；2.对胶原蛋白-肾上腺素诱发小鼠体内血栓有显著的保护作用；3.可使离体豚鼠心脏冠脉流量增加；4.能显著延长常压缺氧小鼠存活时间，延长心肌及脑缺氧的耐受时间；5.明显拮抗垂体后叶素引起的大鼠急性心肌缺血；6.改善微循环，明显扩张小鼠耳廓毛细血管并加快其血流速度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '主要成份', '甘草流浸膏、桔梗、盐酸麻黄碱、桑白皮，辅料为酒石酸锑钾、聚山梨酯-80、甜菊素、山梨酸。', '甘草流浸膏、桔梗、盐酸麻黄碱、桑白皮，辅料为酒石酸锑钾、聚山梨酯-80、甜菊素、山梨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '适应症', '镇咳祛痰。用于伤风咳嗽，气喘。', '镇咳祛痰。用于伤风咳嗽，气喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '用法用量', '口服。一次10毫升，一日3次。', '口服。一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '禁忌', '1.高血压、动脉硬化、心绞痛、甲状腺功能亢进等患者禁用。<br/>2.孕妇和哺乳期妇女禁用。', '1.高血压、动脉硬化、心绞痛、甲状腺功能亢进等患者禁用。<br/>2.孕妇和哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '配伍禁忌', '1.本品不应与优降宁等单胺氧化酶抑制剂合用。<br/>2.本品不应与磺胺嘧啶、呋喃妥因同用<br/>3.本品不应与洋地黄类药物同用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与优降宁等单胺氧化酶抑制剂合用。<br/>2.本品不应与磺胺嘧啶、呋喃妥因同用<br/>3.本品不应与洋地黄类药物同用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.本品含盐酸麻黄碱。运动员慎用；青光眼、前列腺肥大及老年患者应在医师指导下使用；服用后如有头晕、头痛、心动过速、多汗等症状应咨询医师或药师。<br/>3.糖尿病患者及有肝病、肾病等慢性病严重者应在医生指导下服用。<br/>4.儿童应在医师指导下服用。<br/>5.服药期间，若患者体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.服用1周病情无改善，或症状加重者，应停止服用，去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.本品含盐酸麻黄碱。运动员慎用；青光眼、前列腺肥大及老年患者应在医师指导下使用；服用后如有头晕、头痛、心动过速、多汗等症状应咨询医师或药师。<br/>3.糖尿病患者及有肝病、肾病等慢性病严重者应在医生指导下服用。<br/>4.儿童应在医师指导下服用。<br/>5.服药期间，若患者体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.服用1周病情无改善，或症状加重者，应停止服用，去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '主要成份', '本品主要成份为地衣芽孢杆菌，每粒2.5亿活菌。辅料为乳糖、淀粉。', '本品主要成份为地衣芽孢杆菌，每粒2.5亿活菌。辅料为乳糖、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '适应症', '用于细菌或真菌引起的急、慢性肠炎、腹泻。也可用于其他原因引起的胃肠道菌群失调的防治。', '用于细菌或真菌引起的急、慢性肠炎、腹泻。也可用于其他原因引起的胃肠道菌群失调的防治。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '用法用量', '口服，成人，一次2粒；儿童，一次1粒；一日3次；首次加倍。对吞咽困难者，服用时可打开胶囊，将药粉加入少量温开水或奶液混合后服用。', '口服，成人，一次2粒；儿童，一次1粒；一日3次；首次加倍。对吞咽困难者，服用时可打开胶囊，将药粉加入少量温开水或奶液混合后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '不良反应', '超剂量服用可见便秘。', '超剂量服用可见便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '配伍禁忌', '1.抗菌药与本品合用时可减低其疗效，故不应同服，必要时可间隔3小时服用。<br/>2.铋剂、鞣酸、药用炭、酊剂等抑制、吸附活菌，不能并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗菌药与本品合用时可减低其疗效，故不应同服，必要时可间隔3小时服用。<br/>2.铋剂、鞣酸、药用炭、酊剂等抑制、吸附活菌，不能并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '注意事项', '1.本品为活菌制剂，切勿将本品置于高温处，溶解时水温不宜高于40℃。<br/>2.服用本品时应避免与抗菌药合用。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为活菌制剂，切勿将本品置于高温处，溶解时水温不宜高于40℃。<br/>2.服用本品时应避免与抗菌药合用。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '药理作用', '本品以活菌进入肠道后，对葡萄球菌、酵母样菌等致病菌有拮抗作用，而对双歧杆菌、乳酸杆菌、拟杆菌、消化链球菌有促进生长作用，从而可调整菌群失调达到治疗目的。本品可促使机体产生抗菌活性物质、杀灭致病菌。此外通过夺氧生物效应使肠道缺氧，有利于大量厌氧菌生长。', '本品以活菌进入肠道后，对葡萄球菌、酵母样菌等致病菌有拮抗作用，而对双歧杆菌、乳酸杆菌、拟杆菌、消化链球菌有促进生长作用，从而可调整菌群失调达到治疗目的。本品可促使机体产生抗菌活性物质、杀灭致病菌。此外通过夺氧生物效应使肠道缺氧，有利于大量厌氧菌生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '主要成份', '海蛇（干品）、荆芥、防风、独活、桂枝、当归、川穹（酒制）、羌活、威灵仙、秦艽、香附、防己、苍术、制川乌、地龙、延胡索、土鳖虫、甘草。', '海蛇（干品）、荆芥、防风、独活、桂枝、当归、川穹（酒制）、羌活、威灵仙、秦艽、香附、防己、苍术、制川乌、地龙、延胡索、土鳖虫、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '适应症', '祛风除湿、舒筋活络、解毒化痕、祛痹止痛、用于肢体拘挛、手足麻木、腰腿酸痛等各种风湿、类风湿性关节炎、脊柱炎骨关节病、根骨刺、大骨节病、骨质增生、跌打损伤、风湿性腰腿痛、肩周炎、痛风、强制性脊柱炎、以及腰椎盘突出、颈椎病、中风后遗症、股骨头坏死等引起的肢体红肿热痛。', '祛风除湿、舒筋活络、解毒化痕、祛痹止痛、用于肢体拘挛、手足麻木、腰腿酸痛等各种风湿、类风湿性关节炎、脊柱炎骨关节病、根骨刺、大骨节病、骨质增生、跌打损伤、风湿性腰腿痛、肩周炎、痛风、强制性脊柱炎、以及腰椎盘突出、颈椎病、中风后遗症、股骨头坏死等引起的肢体红肿热痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '用法用量', '口服，一次4粒，一日3次，4周为一疗程。', '口服，一次4粒，一日3次，4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '不良反应', '用药后少数患者可能出现恶心，上腹部不适，腹痛，便秘，月经过多，咽干，咽痛等症状。', '用药后少数患者可能出现恶心，上腹部不适，腹痛，便秘，月经过多，咽干，咽痛等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '注意事项', '① 肠道疾患；②月经过多，经期延长者；③心脏病患者；④过敏体质等应慎用或遵医嘱。', '① 肠道疾患；②月经过多，经期延长者；③心脏病患者；④过敏体质等应慎用或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '药理作用', '实验药理学显示1、本品具有抗炎、镇痛作用，能抑制甲醛致大鼠踝关节肿胀，抑制肉芽组织增生；2、延长热刺激致痛小鼠舔足反应及酒石酸锑钾致痛小鼠扭体反应潜伏期；3、促进幼小鼠胸腺萎缩，降低大鼠肾上腺内维生素C含量而显示促肾上腺素皮质激素样作用。小鼠口服急性毒性试验结果：最大给药量：10g生药量/kg。', '实验药理学显示1、本品具有抗炎、镇痛作用，能抑制甲醛致大鼠踝关节肿胀，抑制肉芽组织增生；2、延长热刺激致痛小鼠舔足反应及酒石酸锑钾致痛小鼠扭体反应潜伏期；3、促进幼小鼠胸腺萎缩，降低大鼠肾上腺内维生素C含量而显示促肾上腺素皮质激素样作用。小鼠口服急性毒性试验结果：最大给药量：10g生药量/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '主要成份', '牡蛎、乳香、瓜蒌、海藻、黄芪、没药、天冬、夏枯草、三棱、玄参、白术、浙贝母、莪术、丹参、鸡内金(炒)。', '牡蛎、乳香、瓜蒌、海藻、黄芪、没药、天冬、夏枯草、三棱、玄参、白术、浙贝母、莪术、丹参、鸡内金(炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '适应症', '疏肝解郁，理气止痛，活血破瘀，消积化痰，软坚散结，补气健脾。用于乳腺增生病。', '疏肝解郁，理气止痛，活血破瘀，消积化痰，软坚散结，补气健脾。用于乳腺增生病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '用法用量', '口服，一次0.54g-0.8g，一日2次。饭后服用，20天为一个疗程，间隔5-7天，继续第二个疗程，亦可连续用药。', '口服，一次0.54g-0.8g，一日2次。饭后服用，20天为一个疗程，间隔5-7天，继续第二个疗程，亦可连续用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '注意事项', '孕妇慎服（前三个月内禁用），女性患者宜于月经来潮前10-15日开始服用。', '孕妇慎服（前三个月内禁用），女性患者宜于月经来潮前10-15日开始服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '主要成份', '<p>\r\n    本品主要成份为贝美前列素。<br/>化学名称：（Z）-7-[(1R,2R,3R,5S)-3,5-二羟基-2-[(1E,3S)-3-羟基-5-苯基-1-戊烯基]环戊基]-5-N-乙基庚烯酰胺<br/>化学结构式：<br/>分子式：C<sub>25</sub>H<sub style=\"vertical-align: sub;\">37</sub>NO<sub style=\"vertical-align: sub;\">4</sub><br/>分子量：415.58<br/>每毫升含：贝美前列素0.3mg，苯扎氯铵0.05mg，氯化钠，磷酸氢二钠，枸橼酸，氢氧化钠和/或盐酸调节pH值及纯水。\r\n</p>', '本品主要成份为贝美前列素。<br/>化学名称：（Z）-7-[(1R,2R,3R,5S)-3,5-二羟基-2-[(1E,3S)-3-羟基-5-苯基-1-戊烯基]环戊基]-5-N-乙基庚烯酰胺<br/>化学结构式：<br/>分子式：C<sub>25H<sub>37NO<sub>4<br/>分子量：415.58<br/>每毫升含：贝美前列素0.3mg，苯扎氯铵0.05mg，氯化钠，磷酸氢二钠，枸橼酸，氢氧化钠和/或盐酸调节pH值及纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '适应症', '本品用于降低开角型青光眼及高眼压症患者的眼压。', '本品用于降低开角型青光眼及高眼压症患者的眼压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '用法用量', '推荐剂量为每日一次，每晚滴一滴于患眼。每日使用本品的次数不得超过一次，因为有资料表明频繁使用本品可导致其降眼压效果减弱。<br/>首次滴用本品约4小时后眼内压开始降低，约于8-12小时之内作用达到最大。<br/>本品可以与其他滴眼剂同时使用以降低眼内压。如果同时使用多种治疗药物，则每两种药物的使用应至少间隔五分钟。', '推荐剂量为每日一次，每晚滴一滴于患眼。每日使用本品的次数不得超过一次，因为有资料表明频繁使用本品可导致其降眼压效果减弱。<br/>首次滴用本品约4小时后眼内压开始降低，约于8-12小时之内作用达到最大。<br/>本品可以与其他滴眼剂同时使用以降低眼内压。如果同时使用多种治疗药物，则每两种药物的使用应至少间隔五分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '不良反应', '临床研究（192024-008、192024-009、192024-018T和192024-021T）<br/>在青光眼或高眼压症患者中比较本品每天一次单药治疗与噻吗洛尔治疗的2个为期12个月的三期研究（研究报告192024-008和192024-009），将其数据综合起来后最长报告的与治疗相关不良事件有45%的患者发生结膜充血（大多为轻度，非炎症的）、睫毛生长（43%）和眼痒（15%）。不足9%患者因不良事件而停药。12个月研究中未见的不良反应，在长达5年的扩展研究中也为出现（研究报告192024-014和MM-HTL-001）。<br/>使用本品单药治疗的临床试验中，认为可能与治疗相关的不良反应报告如下。大多数发生在眼部，为轻度至中度，没有任何严重的不良反应发生。数据是在以噻吗洛尔为对照组、本品一天一次给药为试验组的临床研究（研究报告192024-008、192024-009、192024-018T和192024-021T，为期12个月的研究）中获得，接受本品和噻吗洛尔的患者总人数分别为739例和504例。<br/>频率定义如下：非常常见（≥1/10）；常见（≥1/100且＜1/10）；不常见（≥1/1000且＜1/100）；罕见（≥1/10,000且＜1/1,000）；非常罕见（＜1/10,000）<br/>眼部疾患<br/>非常常见：结膜/眼部充血、睫毛生长、眼痒<br/>常见：过敏性结膜炎、视疲劳、眼睑炎、眼睑色素沉着、结膜水肿、眼分泌物、眼刺激、眼痛、睫毛变身（变深）、眼睑红斑、眼睑痒、异物感、虹膜色素沉着增加、溢泪、烧灼感、眼干、畏光、浅表性点状角膜炎、视觉障碍/视力模糊<br/>不常见：虹膜炎<br/>皮肤和皮下组织疾患<br/>常见：皮肤色素沉着过度<br/>不常见：多毛症<br/>上市后不良反应<br/>上市后临床使用中发现本品有如下已确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。<br/>眼部疾患：<br/>眶周和眼睑变化，包括眼睑沟加深，红斑（眶周）、眼睑水肿、黄斑水肿<br/>皮肤和皮下组织疾患：<br/>毛发生长异常。<br/>胃肠道疾患：<br/>恶心。<br/>免疫系统疾患：<br/>超敏反应，包括眼部过敏和过敏性皮炎的体征和症状。<br/>神经系统疾患：<br/>头晕、头痛。<br/>呼吸、胸部和纵膈疾患：<br/>哮喘、哮喘加剧和呼吸困难。<br/>血管疾患：<br/>高血压。', '临床研究（192024-008、192024-009、192024-018T和192024-021T）<br/>在青光眼或高眼压症患者中比较本品每天一次单药治疗与噻吗洛尔治疗的2个为期12个月的三期研究（研究报告192024-008和192024-009），将其数据综合起来后最长报告的与治疗相关不良事件有45%的患者发生结膜充血（大多为轻度，非炎症的）、睫毛生长（43%）和眼痒（15%）。不足9%患者因不良事件而停药。12个月研究中未见的不良反应，在长达5年的扩展研究中也为出现（研究报告192024-014和MM-HTL-001）。<br/>使用本品单药治疗的临床试验中，认为可能与治疗相关的不良反应报告如下。大多数发生在眼部，为轻度至中度，没有任何严重的不良反应发生。数据是在以噻吗洛尔为对照组、本品一天一次给药为试验组的临床研究（研究报告192024-008、192024-009、192024-018T和192024-021T，为期12个月的研究）中获得，接受本品和噻吗洛尔的患者总人数分别为739例和504例。<br/>频率定义如下：非常常见（≥1/10）；常见（≥1/100且＜1/10）；不常见（≥1/1000且＜1/100）；罕见（≥1/10,000且＜1/1,000）；非常罕见（＜1/10,000）<br/>眼部疾患<br/>非常常见：结膜/眼部充血、睫毛生长、眼痒<br/>常见：过敏性结膜炎、视疲劳、眼睑炎、眼睑色素沉着、结膜水肿、眼分泌物、眼刺激、眼痛、睫毛变身（变深）、眼睑红斑、眼睑痒、异物感、虹膜色素沉着增加、溢泪、烧灼感、眼干、畏光、浅表性点状角膜炎、视觉障碍/视力模糊<br/>不常见：虹膜炎<br/>皮肤和皮下组织疾患<br/>常见：皮肤色素沉着过度<br/>不常见：多毛症<br/>上市后不良反应<br/>上市后临床使用中发现本品有如下已确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。<br/>眼部疾患：<br/>眶周和眼睑变化，包括眼睑沟加深，红斑（眶周）、眼睑水肿、黄斑水肿<br/>皮肤和皮下组织疾患：<br/>毛发生长异常。<br/>胃肠道疾患：<br/>恶心。<br/>免疫系统疾患：<br/>超敏反应，包括眼部过敏和过敏性皮炎的体征和症状。<br/>神经系统疾患：<br/>头晕、头痛。<br/>呼吸、胸部和纵膈疾患：<br/>哮喘、哮喘加剧和呼吸困难。<br/>血管疾患：<br/>高血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '药物过量', '没有关于人体使用本品过量的资料报道。过量使用了本品，应该根据出现的症状进行相应处理。', '没有关于人体使用本品过量的资料报道。过量使用了本品，应该根据出现的症状进行相应处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '禁忌', '本品禁用于对贝美前列素或本品中其他任何成份过敏者。', '本品禁用于对贝美前列素或本品中其他任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '配伍禁忌', '本品可以与其他滴眼剂同时使用以降低眼内压。如果同时使用多种治疗药物，则每两种药物的使用应至少间隔五分钟。', '本品可以与其他滴眼剂同时使用以降低眼内压。如果同时使用多种治疗药物，则每两种药物的使用应至少间隔五分钟。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '注意事项', '一般情况：<br/>本品可能逐渐增加虹膜的色素沉着（参见警告）。色素的变化是因为黑色素细胞中的黑色素增多，而不是黑色素细胞数量的增加。这种变化可能在数月至数年内都不明显。典型的褐色素沉着以瞳孔为中心向外围扩散，且整个虹膜或部分虹膜的褐色也会加深。长期使用对虹膜色素增加的影响尚不明确。虹膜上的痣和斑点不受治疗的影响。对于虹膜色素沉着显著增加的患者可以继续用本品治疗，但应定期进行检查。<br/>在临床研究中，停止用药后虹膜的褐色素不会再增加，但已改变的颜色可能是永久性的。但有报道显示，眼周组织及睫毛的色素沉着在有些患者中是可逆的。<br/>使用本品可能逐渐改变治疗眼的睫毛和毳毛，包括长度、浓密度和数量的增加。治疗停止后睫毛的变化通常是可逆的。<br/>患有活动性内眼炎症(如葡萄膜炎)的患者使用本品时应谨慎，因为炎症可能会加重。<br/>曾有报道，有患者使用本品后出现了黄斑水肿包括囊样黄斑水肿。无晶状体患者、晶状体后囊撕裂的假性无晶状体患者或已知有黄斑水肿危险的患者应慎用本品（例如：眼内手术、视网膜血管阻塞、眼炎性疾病及糖尿病视网膜病变）。<br/>对于患有存在炎症、新生血管性青光眼、炎症性青光眼、闭角型青光眼、先天性青光眼和窄角型青光眼的患者，尚无使用本品的研究资料。<br/>由青光眼或高眼压症患者参加的本品临床研究表明，每日超过1次的更频繁眼部给药可能降低其降眼压作用。患者在使用贝美前列素滴眼液和其他前列腺素类似物时，应监测眼压的变化情况。<br/>有报道患者因使用多剂量包装的滴眼液而致细菌性角膜炎。大多数情况下，包装容器的污染是由于患者同时患有角膜疾病或眼睛上皮表面破裂所致。<br/>本品中的保存剂苯扎氯铵，可被软性隐形眼镜吸收，并使软性隐形眼镜脱色。在滴入本品前需摘除隐形眼镜，至少等待15分钟后才再重新戴入。<br/>患者须知：<br/>应告知患者有发生虹膜褐色色素沉着增加的可能性，并且可能是永久性的。还应告知患者可能会出现眼睑皮肤颜色加深，但在停止使用本品后可能是可逆的。<br/>患者应被告知使用本品可能会使治疗眼的睫毛和毳毛逐渐改变。这些变化可能导致双眼睫毛长度、丰满度、色素沉着、睫毛或毳毛数量和/或睫毛生长趋势的不对称。停止治疗后这些睫毛改变通常是可逆的。<br/>患者应该被告知勿将药瓶的瓶口直接接触眼睛，眼周组织，手指以及其他物体的表面，以免药液被可致眼睛感染的细菌污染。使用被污染的药液会严重损伤眼睛进而使视力下降。<br/>患者应该被告知在使用过程中，若眼部出现任何状况(如外伤或感染)或进行眼科手术，应立即咨询医生是否可以继续使用此多剂量包装的滴眼液。<br/>患者应该被告知在使用过程中，若眼部出现反应，特别是结膜炎和眼睑反应时应及时咨询医生。<br/>如果同时还使用其他眼用制剂，每两种药物的使用至少间隔五分钟。<br/>如其他眼部治疗一样，如果滴入后发生暂时性的视物模糊，在视力恢复清晰后再驾车或操作机器。<br/>开瓶28天后即弃。', '一般情况：<br/>本品可能逐渐增加虹膜的色素沉着（参见警告）。色素的变化是因为黑色素细胞中的黑色素增多，而不是黑色素细胞数量的增加。这种变化可能在数月至数年内都不明显。典型的褐色素沉着以瞳孔为中心向外围扩散，且整个虹膜或部分虹膜的褐色也会加深。长期使用对虹膜色素增加的影响尚不明确。虹膜上的痣和斑点不受治疗的影响。对于虹膜色素沉着显著增加的患者可以继续用本品治疗，但应定期进行检查。<br/>在临床研究中，停止用药后虹膜的褐色素不会再增加，但已改变的颜色可能是永久性的。但有报道显示，眼周组织及睫毛的色素沉着在有些患者中是可逆的。<br/>使用本品可能逐渐改变治疗眼的睫毛和毳毛，包括长度、浓密度和数量的增加。治疗停止后睫毛的变化通常是可逆的。<br/>患有活动性内眼炎症(如葡萄膜炎)的患者使用本品时应谨慎，因为炎症可能会加重。<br/>曾有报道，有患者使用本品后出现了黄斑水肿包括囊样黄斑水肿。无晶状体患者、晶状体后囊撕裂的假性无晶状体患者或已知有黄斑水肿危险的患者应慎用本品（例如：眼内手术、视网膜血管阻塞、眼炎性疾病及糖尿病视网膜病变）。<br/>对于患有存在炎症、新生血管性青光眼、炎症性青光眼、闭角型青光眼、先天性青光眼和窄角型青光眼的患者，尚无使用本品的研究资料。<br/>由青光眼或高眼压症患者参加的本品临床研究表明，每日超过1次的更频繁眼部给药可能降低其降眼压作用。患者在使用贝美前列素滴眼液和其他前列腺素类似物时，应监测眼压的变化情况。<br/>有报道患者因使用多剂量包装的滴眼液而致细菌性角膜炎。大多数情况下，包装容器的污染是由于患者同时患有角膜疾病或眼睛上皮表面破裂所致。<br/>本品中的保存剂苯扎氯铵，可被软性隐形眼镜吸收，并使软性隐形眼镜脱色。在滴入本品前需摘除隐形眼镜，至少等待15分钟后才再重新戴入。<br/>患者须知：<br/>应告知患者有发生虹膜褐色色素沉着增加的可能性，并且可能是永久性的。还应告知患者可能会出现眼睑皮肤颜色加深，但在停止使用本品后可能是可逆的。<br/>患者应被告知使用本品可能会使治疗眼的睫毛和毳毛逐渐改变。这些变化可能导致双眼睫毛长度、丰满度、色素沉着、睫毛或毳毛数量和/或睫毛生长趋势的不对称。停止治疗后这些睫毛改变通常是可逆的。<br/>患者应该被告知勿将药瓶的瓶口直接接触眼睛，眼周组织，手指以及其他物体的表面，以免药液被可致眼睛感染的细菌污染。使用被污染的药液会严重损伤眼睛进而使视力下降。<br/>患者应该被告知在使用过程中，若眼部出现任何状况(如外伤或感染)或进行眼科手术，应立即咨询医生是否可以继续使用此多剂量包装的滴眼液。<br/>患者应该被告知在使用过程中，若眼部出现反应，特别是结膜炎和眼睑反应时应及时咨询医生。<br/>如果同时还使用其他眼用制剂，每两种药物的使用至少间隔五分钟。<br/>如其他眼部治疗一样，如果滴入后发生暂时性的视物模糊，在视力恢复清晰后再驾车或操作机器。<br/>开瓶28天后即弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '妊娠及哺乳期妇女用药', '孕妇：对妊娠期的妇女使用本品还缺少足够有良好对照的研究。因为动物的生殖试验还不能直接预见人类的反应，仅当使用本品的益处远远大于其带给胎儿的危险性时，方可给孕妇使用。<br/>哺乳期妇女：虽然动物试验表明动物的乳汁中分泌有贝美前列素，但本品是否会从人类乳汁中分泌还不清楚。由于许多药物都会分泌入乳汁中，因此给哺乳期妇女使用本品应谨慎。', '孕妇：对妊娠期的妇女使用本品还缺少足够有良好对照的研究。因为动物的生殖试验还不能直接预见人类的反应，仅当使用本品的益处远远大于其带给胎儿的危险性时，方可给孕妇使用。<br/>哺乳期妇女：虽然动物试验表明动物的乳汁中分泌有贝美前列素，但本品是否会从人类乳汁中分泌还不清楚。由于许多药物都会分泌入乳汁中，因此给哺乳期妇女使用本品应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '儿童用药', '儿童患者使用本品的安全性和有效性尚未确立。', '儿童患者使用本品的安全性和有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '老年人用药', '使用本品的安全性和有效性在老年人和成年人之间没有明显的临床差异。', '使用本品的安全性和有效性在老年人和成年人之间没有明显的临床差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '药理作用', '药理作用：贝美前列素为一种合成的前列酰胺，是具有降低眼内压活性的前列腺素结构类似物，选择性地模拟了天然存在的前列酰胺的作用。贝美前列素被认为是通过增加房水经小梁网及葡萄膜巩膜两条外流途径而降低眼内压(IOP)的。高眼压是导致青光眼性视野缺损的主要因素。眼内压越高，视神经受损及视野缺损的危险性越大。<br/>毒理作用：在小鼠和大鼠的口服（管饲）试验中，即使给药剂量达到100mg/kg/天时仍无毒性反应。此剂量以mg/m2表示，至少比体重为十公斤的幼儿用一整瓶本品的剂量高70倍。<br/>致癌，致突变，生殖毒性：对小鼠或大鼠分别口服喂饲104周，剂量达2mg/kg/天和1mg/kg/天（相当于约192和291倍人体推荐用量，以局部角膜和/或结膜囊给药后血液AUC水平计）的研究中，贝美前列素没有致癌性。<br/>艾姆斯氏试验，小鼠淋巴瘤试验和小鼠体内微核试验显示贝美前列素无致突变作用。<br/>在用雌性和雄性大鼠进行的试验中，当给药剂量达到0.6mg/kg/天（以血液AUC水平计，相当于人体推荐用药量的103倍）时也不损害其生殖能力。<br/>致畸作用：对怀孕小鼠和大鼠进行的胚胎/胎鼠发育研究，给小鼠和大鼠分别口服以血液AUC水平计至少相当于人体推荐用药量的33和97倍剂量的贝美前列素，妊娠的小鼠和大鼠发生流产。<br/>当给药剂量为以血液AUC水平计相当人体推荐用药量的41倍时，母鼠妊娠期缩短，死胎、再吸收推迟现象增加，分娩前后幼鼠死亡率增加且幼鼠体重减轻。', '药理作用：贝美前列素为一种合成的前列酰胺，是具有降低眼内压活性的前列腺素结构类似物，选择性地模拟了天然存在的前列酰胺的作用。贝美前列素被认为是通过增加房水经小梁网及葡萄膜巩膜两条外流途径而降低眼内压(IOP)的。高眼压是导致青光眼性视野缺损的主要因素。眼内压越高，视神经受损及视野缺损的危险性越大。<br/>毒理作用：在小鼠和大鼠的口服（管饲）试验中，即使给药剂量达到100mg/kg/天时仍无毒性反应。此剂量以mg/m2表示，至少比体重为十公斤的幼儿用一整瓶本品的剂量高70倍。<br/>致癌，致突变，生殖毒性：对小鼠或大鼠分别口服喂饲104周，剂量达2mg/kg/天和1mg/kg/天（相当于约192和291倍人体推荐用量，以局部角膜和/或结膜囊给药后血液AUC水平计）的研究中，贝美前列素没有致癌性。<br/>艾姆斯氏试验，小鼠淋巴瘤试验和小鼠体内微核试验显示贝美前列素无致突变作用。<br/>在用雌性和雄性大鼠进行的试验中，当给药剂量达到0.6mg/kg/天（以血液AUC水平计，相当于人体推荐用药量的103倍）时也不损害其生殖能力。<br/>致畸作用：对怀孕小鼠和大鼠进行的胚胎/胎鼠发育研究，给小鼠和大鼠分别口服以血液AUC水平计至少相当于人体推荐用药量的33和97倍剂量的贝美前列素，妊娠的小鼠和大鼠发生流产。<br/>当给药剂量为以血液AUC水平计相当人体推荐用药量的41倍时，母鼠妊娠期缩短，死胎、再吸收推迟现象增加，分娩前后幼鼠死亡率增加且幼鼠体重减轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '药代动力学', '<p>\r\n    吸收：给15名健康受试者双眼每天一次，每次各一滴本品，连续2周，给药后10分钟内药物达到血药浓度峰值，且大多数受试者给药后1.5个小时内血药浓度降至检测限（0.025ng/ml）以下。第7天和第14天时的Cmax和AUC<sub>0-24</sub>hr的平均值相似，分别约为0.08ng/ml，0.09ng?hr/ml，表明药物在给药后的第1周就达到了稳态。贝美前列素无明显全身蓄积现象。<br/>分布：贝美前列素以中等速度分布到体内的各组织中，稳态分布容积为0.67L/kg。人血中，贝美前列素主要分布在血浆中。约有12%的贝美前列素游离存在于血浆中。<br/>代谢：贝美前列素通过眼部给药进入全身循环系统后，主要以原形的形式进行循环。之后通过氧化、N-去乙基化和葡萄糖醛酸化生成不同的代谢物。<br/>消除：给6名健康受试者静脉注射放射性标记的贝美前列素（3.12μg/kg）。原形药物的最大血药浓度为12.2ng/ml，之后以消除半衰期为45分钟的速度迅速减少。贝美前列素的血液总清除率1.5L/kg。近67%的药物通过尿液排出，25%的药物可以在粪便中回收。\r\n</p>', '吸收：给15名健康受试者双眼每天一次，每次各一滴本品，连续2周，给药后10分钟内药物达到血药浓度峰值，且大多数受试者给药后1.5个小时内血药浓度降至检测限（0.025ng/ml）以下。第7天和第14天时的Cmax和AUC<sub>0-24hr的平均值相似，分别约为0.08ng/ml，0.09ng?hr/ml，表明药物在给药后的第1周就达到了稳态。贝美前列素无明显全身蓄积现象。<br/>分布：贝美前列素以中等速度分布到体内的各组织中，稳态分布容积为0.67L/kg。人血中，贝美前列素主要分布在血浆中。约有12%的贝美前列素游离存在于血浆中。<br/>代谢：贝美前列素通过眼部给药进入全身循环系统后，主要以原形的形式进行循环。之后通过氧化、N-去乙基化和葡萄糖醛酸化生成不同的代谢物。<br/>消除：给6名健康受试者静脉注射放射性标记的贝美前列素（3.12μg/kg）。原形药物的最大血药浓度为12.2ng/ml，之后以消除半衰期为45分钟的速度迅速减少。贝美前列素的血液总清除率1.5L/kg。近67%的药物通过尿液排出，25%的药物可以在粪便中回收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23007', '主要成份', '本品主要成份为达沙替尼。<br/>化学名称：N-（2一氯一6一甲基苯基）-2-[ [6- [4-（2-羟基乙基）哌嗪-1-基]-2-甲基嘧啶-4-基]氨基]-1, 3-噻唑-5-酰胺。<br/>化学结构式：<br/>分予式：C22H26ClN7O2S<br/>分子式：488. 01', '本品主要成份为达沙替尼。<br/>化学名称：N-（2一氯一6一甲基苯基）-2-[ [6- [4-（2-羟基乙基）哌嗪-1-基]-2-甲基嘧啶-4-基]氨基]-1, 3-噻唑-5-酰胺。<br/>化学结构式：<br/>分予式：C22H26ClN7O2S<br/>分子式：488. 01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23007', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23007', '用法用量', '应当由具有白血病诊断和治疗经验的医师进行治疗。<br/>Ph+慢性期CML的患者推荐起始剂量为达沙替尼100mg，每日1次，口服。服用时间应当一致，早上或晚上均可。<br/>Ph+加速期、急变期（急粒变和急淋变）CML的患者推荐起始剂量为70mg，每日2次，分别于早晚口服（见[注意事项]）。<br/>片剂不得压碎或切割，必须整片吞服。本品可与食物同服或空腹服用。<br/>治疗持续时间：在临床试验中，本品治疗均持续至疾病进展或患者不再耐受该治疗。尚未对达到完全细胞遗传学缓解(CCyR)后停止治疗的影响进行研究。<br/>为了达到所推荐的剂量，本品共有20mg、50mg、70mg薄膜衣片三种规格。推荐根据患者的反应和耐受性情况进行剂量的增加或降低。<br/>剂量递增：<br/>在成年Ph+CML患者的临床试验中，如果患者在推荐的起始剂量治疗下未能达到血液学或细胞遗传学缓解，则慢性期CML患者可以将剂量增加至140mg，每日1次，对于进展期（加速期和急变期）CML患者，可以将剂量增加至90mg，每日2次。<br/>不良反应发生时的剂量调整：<br/>骨髓抑制：<br/>在临床试验中，骨髓抑制可以通过下列手段来处理：中断给药、剂量降低或终止研究治疗。必要时给予血小板和红细胞输注。出现耐药性骨髓抑制（如嗜中性粒细胞减少症状持续超过7天）的可使用造血生长因子。表1总结了进行剂量调整的指南。<br/>表1：对中性粒细胞减少症和血小板减少症的剂量调整<br/><br/>ANC:中性粒细胞绝对计数<br/>非血液学不良反应：<br/>如果在达沙替尼用药过程中发生了重度非血液学不良反应，那么必须停止治疗，直至事件解决。随后，治疗可以以适当降低后的剂量重新开始，剂量降低的程度根据最初事件的严重程度来定。<br/>儿童患者：由于缺少安全性和疗效数据，不推荐本品用于儿童和18岁以下的青少年（见[药理毒理]“药效学特点”）。<br/>老年患者：在老年患者中没有观察到具有临床意义的与年龄相关的药代动力学方面的差异。没有必要针对老年患者进行专门的剂毋推荐。<br/>肝功能损害：轻度、中度或重度肝功能损害的患者可以接受推荐的起始剂盈。尽管如此，本品应慎用于肝功能损害的患者（见[注意事项]和[药代动力学]）。<br/>肾功能损害：尚未在肾功能降低的患者中进行本品的临床试验（试验排除了血清肌酐浓度&gt;1.5倍正常上限的患者）。由于达沙替尼及其代谢产物在肾脏的清除率&lt;4%，因此，肾功能不全的患者预期不会出现全身清除率的降低。', '应当由具有白血病诊断和治疗经验的医师进行治疗。<br/>Ph+慢性期CML的患者推荐起始剂量为达沙替尼100mg，每日1次，口服。服用时间应当一致，早上或晚上均可。<br/>Ph+加速期、急变期（急粒变和急淋变）CML的患者推荐起始剂量为70mg，每日2次，分别于早晚口服（见[注意事项]）。<br/>片剂不得压碎或切割，必须整片吞服。本品可与食物同服或空腹服用。<br/>治疗持续时间：在临床试验中，本品治疗均持续至疾病进展或患者不再耐受该治疗。尚未对达到完全细胞遗传学缓解(CCyR)后停止治疗的影响进行研究。<br/>为了达到所推荐的剂量，本品共有20mg、50mg、70mg薄膜衣片三种规格。推荐根据患者的反应和耐受性情况进行剂量的增加或降低。<br/>剂量递增：<br/>在成年Ph+CML患者的临床试验中，如果患者在推荐的起始剂量治疗下未能达到血液学或细胞遗传学缓解，则慢性期CML患者可以将剂量增加至140mg，每日1次，对于进展期（加速期和急变期）CML患者，可以将剂量增加至90mg，每日2次。<br/>不良反应发生时的剂量调整：<br/>骨髓抑制：<br/>在临床试验中，骨髓抑制可以通过下列手段来处理：中断给药、剂量降低或终止研究治疗。必要时给予血小板和红细胞输注。出现耐药性骨髓抑制（如嗜中性粒细胞减少症状持续超过7天）的可使用造血生长因子。表1总结了进行剂量调整的指南。<br/>表1：对中性粒细胞减少症和血小板减少症的剂量调整<br/><br/>ANC:中性粒细胞绝对计数<br/>非血液学不良反应：<br/>如果在达沙替尼用药过程中发生了重度非血液学不良反应，那么必须停止治疗，直至事件解决。随后，治疗可以以适当降低后的剂量重新开始，剂量降低的程度根据最初事件的严重程度来定。<br/>儿童患者：由于缺少安全性和疗效数据，不推荐本品用于儿童和18岁以下的青少年（见[药理毒理]“药效学特点”）。<br/>老年患者：在老年患者中没有观察到具有临床意义的与年龄相关的药代动力学方面的差异。没有必要针对老年患者进行专门的剂毋推荐。<br/>肝功能损害：轻度、中度或重度肝功能损害的患者可以接受推荐的起始剂盈。尽管如此，本品应慎用于肝功能损害的患者（见[注意事项]和[药代动力学]）。<br/>肾功能损害：尚未在肾功能降低的患者中进行本品的临床试验（试验排除了血清肌酐浓度&gt;1.5倍正常上限的患者）。由于达沙替尼及其代谢产物在肾脏的清除率&lt;4%，因此，肾功能不全的患者预期不会出现全身清除率的降低。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23007', '不良反应', '国外安全性数据<br/>下列数据反映了国外临床研究中2.440例患者（包括258例至少随访12个月的新诊断的慢性期CML患者（起始剂量100mg每日1次）及2，182例至少随访24个月的伊马替尼耐药或不耐受的CML或Ph+ALL患者（起始剂量为100mg每日1次，140mg每日1次，50mg每日2次或70mg每日2次））接受达沙替尼治疗情况。该患者人群中的中位治疗持续时间为15个月（范围0.03～36个月）。<br/>在接受治疗的2，440例患者中，23%患者的年龄≥65岁，5%患者的年龄≥75岁。<br/>在针对新诊断的慢性期CML患者的…期研究中，达沙替尼的中位治疗持续时间为14月（范围为0.03至24个月），伊马替尼为14个月（范围为0.3至26个月）。中位平均日剂量分别为99mg和400mg。<br/>大部分达沙替尼治疗组患者均在某个时间出现了不良反应。大部分反应均为轻度至中度。<br/>在针对新诊断的慢性期CML患者的…期研究中，5%接受达沙替尼治疗的患者及4%接受伊马替尼治疗的患者由于不良反应中止了治疗。<br/>慢性期CML患者中有15?6，加速期CML患者中有16{Yo，急粒变CML患者中有15%，急淋变CML患者中有8%，Ph+ALL患者中有8%由于不良反应中止治疗。在慢性期CML患者的…期剂量优化研究中，接受100mg，每日1次治疗的患者中因药物不良反应而中止治疗的比例要低于接受70mg，每日2次治疗的患者（分别为100和16%）；接受100mg，每日1次治疗的患者中断给药和降低剂量的比例也低于接受70mg，每日2次治疗的患者。接受140mg，每日1次治疗<br/>的进展期CML和Ph+ALL患者中降低剂量和中断给药的发生率也低于接受70mg，每日2次治疗的患者。<br/>大部分伊马替尼不耐受的慢性期CML患者能够耐受达沙替尼治疗。在慢性期CML的临床研究中，215例对伊马替尼不耐受的患者中，有10例出现了与既往接受伊马替尼治疗时同等程度的3级或4级的非血液学毒性；这10例患者中的8例可通过降低药物剂量得到控制，并可以继续接受本品治疗。<br/>接受达沙替尼治疗的新诊断的慢性期CML患者中报告的最常见不良反应包括体液潴留（包括胸腔积液）(19%)、腹泻(17%)、头痛(12%)、皮疹(11%)、肌肉骨骼疼痛(11%)、恶心(8%)、疲劳(8%)、肌痛(6%)、呕吐(5%)和肌肉炎症（4%）。接受本品治疗的对既往伊马替尼治疗耐药或不耐受的患者中报告的最常见不良反应包括体液潴留（包括胸腔积液）、腹泻、头痛、恶心、皮疹、呼吸困难、出血、疲劳、肌肉骨骼疼痛、感染、呕吐、咳嗽、腹痛和发热。接受本品治疗的对既往伊马替尼治疗耐药或不耐受的患者中与药物相关的热性嗜中性白血球减少症的发生率为<span style=\"fo', '国外安全性数据<br/>下列数据反映了国外临床研究中2.440例患者（包括258例至少随访12个月的新诊断的慢性期CML患者（起始剂量100mg每日1次）及2，182例至少随访24个月的伊马替尼耐药或不耐受的CML或Ph+ALL患者（起始剂量为100mg每日1次，140mg每日1次，50mg每日2次或70mg每日2次））接受达沙替尼治疗情况。该患者人群中的中位治疗持续时间为15个月（范围0.03～36个月）。<br/>在接受治疗的2，440例患者中，23%患者的年龄≥65岁，5%患者的年龄≥75岁。<br/>在针对新诊断的慢性期CML患者的…期研究中，达沙替尼的中位治疗持续时间为14月（范围为0.03至24个月），伊马替尼为14个月（范围为0.3至26个月）。中位平均日剂量分别为99mg和400mg。<br/>大部分达沙替尼治疗组患者均在某个时间出现了不良反应。大部分反应均为轻度至中度。<br/>在针对新诊断的慢性期CML患者的…期研究中，5%接受达沙替尼治疗的患者及4%接受伊马替尼治疗的患者由于不良反应中止了治疗。<br/>慢性期CML患者中有15?6，加速期CML患者中有16{Yo，急粒变CML患者中有15%，急淋变CML患者中有8%，Ph+ALL患者中有8%由于不良反应中止治疗。在慢性期CML患者的…期剂量优化研究中，接受100mg，每日1次治疗的患者中因药物不良反应而中止治疗的比例要低于接受70mg，每日2次治疗的患者（分别为100和16%）；接受100mg，每日1次治疗的患者中断给药和降低剂量的比例也低于接受70mg，每日2次治疗的患者。接受140mg，每日1次治疗<br/>的进展期CML和Ph+ALL患者中降低剂量和中断给药的发生率也低于接受70mg，每日2次治疗的患者。<br/>大部分伊马替尼不耐受的慢性期CML患者能够耐受达沙替尼治疗。在慢性期CML的临床研究中，215例对伊马替尼不耐受的患者中，有10例出现了与既往接受伊马替尼治疗时同等程度的3级或4级的非血液学毒性；这10例患者中的8例可通过降低药物剂量得到控制，并可以继续接受本品治疗。<br/>接受达沙替尼治疗的新诊断的慢性期CML患者中报告的最常见不良反应包括体液潴留（包括胸腔积液）(19%)、腹泻(17%)、头痛(12%)、皮疹(11%)、肌肉骨骼疼痛(11%)、恶心(8%)、疲劳(8%)、肌痛(6%)、呕吐(5%)和肌肉炎症（4%）。接受本品治疗的对既往伊马替尼治疗耐药或不耐受的患者中报告的最常见不良反应包括体液潴留（包括胸腔积液）、腹泻、头痛、恶心、皮疹、呼吸困难、出血、疲劳、肌肉骨骼疼痛、感染、呕吐、咳嗽、腹痛和发热。接受本品治疗的对既往伊马替尼治疗耐药或不耐受的患者中与药物相关的热性嗜中性白血球减少症的发生率为<span style=\"fo', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '主要成份', '<p>\r\n    化学名称：高锝[99Tc]酸钠注射液(A剂)中的锝[99Tc]被注射用亚锡亚甲基二膦酸盐(B剂)中的亚锡还原后，与亚甲基二膦酸(MDP)形成的络合物。<br/>化学结构式：<br/>分子式：\r\n</p>', '化学名称：高锝[<sup>99Tc]酸钠注射液(A剂)中的锝[<sup>99Tc]被注射用亚锡亚甲基二膦酸盐(B剂)中的亚锡还原后，与亚甲基二膦酸(MDP)形成的络合物。<br/>化学结构式：<br/>分子式：<sup>99Tc(CH<sub>2(HP0<sub>3)<sub>2)<sub>2<br/>分子量：446.982<br/>辅料：氢氧化钠、盐酸、氯化亚锡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '适应症', '类风湿性关节炎等自身免疫性疾病及骨科疾病。', '类风湿性关节炎等自身免疫性疾病及骨科疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '用法用量', '临用前，在无菌操作条件下，将A剂5ml注入到B剂瓶中，充分振摇，使冻干物溶解，室温静置5分钟，即制得锝[<sup>99Tc]亚甲基二膦酸盐注射液。静脉注射，每日一次，20日为一个疗程。也可根据病情需要，适当增加剂量和延长疗程，或遵医嘱。', '临用前，在无菌操作条件下，将A剂5ml注入到B剂瓶中，充分振摇，使冻干物溶解，室温静置5分钟，即制得锝[<sup>99Tc]亚甲基二膦酸盐注射液。静脉注射，每日一次，20日为一个疗程。也可根据病情需要，适当增加剂量和延长疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '不良反应', '偶见皮疹，注射局部红肿、静脉炎、纳差、乏力、月经增多，罕见全身水肿；严重时需停药处理。', '偶见皮疹，注射局部红肿、静脉炎、纳差、乏力、月经增多，罕见全身水肿；严重时需停药处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '禁忌', '过敏体质(特异质)，血压过低，严重肝、肾功能不良患者禁用。', '过敏体质(特异质)，血压过低，严重肝、肾功能不良患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '注意事项', 'l.本品如发生变色或沉淀，应停止使用。<br/>2.心功能不全者慎用。', 'l.本品如发生变色或沉淀，应停止使用。<br/>2.心功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '老年人用药', '无。', '无。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '药理作用', '本品为类风湿性关节炎治疗药物，具有抗炎、镇痛、免疫调节及破骨修复作用。大鼠和beagle犬静脉注射长毒试验结果表明本品对肝脏有一定损害作用，随着用药时问延长可自行恢复，停药后未见延迟毒性出现。', '本品为类风湿性关节炎治疗药物，具有抗炎、镇痛、免疫调节及破骨修复作用。大鼠和beagle犬静脉注射长毒试验结果表明本品对肝脏有一定损害作用，随着用药时问延长可自行恢复，停药后未见延迟毒性出现。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '药代动力学', '<sup>99Tc-MDP对于炎变的骨生成区有亲和性，2小时后血药浓度为5％，3小时为3%，24小时后小于0.5％，血液中药物70％以上经尿液排泄。被吸收的药物体内半排期因个体差异而有所不同，但都大于一年。', '<sup>99Tc-MDP对于炎变的骨生成区有亲和性，2小时后血药浓度为5％，3小时为3%，24小时后小于0.5％，血液中药物70％以上经尿液排泄。被吸收的药物体内半排期因个体差异而有所不同，但都大于一年。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '主要成份', '本品主要成份为阿昔洛韦，辅料含增稠剂玻璃酸钠，每毫升含抑菌剂苯扎溴铵0.03毫克。<br/>化学名称：9-（2-羟乙氧甲基）鸟嘌呤。<br/>化学结构式：<br/>分子式：C8H11N5O3<br/>分子量：225.21', '本品主要成份为阿昔洛韦，辅料含增稠剂玻璃酸钠，每毫升含抑菌剂苯扎溴铵0.03毫克。<br/>化学名称：9-（2-羟乙氧甲基）鸟嘌呤。<br/>化学结构式：<br/>分子式：C8H11N5O3<br/>分子量：225.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '适应症', '抗病毒药。用于单纯疱疹性角膜炎。', '抗病毒药。用于单纯疱疹性角膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '用法用量', '滴入眼睑内，每2小时一次。', '滴入眼睑内，每2小时一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '不良反应', '滴眼可引起轻度疼痛和烧灼感，但易被患者耐受。', '滴眼可引起轻度疼痛和烧灼感，但易被患者耐受。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '注意事项', '1.使用前在明亮处观察产品中是否有结晶或粉末状物析出，如有析出，需温热溶解后使用。<br/>2.眼用制剂在启用后最多可使用4周。', '1.使用前在明亮处观察产品中是否有结晶或粉末状物析出，如有析出，需温热溶解后使用。<br/>2.眼用制剂在启用后最多可使用4周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '药理作用', '阿昔洛韦（AZV）对Ⅰ、Ⅱ型单纯疱疹病毒（HSV）有效，其次对水痘一带状疱疹病毒也有效，而对EB（Epstein-Barr）病毒及巨细胞病毒作用较弱。阿昔洛韦对Ⅰ、Ⅱ型单纯疱疹病毒和水痘带状疱疹病毒是由于阿昔洛韦能被病毒编码的胸苷激酶（TK）磷酸化为单磷酸无环鸟苷，后者再通过细胞酶的催化形成二磷酸、三磷酸无环鸟苷。三磷酸无环鸟苷是单纯疱疹病毒DNA聚合酶的强抑制剂，它作为病毒DNA聚合酶的底物与酶结合并掺入病毒DNA中去，因而终止病毒DNA的合成。', '阿昔洛韦（AZV）对Ⅰ、Ⅱ型单纯疱疹病毒（HSV）有效，其次对水痘一带状疱疹病毒也有效，而对EB（Epstein-Barr）病毒及巨细胞病毒作用较弱。阿昔洛韦对Ⅰ、Ⅱ型单纯疱疹病毒和水痘带状疱疹病毒是由于阿昔洛韦能被病毒编码的胸苷激酶（TK）磷酸化为单磷酸无环鸟苷，后者再通过细胞酶的催化形成二磷酸、三磷酸无环鸟苷。三磷酸无环鸟苷是单纯疱疹病毒DNA聚合酶的强抑制剂，它作为病毒DNA聚合酶的底物与酶结合并掺入病毒DNA中去，因而终止病毒DNA的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '药代动力学', '在体内可转化为无活性物质。', '在体内可转化为无活性物质。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '主要成份', '全蝎、僵蚕（制）、人工牛黄、朱砂、冰片、黄连、胆南星、天麻、甘草。', '全蝎、僵蚕（制）、人工牛黄、朱砂、冰片、黄连、胆南星、天麻、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '适应症', '清热解毒，镇痉定惊。用于小儿惊风高热，手足抽搐，痰涎壅盛，神昏谵语。', '清热解毒，镇痉定惊。用于小儿惊风高热，手足抽搐，痰涎壅盛，神昏谵语。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '用法用量', '口服。一次0.6～0.9g，一日2～3次；三岁以内小儿酌减。', '口服。一次0.6～0.9g，一日2～3次；三岁以内小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '主要成份', '地锦草、诃子肉、毛诃子肉、司卡摩尼理脂、芦荟、西青果。', '地锦草、诃子肉、毛诃子肉、司卡摩尼理脂、芦荟、西青果。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '适应症', '清除异常粘液质、胆液质及败血，消肿止痒。用于治疗手癣，体癣，足癣。花斑癣，银屑病，过敏性皮炎，带状疱疹，痤疮等。', '清除异常粘液质、胆液质及败血，消肿止痒。用于治疗手癣，体癣，足癣。花斑癣，银屑病，过敏性皮炎，带状疱疹，痤疮等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '用法用量', '口服。一次3-5片，一日3次。', '口服。一次3-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '注意事项', '用药期间勿饮酒及吸烟，禁食刺激性食物。', '用药期间勿饮酒及吸烟，禁食刺激性食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '主要成份', '本品活性成份为艾拉莫德。<br/>化学名称：N-[3-(甲酰胺基)-4-氧-6-苯氧基-4H-1-苯并吡喃-7-基]-甲磺酰胺<br/>分子式：C17H14N2O6S<br/>分子量：374.37', '本品活性成份为艾拉莫德。<br/>化学名称：N-[3-(甲酰胺基)-4-氧-6-苯氧基-4H-1-苯并吡喃-7-基]-甲磺酰胺<br/>分子式：C17H14N2O6S<br/>分子量：374.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '适应症', '用于活动性类风湿关节炎的症状治疗，适用于男性及治疗期间无生育要求的妇女。', '用于活动性类风湿关节炎的症状治疗，适用于男性及治疗期间无生育要求的妇女。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '用法用量', '口服。一次25mg（1片），饭后服用，一日2次，早晚各1次。累积用药时间暂限定在24周内（含24周）。', '口服。一次25mg（1片），饭后服用，一日2次，早晚各1次。累积用药时间暂限定在24周内（含24周）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '不良反应', '1、在国内的II、III期临床试验中，共有518例活动性类风湿关节炎患者使用了本品。<br/>II期临床试验有192例活动性类风湿关节炎患者使用了本品。在II期临床试验中：<br/>常见药物不良反应（>1/100，<1/10）主要有上腹部不适、氨基转移酶升高、恶心、纳差、皮疹或皮肤瘙痒、头痛、头晕、白细胞下降、耳鸣或听力下降、乏力、腹胀、下肢浮肿、心悸、血红蛋白下降、失眠、多汗、呕吐、胸闷、血小板升高、血小板下降、心电图异常、畏寒、嗜睡，精神不佳、双手肿胀、月经失调、牙龈出血、面部水肿。<br/>III期临床试验有326例活动性类风湿关节炎患者使用了本品。在III期临床试验中：<br/>很常见药物不良反应（＞1/10）主要有氨基转移酶升高；<br/>常见药物不良反应（＞1/100，＜1/10）主要有白细胞减少、胃部不适、纳差、皮疹、上腹部不适、恶心、腹胀、胃痛、血小板减少、反酸、腹痛、胃胀、视物模糊、皮肤瘙痒、十二指肠炎、胃炎、大便潜血、脱发、失眠、心电图异常、月经失调、血红蛋白下降；<br/>少见药物不良反应（＞1/1000，＜1/100）主要有腹泻、消化不良、科、胃溃疡、反流性食管炎、十二指肠溃疡、胃窦部出血、呕吐、发热、咳嗽、口干、口腔溃疡、面部浮肿、皮肤水肿、疲乏、胸闷、胸痛、尿蛋白阳性、总胆红素升高、流感样症状、上呼吸道感染、痘疹样胃炎。<br/>以上多数不良反应均在停药后自行缓解或消失。<br/>2、据文献资料报道，在日本81家医疗机构中开展的一项为期28周、376例类风湿关节炎患者参加的随机、双盲、平行对照临床试验中，考察艾拉莫德片与安慰剂和柳氮磺胺吡啶治疗类风湿关节炎的有效性与安全性（用法用量：艾拉莫德片最初4周为25mg/日，之后为50mg/日；柳氮磺胺吡啶1000 mg/日）。<br/>该试验中很常见药物不良反应（>1/10）主要有氨基转移酶升高；<br/>常见药物不良反应（>1/100，<1/10）主要有上腹痛、口腔炎、皮肤病；<br/>少见药物不良反应（>1/1000，<1/100）主要有黑便症、间质性肺炎、发热、胃溃疡。<br/>据文献资料报道，在日本90家医疗机构中开展的一项为期52周的单组、长期用药的安全性临床试验中，共394例类风湿关节炎患者接受艾拉莫德治疗，在开始4周时间里，每天口服艾拉莫德25mg，在随后的48周每天口服艾拉莫德50mg。其中有57例获益患者继续服用本品达100周。<br/>该试验中很常见药物不良反应（>1/10）主要有氨基转移酶升高、γ－谷氨酰转肽酶和碱性磷酸酶升高；<br/>常见药物不良反应（>1/100，<1/10）主要有β-N-乙酰-葡萄糖胺酶升高、胆红素升高、肝功能检查异常、胆碱脂酶降低、大便潜血、血β2-微球蛋白升高、尿β2-微球蛋白升高、血嗜酸性粒细胞升高、红细胞压积降低、血红蛋白降低、淋巴细胞计数降低、红细胞降低、白细胞升高、尿素氮升高、血尿、蛋白尿、尿白细胞阳性、管型尿、尿沉渣阳性、血铁离子降低、食欲减退、腹胀、腹痛、上腹痛、腹泻、稀便、恶心、干呕、呕吐、口腔炎、皮炎、湿疹、脱发、瘙痒、鼻咽炎、头晕（除眩晕外）、味觉障碍；<br/>少见药物不良反应（>1/1000，<1/100）主要有胃溃疡、脓胸、间质性肺炎、败血症。', '1、在国内的II、III期临床试验中，共有518例活动性类风湿关节炎患者使用了本品。<br/>II期临床试验有192例活动性类风湿关节炎患者使用了本品。在II期临床试验中：<br/>常见药物不良反应（>1/100，<1/10）主要有上腹部不适、氨基转移酶升高、恶心、纳差、皮疹或皮肤瘙痒、头痛、头晕、白细胞下降、耳鸣或听力下降、乏力、腹胀、下肢浮肿、心悸、血红蛋白下降、失眠、多汗、呕吐、胸闷、血小板升高、血小板下降、心电图异常、畏寒、嗜睡，精神不佳、双手肿胀、月经失调、牙龈出血、面部水肿。<br/>III期临床试验有326例活动性类风湿关节炎患者使用了本品。在III期临床试验中：<br/>很常见药物不良反应（＞1/10）主要有氨基转移酶升高；<br/>常见药物不良反应（＞1/100，＜1/10）主要有白细胞减少、胃部不适、纳差、皮疹、上腹部不适、恶心、腹胀、胃痛、血小板减少、反酸、腹痛、胃胀、视物模糊、皮肤瘙痒、十二指肠炎、胃炎、大便潜血、脱发、失眠、心电图异常、月经失调、血红蛋白下降；<br/>少见药物不良反应（＞1/1000，＜1/100）主要有腹泻、消化不良、科、胃溃疡、反流性食管炎、十二指肠溃疡、胃窦部出血、呕吐、发热、咳嗽、口干、口腔溃疡、面部浮肿、皮肤水肿、疲乏、胸闷、胸痛、尿蛋白阳性、总胆红素升高、流感样症状、上呼吸道感染、痘疹样胃炎。<br/>以上多数不良反应均在停药后自行缓解或消失。<br/>2、据文献资料报道，在日本81家医疗机构中开展的一项为期28周、376例类风湿关节炎患者参加的随机、双盲、平行对照临床试验中，考察艾拉莫德片与安慰剂和柳氮磺胺吡啶治疗类风湿关节炎的有效性与安全性（用法用量：艾拉莫德片最初4周为25mg/日，之后为50mg/日；柳氮磺胺吡啶1000 mg/日）。<br/>该试验中很常见药物不良反应（>1/10）主要有氨基转移酶升高；<br/>常见药物不良反应（>1/100，<1/10）主要有上腹痛、口腔炎、皮肤病；<br/>少见药物不良反应（>1/1000，<1/100）主要有黑便症、间质性肺炎、发热、胃溃疡。<br/>据文献资料报道，在日本90家医疗机构中开展的一项为期52周的单组、长期用药的安全性临床试验中，共394例类风湿关节炎患者接受艾拉莫德治疗，在开始4周时间里，每天口服艾拉莫德25mg，在随后的48周每天口服艾拉莫德50mg。其中有57例获益患者继续服用本品达100周。<br/>该试验中很常见药物不良反应（>1/10）主要有氨基转移酶升高、γ－谷氨酰转肽酶和碱性磷酸酶升高；<br/>常见药物不良反应（>1/100，<1/10）主要有β-N-乙酰-葡萄糖胺酶升高、胆红素升高、肝功能检查异常、胆碱脂酶降低、大便潜血、血β2-微球蛋白升高、尿β2-微球蛋白升高、血嗜酸性粒细胞升高、红细胞压积降低、血红蛋白降低、淋巴细胞计数降低、红细胞降低、白细胞升高、尿素氮升高、血尿、蛋白尿、尿白细胞阳性、管型尿、尿沉渣阳性、血铁离子降低、食欲减退、腹胀、腹痛、上腹痛、腹泻、稀便、恶心、干呕、呕吐、口腔炎、皮炎、湿疹、脱发、瘙痒、鼻咽炎、头晕（除眩晕外）、味觉障碍；<br/>少见药物不良反应（>1/1000，<1/100）主要有胃溃疡、脓胸、间质性肺炎、败血症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '药物过量', '对药物过量患者用药的安全性尚不明确。如果剂量过大货出现毒性反应时，推荐给予活性炭或血液透析予以消除。', '对药物过量患者用药的安全性尚不明确。如果剂量过大货出现毒性反应时，推荐给予活性炭或血液透析予以消除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '禁忌', '对本品任何成份过敏者禁用；<br/>严重肝功能损害者禁用；<br/>妊娠期妇女、哺乳期妇女以及治疗期间有生育要求的妇女禁用。<br/>服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者禁用。<br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者禁用。<br/>有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者禁用。', '对本品任何成份过敏者禁用；<br/>严重肝功能损害者禁用；<br/>妊娠期妇女、哺乳期妇女以及治疗期间有生育要求的妇女禁用。<br/>服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者禁用。<br/>有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者禁用。<br/>有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '配伍禁忌', '为系统研究本品与其他药物的相互作用。<br/>体外试验表明，艾拉莫德对CYP2D6、CYP1A2、CYP2C9、CYP2C19和CYP3A4基本无抑制作用，表明本品不会因抑制上述P450同工酶而对通过这些酶代谢的药物产生影响。', '为系统研究本品与其他药物的相互作用。<br/>体外试验表明，艾拉莫德对CYP2D6、CYP1A2、CYP2C9、CYP2C19和CYP3A4基本无抑制作用，表明本品不会因抑制上述P450同工酶而对通过这些酶代谢的药物产生影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '注意事项', '（1）肝毒性：临床试验发现本品可引起可逆性的肝脏酶升高，大多数氨基转移酶升高为轻度［≤2倍正常值上限（UpperLimitofNormal，简称ULN）］，且通常在继续治疗过程中缓解；显著升高（>3倍ULN）不常发生，且通过降低剂量或停药可缓解。大多数患者氨基转移酶升高发生在用药3个月内，服药初始阶段应定期检查血液丙氨酸氨基转换酶（ALT）和谷氨酸氨基转换酶（AST），检查间隔视病人情况而定。<br/>有肝脏损害和明确的乙型肝炎或者丙型肝炎血清学指标阳性的患者慎用。用药前及用药后每月检查ALT，检查时间间隔视病人具体情况而定。<br/>如果用药期间出现ALT升高，调整剂量或中断治疗的原则：①如果ALT升高在正常值上限的2～3倍，在密切监测下可继续给予艾拉莫德，剂量降低至25mg/日。②ALT升高2～3倍正常值上限，如果剂量降低后ALT仍维持在2～3倍正常值上限及3倍以上，须停药，并加强护肝治疗且密切观察。<br/>（2）活动性胃肠道疾病：对于有活动性胃肠疾病的患者慎用，需告知患者一旦发生黑便、贫血、异常胃/腹疼痛等症状，及时通知医生并尽早去医院就诊，一旦确诊为胃溃疡或十二指肠溃疡，应立即停药并进行对症治疗。<br/>（3）免疫活疫苗：治疗期间接种免疫活疫苗的效果和安全性没有临床资料，因此服药期间不应使用免疫活疫苗。<br/>（4）免疫缺陷、未控制的感染、肾功能不全、骨髓发育不良的患者慎用。<br/>（5）本品未进行系统的致癌性试验，故累积用药时间暂限定在24周内（含24周）。<br/>有关产品的任何疑问，欢迎拨打艾得辛专用热线咨询', '（1）肝毒性：临床试验发现本品可引起可逆性的肝脏酶升高，大多数氨基转移酶升高为轻度［≤2倍正常值上限（UpperLimitofNormal，简称ULN）］，且通常在继续治疗过程中缓解；显著升高（>3倍ULN）不常发生，且通过降低剂量或停药可缓解。大多数患者氨基转移酶升高发生在用药3个月内，服药初始阶段应定期检查血液丙氨酸氨基转换酶（ALT）和谷氨酸氨基转换酶（AST），检查间隔视病人情况而定。<br/>有肝脏损害和明确的乙型肝炎或者丙型肝炎血清学指标阳性的患者慎用。用药前及用药后每月检查ALT，检查时间间隔视病人具体情况而定。<br/>如果用药期间出现ALT升高，调整剂量或中断治疗的原则：①如果ALT升高在正常值上限的2～3倍，在密切监测下可继续给予艾拉莫德，剂量降低至25mg/日。②ALT升高2～3倍正常值上限，如果剂量降低后ALT仍维持在2～3倍正常值上限及3倍以上，须停药，并加强护肝治疗且密切观察。<br/>（2）活动性胃肠道疾病：对于有活动性胃肠疾病的患者慎用，需告知患者一旦发生黑便、贫血、异常胃/腹疼痛等症状，及时通知医生并尽早去医院就诊，一旦确诊为胃溃疡或十二指肠溃疡，应立即停药并进行对症治疗。<br/>（3）免疫活疫苗：治疗期间接种免疫活疫苗的效果和安全性没有临床资料，因此服药期间不应使用免疫活疫苗。<br/>（4）免疫缺陷、未控制的感染、肾功能不全、骨髓发育不良的患者慎用。<br/>（5）本品未进行系统的致癌性试验，故累积用药时间暂限定在24周内（含24周）。<br/>有关产品的任何疑问，欢迎拨打艾得辛专用热线咨询', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '妊娠及哺乳期妇女用药', '无相关临床试验资料，基于大鼠动物生殖毒性试验结果提示，妊娠期妇女、哺乳期妇女以及治疗期间有生育要求的妇女禁用。', '无相关临床试验资料，基于大鼠动物生殖毒性试验结果提示，妊娠期妇女、哺乳期妇女以及治疗期间有生育要求的妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '儿童用药', '尚未在儿童和青少年对本品的有效性和安全性进行足够的和良好对照的研究，切无可靠参考文献。儿童和青少年应避免使用本品。', '尚未在儿童和青少年对本品的有效性和安全性进行足够的和良好对照的研究，切无可靠参考文献。儿童和青少年应避免使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '老年人用药', '未进行系统的老年患者用药安全性研究，如使用需在医生指导下慎用。', '未进行系统的老年患者用药安全性研究，如使用需在医生指导下慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '主要成份', '生半夏、麻黄、紫菀、桔梗、枇杷叶、远志(制)、陈皮、甘草、薄荷油。', '生半夏、麻黄、紫菀、桔梗、枇杷叶、远志(制)、陈皮、甘草、薄荷油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '适应症', '止咳化痰。用于咳嗽痰多，支气管炎。', '止咳化痰。用于咳嗽痰多，支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '用法用量', '口服。一次15ml，一日4次。', '口服。一次15ml，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '主要成份', '茵陈、板蓝根、当归、白芍、丹参、郁金、黄芪、党参、泽泻、黄精、地黄、山药、山楂、六神曲、秦艽、甘草。', '茵陈、板蓝根、当归、白芍、丹参、郁金、黄芪、党参、泽泻、黄精、地黄、山药、山楂、六神曲、秦艽、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '适应症', '清热利湿，补脾养血，益气解郁。用于慢性肝炎，早期肝硬化，脂肪肝，中毒性肝炎等。', '清热利湿，补脾养血，益气解郁。用于慢性肝炎，早期肝硬化，脂肪肝，中毒性肝炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '用法用量', '口服。一次4片，一日2次。每服六日停一日，八周为一疗程，停一周再进行第二疗程。', '口服。一次4片，一日2次。每服六日停一日，八周为一疗程，停一周再进行第二疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '注意事项', '有胃、十二脂肠溃疡或高酸性慢性胃炎者应减量服用，妇女经期暂停服用。', '有胃、十二脂肠溃疡或高酸性慢性胃炎者应减量服用，妇女经期暂停服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '主要成份', '本品每瓶50ml含盐酸阿扎司琼10mg，氯化钠0.45g。化学名称:3，4-二氢-4-甲基-6-氯-3-氧代-N-3-奎宁环基-2H-1，4-苯并f嗪-8-甲酰胺盐酸盐。<br/>化学结构式:<br/>分子式:C17H20ClN3O3・HCl<br/>分子量:386.28<br/>辅料为：亚硫酸氢钠、依地酸二钠、注射用水。', '本品每瓶50ml含盐酸阿扎司琼10mg，氯化钠0.45g。化学名称:3，4-二氢-4-甲基-6-氯-3-氧代-N-3-奎宁环基-2H-1，4-苯并f嗪-8-甲酰胺盐酸盐。<br/>化学结构式:<br/>分子式:C17H20ClN3O3・HCl<br/>分子量:386.28<br/>辅料为：亚硫酸氢钠、依地酸二钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '适应症', '用于细胞毒类药物化疗引起的呕吐。', '用于细胞毒类药物化疗引起的呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '用法用量', '每日一次，每次10mg(50ml)，于化疗前30分钟缓慢静脉注射或静脉滴注。', '每日一次，每次10mg(50ml)，于化疗前30分钟缓慢静脉注射或静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '不良反应', '部分病人出现口渴、便秘、头痛、头晕、腹部不适等，上述反应轻微，无须特殊处理。严重者曾有发生过敏性休克的报道，故使用本品时应密切观察病人的反应，如发生异常反应立即停药，并给予适当处理。', '部分病人出现口渴、便秘、头痛、头晕、腹部不适等，上述反应轻微，无须特殊处理。严重者曾有发生过敏性休克的报道，故使用本品时应密切观察病人的反应，如发生异常反应立即停药，并给予适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '禁忌', '1.对本类药物(5-HT3受体阻断剂)及本品过敏者禁用。<br/>2.胃肠道梗阻者禁用。', '1.对本类药物(5-HT3受体阻断剂)及本品过敏者禁用。<br/>2.胃肠道梗阻者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '配伍禁忌', '1、本品与碱性注射液(如呋喃苯胺酸、甲氨蝶呤、氟尿嘧啶、吡咯他尼注射液)或鬼臼乙叉甙注射液配伍会发生浑浊或结晶析出，应避免配伍使用。<br/>2、本品与氟氧头孢钠注射液配伍使用可能会使本品的含量降低，故应在配制后6小时内使用。<br/>3、本品与地西泮注射液配伍会出现浑浊或产生沉淀，应避免与之配伍使用。', '1、本品与碱性注射液(如呋喃苯胺酸、甲氨蝶呤、氟尿嘧啶、吡咯他尼注射液)或鬼臼乙叉甙注射液配伍会发生浑浊或结晶析出，应避免配伍使用。<br/>2、本品与氟氧头孢钠注射液配伍使用可能会使本品的含量降低，故应在配制后6小时内使用。<br/>3、本品与地西泮注射液配伍会出现浑浊或产生沉淀，应避免与之配伍使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '注意事项', '1.本品遇光易分解，注意避光。<br/>2.本品在低温下可能发生结冰或析晶现象，使用前仔细检查，如有结冰或析出物，室温下溶解澄清后使用。', '1.本品遇光易分解，注意避光。<br/>2.本品在低温下可能发生结冰或析晶现象，使用前仔细检查，如有结冰或析出物，室温下溶解澄清后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '妊娠及哺乳期妇女用药', '1.孕妇除非必需外，不宜使用。<br/>2.哺乳期妇女慎用，使用本品时应停止哺乳。', '1.孕妇除非必需外，不宜使用。<br/>2.哺乳期妇女慎用，使用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '儿童用药', '尚未确定小儿用药的安全性。', '尚未确定小儿用药的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '老年人用药', '本品主要由肾脏排泄。由于高龄者多见肾功能降低，会持续血中高浓度，并可能出现头痛等副作用。因此应根据患者状态给药，出现副作用时减量(例如5mg)。', '本品主要由肾脏排泄。由于高龄者多见肾功能降低，会持续血中高浓度，并可能出现头痛等副作用。因此应根据患者状态给药，出现副作用时减量(例如5mg)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '药理作用', '<p>\r\n    1.药理作用<br/>盐酸阿扎司琼为选择性5-HT<sub style=\"vertical-align: sub;\">3</sub>受体拮抗剂，对顺铂等抗癌药引起的恶心及呕吐有明显抑制作用。动物研究表明，盐酸阿扎司琼对大鼠大脑皮质5-HT<sub>3</sub>受体亲和力比甲氧氯普胺约强410倍，为恩丹西酮的2倍，与格拉司琼基本相同。<br/>2.毒理研究<br/>重复给药毒性：本品大鼠静脉注射给药，10mg/kg和60mg/kg组动物出现进食量和体重增加，可逆性的心脏、肝脏、脑和肾上腺重量加大。狗连续静脉注射给药3个月，剂量达30mg/kg时，给药后即刻出现呕吐和流涎等症状。<br/>生殖毒性：大鼠妊娠前及妊娠初期给药剂量60mg/kg时，对母体动物的生殖功能及胎仔发育未见明显影响。大鼠器官形成期静脉注射剂量达100mg/kg时，出现胎盘重量减小及雄性新生鼠的肾脏及肾上腺重量增加，但对母体、胎仔及新生鼠的发育和功能均未表现出明显影响。家兔静脉注射给药剂量达0.3mg/kg时，出现母体动物摄食量减少，剂量达3.0mg/kg出现胎仔发育轻度抑制，达30mg/kg时出现胎仔死亡率轻度增加，但未出现致畸性。大鼠围产期静脉注射给药达100mg/kg时，对母体动物无明显影响，但雄性仔鼠出现肝脏重量稍减轻。动物研究结果已表明，本品可经大鼠乳汁分泌，故哺乳期妇女本品用药期间应中止授乳。<br/>遗传毒性：本品Ames试验和小鼠微核试验结果均为阴性，但体外培养细胞染色体畸变试验结果出现染色体结构异常。\r\n</p>', '1.药理作用<br/>盐酸阿扎司琼为选择性5-HT<sub>3受体拮抗剂，对顺铂等抗癌药引起的恶心及呕吐有明显抑制作用。动物研究表明，盐酸阿扎司琼对大鼠大脑皮质5-HT<sub>3受体亲和力比甲氧氯普胺约强410倍，为恩丹西酮的2倍，与格拉司琼基本相同。<br/>2.毒理研究<br/>重复给药毒性：本品大鼠静脉注射给药，10mg/kg和60mg/kg组动物出现进食量和体重增加，可逆性的心脏、肝脏、脑和肾上腺重量加大。狗连续静脉注射给药3个月，剂量达30mg/kg时，给药后即刻出现呕吐和流涎等症状。<br/>生殖毒性：大鼠妊娠前及妊娠初期给药剂量60mg/kg时，对母体动物的生殖功能及胎仔发育未见明显影响。大鼠器官形成期静脉注射剂量达100mg/kg时，出现胎盘重量减小及雄性新生鼠的肾脏及肾上腺重量增加，但对母体、胎仔及新生鼠的发育和功能均未表现出明显影响。家兔静脉注射给药剂量达0.3mg/kg时，出现母体动物摄食量减少，剂量达3.0mg/kg出现胎仔发育轻度抑制，达30mg/kg时出现胎仔死亡率轻度增加，但未出现致畸性。大鼠围产期静脉注射给药达100mg/kg时，对母体动物无明显影响，但雄性仔鼠出现肝脏重量稍减轻。动物研究结果已表明，本品可经大鼠乳汁分泌，故哺乳期妇女本品用药期间应中止授乳。<br/>遗传毒性：本品Ames试验和小鼠微核试验结果均为阴性，但体外培养细胞染色体畸变试验结果出现染色体结构异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '药代动力学', '据文献报道，健康男性志愿者静脉注射本品10mg后，3分钟的血浆中原形药的浓度为190.5μg/ml，其药动力学是线性的。本品呈双向消除，α相和β相得半衰期分别为0.13h和4.3h。对接受顺铂治疗的恶性肿瘤患者，静注本品10mg后，终末半衰期为7.3±1.2h，较健康人长。原形药24h由尿排泄量为剂量的64.3±15%。', '据文献报道，健康男性志愿者静脉注射本品10mg后，3分钟的血浆中原形药的浓度为190.5μg/ml，其药动力学是线性的。本品呈双向消除，α相和β相得半衰期分别为0.13h和4.3h。对接受顺铂治疗的恶性肿瘤患者，静注本品10mg后，终末半衰期为7.3±1.2h，较健康人长。原形药24h由尿排泄量为剂量的64.3±15%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '主要成份', '本品主要成分为：沙丁胺醇，化学名称：1-(4-羟基-3-羟甲基苯基)-2-(叔丁胺基)乙醇<br/>化学结构式为：<br/>分子式：C<sub>13H<sub>21NO<sub>3<br/>分子量：239.31', '本品主要成分为：沙丁胺醇，化学名称：1-(4-羟基-3-羟甲基苯基)-2-(叔丁胺基)乙醇<br/>化学结构式为：<br/>分子式：C<sub>13H<sub>21NO<sub>3<br/>分子量：239.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '适应症', '本品适用于对传统治疗方法无效的慢性支气管痉挛的常规处理及治疗严重的急性哮喘发作。', '本品适用于对传统治疗方法无效的慢性支气管痉挛的常规处理及治疗严重的急性哮喘发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '用法用量', '本品应通过喷雾器并在医生指导下使用，不可注射或口服。患者可采用间歇疗法或连续疗法进行治疗。沙丁胺醇对大多数患者的作用时间可持续4至6小时。<br/>用药时需以毫升(ml)计算药量。<br/>1.间歇疗法<br/>成人：<br/>用注射用生理盐水将0.5mL本品(含2.5mg沙丁胺醇)稀释到2ml。也可将1ml本品稀释至2.5ml。稀释后的溶液由患者通过适当的驱动式喷雾器吸入，直至不再有气雾产生为止。如喷雾器和驱动装置匹配得当，则可维持10分钟喷雾。<br/>本品可不经稀释而供间歇性使用。为此，可将2.0mL本品(含10.0mg沙丁胺醇)置于喷雾器中，让患者吸入雾化的溶液，直至支气管得到扩张为止，该过程通常需3-5分钟。<br/>某些成年患者可能需用较高剂量的沙丁胺醇，剂量可高达10mg，在这种情况下，应持续吸入未经稀释的溶液所产生的气雾，直至气雾停止产生。<br/>儿童：<br/>12岁以下儿童的最小起始剂量为0.5ml雾化溶液(含2.5mg沙丁胺醇)，用注射用生理盐水稀释至2至2.5mL。用药方式同成人。然而某些儿童可能需要高达5.0mg的沙丁胺醇。间歇疗法可每日重复四次。<br/>2、连续疗法。<br/>将本品用注射用生理盐水稀释至每ml含50-100μg沙丁胺醇，(1-2ml药液稀释成100ml)。稀释过的溶液采用喷雾器以气雾方式给药，常用的给药速率为每小时1-2mg。<br/>尚无18个月以下儿童使用雾化沙丁胺醇的临床疗效资料。由于可能发生一过性低氧血症，因此应考虑补充氧气疗法。<br/>使用方法<br/>本品只供吸入法使用，并配一适宜的雾化器。<br/>可通过一个面罩，T形装置或通过一气管导管吸入已经雾化的溶液。可采用间歇性的正压通气法，但只在极少情况有此需要。当因肺换气不足而有缺氧的危险时，应在吸入的空气中加入氧气。因许多雾化器产生的气流是连续的，雾化的药物很可能被释放至周围环境中。故应在通气良好的房间中使用本品，特别是在医院内当数位患者同时使用雾化器时。', '本品应通过喷雾器并在医生指导下使用，不可注射或口服。患者可采用间歇疗法或连续疗法进行治疗。沙丁胺醇对大多数患者的作用时间可持续4至6小时。<br/>用药时需以毫升(ml)计算药量。<br/>1.间歇疗法<br/>成人：<br/>用注射用生理盐水将0.5mL本品(含2.5mg沙丁胺醇)稀释到2ml。也可将1ml本品稀释至2.5ml。稀释后的溶液由患者通过适当的驱动式喷雾器吸入，直至不再有气雾产生为止。如喷雾器和驱动装置匹配得当，则可维持10分钟喷雾。<br/>本品可不经稀释而供间歇性使用。为此，可将2.0mL本品(含10.0mg沙丁胺醇)置于喷雾器中，让患者吸入雾化的溶液，直至支气管得到扩张为止，该过程通常需3-5分钟。<br/>某些成年患者可能需用较高剂量的沙丁胺醇，剂量可高达10mg，在这种情况下，应持续吸入未经稀释的溶液所产生的气雾，直至气雾停止产生。<br/>儿童：<br/>12岁以下儿童的最小起始剂量为0.5ml雾化溶液(含2.5mg沙丁胺醇)，用注射用生理盐水稀释至2至2.5mL。用药方式同成人。然而某些儿童可能需要高达5.0mg的沙丁胺醇。间歇疗法可每日重复四次。<br/>2、连续疗法。<br/>将本品用注射用生理盐水稀释至每ml含50-100μg沙丁胺醇，(1-2ml药液稀释成100ml)。稀释过的溶液采用喷雾器以气雾方式给药，常用的给药速率为每小时1-2mg。<br/>尚无18个月以下儿童使用雾化沙丁胺醇的临床疗效资料。由于可能发生一过性低氧血症，因此应考虑补充氧气疗法。<br/>使用方法<br/>本品只供吸入法使用，并配一适宜的雾化器。<br/>可通过一个面罩，T形装置或通过一气管导管吸入已经雾化的溶液。可采用间歇性的正压通气法，但只在极少情况有此需要。当因肺换气不足而有缺氧的危险时，应在吸入的空气中加入氧气。因许多雾化器产生的气流是连续的，雾化的药物很可能被释放至周围环境中。故应在通气良好的房间中使用本品，特别是在医院内当数位患者同时使用雾化器时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '不良反应', '<p>\r\n    不良事件依照发生的系统，器官类别和发生率如下列出。发生率定义为：非常常见(≥1/10)，常见(≥1/100且?1/10)，不常见(≥1/1000且?1/100)，罕见(≥1/10000且?1/1000)，非常罕见(?1/10000)包括个案报道。非常常见、常见的不良事件通常由临床试验数据得到。罕见和非常罕见不良事件通常为自发性资料得到。<br/>免疫系统<br/>非常罕见：过敏反应包括血管性神经性水肿，荨麻疹，支气管痉挛，低血压和虚脱<br/>代谢及营养<br/>罕见：低钾血症<br/>β<sub>2-</sub>受体激动剂的治疗有引起严重低钾血症发生的潜在可能性。<br/>非常罕见：乳酸酸中毒<br/>在接受沙丁胺醇静脉内和雾化治疗哮喘急性加重的患者中，非常罕见报道乳酸酸中毒。<br/>神经系统<br/>常见震颤、头痛<br/>非常罕见：亢进<br/>心脏系统<br/>常见：心动过速<br/>不常见：心悸<br/>非常罕见：心律失常，包括房颤，室上性心动过速和早搏<br/>血液系统<br/>罕见：外周血管舒张<br/>呼吸系统，胸部，纵膈<br/>非常罕见：异常支气管痉挛<br/>与其它吸入疗法一样，用药后也可能会出现伴有喘鸣即刻加重的异常支气管痉挛。发生时，应立即采用其它给药方法或吸入另一种速效的支气管扩张剂，并立即停止使用本制剂，对患者进行评估。必要时应改变治疗方法。<br/>胃肠道<br/>不常见口腔及喉部刺激<br/>肌肉、骨骼与结缔组织<br/>不常见肌肉痉挛<br/>本品会造成患者骨骼肌的轻微震颤。通常双手是受影响最明显的部位。这种作用是剂量相关的，是所有β肾上腺素能受体激动剂的共同特征。<br/>与其它β2-激动剂一样，有儿童多动症的极个别报道。\r\n</p>', '不良事件依照发生的系统，器官类别和发生率如下列出。发生率定义为：非常常见(≥1/10)，常见(≥1/100且?1/10)，不常见(≥1/1000且?1/100)，罕见(≥1/10000且?1/1000)，非常罕见(?1/10000)包括个案报道。非常常见、常见的不良事件通常由临床试验数据得到。罕见和非常罕见不良事件通常为自发性资料得到。<br/>免疫系统<br/>非常罕见：过敏反应包括血管性神经性水肿，荨麻疹，支气管痉挛，低血压和虚脱<br/>代谢及营养<br/>罕见：低钾血症<br/>β<sub>2-受体激动剂的治疗有引起严重低钾血症发生的潜在可能性。<br/>非常罕见：乳酸酸中毒<br/>在接受沙丁胺醇静脉内和雾化治疗哮喘急性加重的患者中，非常罕见报道乳酸酸中毒。<br/>神经系统<br/>常见震颤、头痛<br/>非常罕见：亢进<br/>心脏系统<br/>常见：心动过速<br/>不常见：心悸<br/>非常罕见：心律失常，包括房颤，室上性心动过速和早搏<br/>血液系统<br/>罕见：外周血管舒张<br/>呼吸系统，胸部，纵膈<br/>非常罕见：异常支气管痉挛<br/>与其它吸入疗法一样，用药后也可能会出现伴有喘鸣即刻加重的异常支气管痉挛。发生时，应立即采用其它给药方法或吸入另一种速效的支气管扩张剂，并立即停止使用本制剂，对患者进行评估。必要时应改变治疗方法。<br/>胃肠道<br/>不常见口腔及喉部刺激<br/>肌肉、骨骼与结缔组织<br/>不常见肌肉痉挛<br/>本品会造成患者骨骼肌的轻微震颤。通常双手是受影响最明显的部位。这种作用是剂量相关的，是所有β肾上腺素能受体激动剂的共同特征。<br/>与其它β<sub>2-激动剂一样，有儿童多动症的极个别报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '药物过量', '过量使用本品最常见的体征和症状是一过性的β-激动剂药理学作用所介导的事件。(参见[注意事项]和[不良反应])<br/>沙丁胺醇用药过量可引起低钾血症，应监测血钾水平。<br/>对于有心脏症状<', '过量使用本品最常见的体征和症状是一过性的β-激动剂药理学作用所介导的事件。(参见[注意事项]和[不良反应])<br/>沙丁胺醇用药过量可引起低钾血症，应监测血钾水平。<br/>对于有心脏症状<', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '禁忌', '对本品中有任何成分有过敏史者禁用。<br/>先兆性流产。', '对本品中有任何成分有过敏史者禁用。<br/>先兆性流产。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '配伍禁忌', '通常情况下，不应将本品与非选择性β-受体阻滞剂，(如普萘洛尔)合用。', '通常情况下，不应将本品与非选择性β-受体阻滞剂，(如普萘洛尔)合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '注意事项', '<p>\r\n    哮喘的控制应常规按照阶梯治疗原则进行，并通过临床和肺功能试验监测患者的治疗反应。不应仅用或主要使用支气管扩张剂来治疗患有严重的或不稳定哮喘的患者。<br/>严重哮喘需要规律的医疗评估，包括肺功能测试，因为患者存在发生严重犯罪甚至致命的危险。医生应该考虑对这些患者使用最大推荐剂量的吸入性类固醇制剂和/或给予口服类固醇疗法。<br/>必须提醒在家中使用本品的患者注意下列情况：若用药后症状得不到缓解或药效持续时间缩短，不能自行加大剂量或增加用药次数，因为用药过量可引起不良反应。只有在医师的指导下方能增加用药剂量及用药次数。<br/>若需要增加短效支气管扩张剂的使用，尤其是短效的吸入β2-受体激动剂，以缓解症状，则表明哮喘病情恶化。在哮喘控制中出现突然的和进行性的恶化有可能危及生命时，应考虑使用或增加激素用量，被认为有危险的患者应监测其每日峰流量。在这种情况下，患者应被重新评估并且应考虑给患者在加抗炎治疗(如：吸入更大剂量的皮质激素或口服一个疗程皮质激素)，必须以常规的方式治疗严重恶化的哮喘。<br/>接受本品治疗的患者可能也需要接受其它短效的支气管扩张剂治疗以缓解症状。<br/>对同时服用大剂量拟交感神经药物的患者应小心。<br/>对患甲状腺毒症的患者应谨慎应用。<br/>本品应通过呼吸器或喷雾器从口部吸入并在医生指导下使用，不可注射或口服。<br/>非等渗或非中性溶液或含有苯扎氯铵的溶液对极个别患者可造成反常性支气管痉挛。<br/>使用β2-受体激动剂(主要是经肠道外和雾化给药进行治疗)有引起严重低钾血症发生的潜在可能性。对严重的急性哮喘患者需特别警惕，因为同时服用黄嘌呤衍生物、皮质类固醇激素、利尿剂以及缺氧会增加低钾血症出现的可能。上述情况下，建议应对患者的血钾水平进行监测。<br/>与其它β-肾上腺能受体激动剂相同，沙丁胺醇可引起可逆性的代谢改变，如血糖水平提高。糖尿病患者对这种血糖增高有可能无力代偿，曾有发展成酮症酸中毒的报道。同时使用皮质激素可加剧上述作用。<br/>少数患者当同时接受雾化沙丁胺醇及异丙托溴铵治疗时有发生青光眼的报道，故在将雾化沙丁胺醇和雾化的抗胆碱能药物合用时应慎重。患者应接受如何正确使用该药品的指导，并应被告知不要让药液或雾化的药液进入眼中。<br/>有关与高剂量短效β-受体激动剂静脉和雾化治疗相关的乳酸酸中毒的报道罕见，这主要见于正在接受治疗的急性加重的哮喘患者中(见[不良反应])。乳酸水平的升高可能引起呼吸困难和代偿性过度通气，这些表现可能会被误认为治疗失败，并不适当地加强使用短效β-受体激动剂治疗。因此建议，当场监测患者是否出现血清乳酸水平升高及伴发代谢性酸中毒。<br/>对驾车和操作机器能力的影响未见报道。<br/>运动员慎用。\r\n</p>', '哮喘的控制应常规按照阶梯治疗原则进行，并通过临床和肺功能试验监测患者的治疗反应。不应仅用或主要使用支气管扩张剂来治疗患有严重的或不稳定哮喘的患者。<br/>严重哮喘需要规律的医疗评估，包括肺功能测试，因为患者存在发生严重犯罪甚至致命的危险。医生应该考虑对这些患者使用最大推荐剂量的吸入性类固醇制剂和/或给予口服类固醇疗法。<br/>必须提醒在家中使用本品的患者注意下列情况：若用药后症状得不到缓解或药效持续时间缩短，不能自行加大剂量或增加用药次数，因为用药过量可引起不良反应。只有在医师的指导下方能增加用药剂量及用药次数。<br/>若需要增加短效支气管扩张剂的使用，尤其是短效的吸入β<sub>2-受体激动剂，以缓解症状，则表明哮喘病情恶化。在哮喘控制中出现突然的和进行性的恶化有可能危及生命时，应考虑使用或增加激素用量，被认为有危险的患者应监测其每日峰流量。在这种情况下，患者应被重新评估并且应考虑给患者在加抗炎治疗(如：吸入更大剂量的皮质激素或口服一个疗程皮质激素)，必须以常规的方式治疗严重恶化的哮喘。<br/>接受本品治疗的患者可能也需要接受其它短效的支气管扩张剂治疗以缓解症状。<br/>对同时服用大剂量拟交感神经药物的患者应小心。<br/>对患甲状腺毒症的患者应谨慎应用。<br/>本品应通过呼吸器或喷雾器从口部吸入并在医生指导下使用，不可注射或口服。<br/>非等渗或非中性溶液或含有苯扎氯铵的溶液对极个别患者可造成反常性支气管痉挛。<br/>使用β<sub>2-受体激动剂(主要是经肠道外和雾化给药进行治疗)有引起严重低钾血症发生的潜在可能性。对严重的急性哮喘患者需特别警惕，因为同时服用黄嘌呤衍生物、皮质类固醇激素、利尿剂以及缺氧会增加低钾血症出现的可能。上述情况下，建议应对患者的血钾水平进行监测。<br/>与其它β-肾上腺能受体激动剂相同，沙丁胺醇可引起可逆性的代谢改变，如血糖水平提高。糖尿病患者对这种血糖增高有可能无力代偿，曾有发展成酮症酸中毒的报道。同时使用皮质激素可加剧上述作用。<br/>少数患者当同时接受雾化沙丁胺醇及异丙托溴铵治疗时有发生青光眼的报道，故在将雾化沙丁胺醇和雾化的抗胆碱能药物合用时应慎重。患者应接受如何正确使用该药品的指导，并应被告知不要让药液或雾化的药液进入眼中。<br/>有关与高剂量短效β-受体激动剂静脉和雾化治疗相关的乳酸酸中毒的报道罕见，这主要见于正在接受治疗的急性加重的哮喘患者中(见[不良反应])。乳酸水平的升高可能引起呼吸困难和代偿性过度通气，这些表现可能会被误认为治疗失败，并不适当地加强使用短效β-受体激动剂治疗。因此建议，当场监测患者是否出现血清乳酸水平升高及伴发代谢性酸中毒。<br/>对驾车和操作机器能力的影响未见报道。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '妊娠及哺乳期妇女用药', '妊娠：只有当用药后对母亲预期的收益大于任何可能对胎儿的危害时，方可使用。与其它大多数药物一样，有关人类在妊娠早期应用沙丁胺醇的安全性的研究报道非常少见；但是，对动物的研究表明，当剂量非常高时，它会对胎仔造成某些危害。<br/>哺乳：由于沙丁胺醇可能泌入乳汁，除非对母亲的预期受益大于对新生儿的潜在危险，否则不推荐哺乳期妇女使用。尚不清楚沙丁胺醇是否对新生儿的潜在危险，否则不推荐哺乳期妇女使用。尚不清楚沙丁胺醇是否对新生儿有害处，在使用前应权衡利弊。', '妊娠：只有当用药后对母亲预期的收益大于任何可能对胎儿的危害时，方可使用。与其它大多数药物一样，有关人类在妊娠早期应用沙丁胺醇的安全性的研究报道非常少见；但是，对动物的研究表明，当剂量非常高时，它会对胎仔造成某些危害。<br/>哺乳：由于沙丁胺醇可能泌入乳汁，除非对母亲的预期受益大于对新生儿的潜在危险，否则不推荐哺乳期妇女使用。尚不清楚沙丁胺醇是否对新生儿的潜在危险，否则不推荐哺乳期妇女使用。尚不清楚沙丁胺醇是否对新生儿有害处，在使用前应权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '儿童用药', '请参见[用法用量]', '请参见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '老年人用药', '同成人', '同成人', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '主要成份', '活性成份：赖脯胰岛素　　<br/>化学名称：28B-L-Lys-29B-L-Pro -人胰岛素　<br/>化学结构式：<br/>分子式：C257H383N65O77S6<br/>分子量：5807.69<br/>辅料：氧化锌，苯酚，间甲酚，甘油，磷酸氢二钠，氢氧化钠，盐酸，注射用水。', '活性成份：赖脯胰岛素　　<br/>化学名称：28B-L-Lys-29B-L-Pro -人胰岛素　<br/>化学结构式：<br/>分子式：C257H383N65O77S6<br/>分子量：5807.69<br/>辅料：氧化锌，苯酚，间甲酚，甘油，磷酸氢二钠，氢氧化钠，盐酸，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '适应症', '糖尿病', '糖尿病', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '用法用量', '赖脯胰岛素注射液剂量由医生根据病人的需要情况来决定。<br/>赖脯胰岛素是快速起效产品，给药时间更接近用餐时间（餐前15分钟内），而普通人胰岛素需在餐前较长时间给药（餐前30-45分钟）。在医生建议下，赖脯胰岛素注射液可与长效胰岛素联合应用。<br/>赖脯胰岛素注射液必须皮下注射给药，注射部位的选择应交替进行，使同一注射部位每月注射不能超过一次。当对赖脯胰岛素进行皮下给药时，小心不要损伤血管，必须引导患者使用正确的注射技术。<br/>在肝、肾功能不全的情况下，胰岛素的需要量可能会减小。<br/>注射前，请将赖脯胰岛素恢复至室温，并遵循以下步骤：<br/>1、观察瓶中液体的外观、正常应该是无色澄清溶液。如果外观呈云雾状、轻微色泽改变、或有可见颗粒时，请不要继续使用。<br/>2、使用新药前，应除去塑料保护帽，但是不要除去瓶塞，每次用前用75％酒精棉球擦拭瓶顶部和瓶塞。<br/>3、抽取与需要赖脯胰岛素等量的空气，将针头插入瓶塞，注入针管中的空气。<br/>4、用一手紧握，将药瓶倒置。<br/>5、确定注射器的针头在液面以下，抽取正确剂量的胰岛素。<br/>6、抽出针头前，检查注射器中有无气泡。如有气泡，可将针头竖直向上，用手指轻弹针管外壁，使气泡向上集中，轻推推进器使气泡排出，再抽取正确的剂量。<br/>7、消毒注射部位的皮肤。注射部位一般应选择皮肤较松的部位，如腹壁、大腿外侧、上臂三角肌和臀肌区域，注射部位应轮换使用。<br/>8、用手指捏起注射部位的皮肤，将针头刺入，待推进器推到底后，在皮下停留数秒，保证注射正确的剂量，然后再拔出针头，用消毒棉球轻压注射部位数秒，但不要按摩注射部位，以免损伤皮下组织或造成赖脯胰岛素的渗出。', '赖脯胰岛素注射液剂量由医生根据病人的需要情况来决定。<br/>赖脯胰岛素是快速起效产品，给药时间更接近用餐时间（餐前15分钟内），而普通人胰岛素需在餐前较长时间给药（餐前30-45分钟）。在医生建议下，赖脯胰岛素注射液可与长效胰岛素联合应用。<br/>赖脯胰岛素注射液必须皮下注射给药，注射部位的选择应交替进行，使同一注射部位每月注射不能超过一次。当对赖脯胰岛素进行皮下给药时，小心不要损伤血管，必须引导患者使用正确的注射技术。<br/>在肝、肾功能不全的情况下，胰岛素的需要量可能会减小。<br/>注射前，请将赖脯胰岛素恢复至室温，并遵循以下步骤：<br/>1、观察瓶中液体的外观、正常应该是无色澄清溶液。如果外观呈云雾状、轻微色泽改变、或有可见颗粒时，请不要继续使用。<br/>2、使用新药前，应除去塑料保护帽，但是不要除去瓶塞，每次用前用75％酒精棉球擦拭瓶顶部和瓶塞。<br/>3、抽取与需要赖脯胰岛素等量的空气，将针头插入瓶塞，注入针管中的空气。<br/>4、用一手紧握，将药瓶倒置。<br/>5、确定注射器的针头在液面以下，抽取正确剂量的胰岛素。<br/>6、抽出针头前，检查注射器中有无气泡。如有气泡，可将针头竖直向上，用手指轻弹针管外壁，使气泡向上集中，轻推推进器使气泡排出，再抽取正确的剂量。<br/>7、消毒注射部位的皮肤。注射部位一般应选择皮肤较松的部位，如腹壁、大腿外侧、上臂三角肌和臀肌区域，注射部位应轮换使用。<br/>8、用手指捏起注射部位的皮肤，将针头刺入，待推进器推到底后，在皮下停留数秒，保证注射正确的剂量，然后再拔出针头，用消毒棉球轻压注射部位数秒，但不要按摩注射部位，以免损伤皮下组织或造成赖脯胰岛素的渗出。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '不良反应', '副作用一般与胰岛素有关，包括：<br/>全身反应－过敏反应<br/>皮肤和皮肤附件－注射部位局部反应，脂肪萎缩、瘙痒、皮疹<br/>其它－低血糖<br/>低血糖是胰岛素治疗最常见的副作用，每个糖尿病人都可能发生过。（低血糖可能引起患者注意力下降及反应迟钝，驾车及操作机器时应注意）严重低血糖可导致意识丧失，甚至死亡。<br/>局部的过敏反应可出现注射部位红、肿、痒，这些轻微反应可于数日或数周内消失，这些反应在某些病例中并非由胰岛素所致，而是由于其它因素如皮肤消毒剂的刺激作用或注射技术欠佳等。胰岛素全身过敏反应少见但较严重，全身过敏反应可引起全身皮疹、气短、喘息、血压下降、脉速或大汗，严重的全身过敏反应可威胁病人生命。', '副作用一般与胰岛素有关，包括：<br/>全身反应－过敏反应<br/>皮肤和皮肤附件－注射部位局部反应，脂肪萎缩、瘙痒、皮疹<br/>其它－低血糖<br/>低血糖是胰岛素治疗最常见的副作用，每个糖尿病人都可能发生过。（低血糖可能引起患者注意力下降及反应迟钝，驾车及操作机器时应注意）严重低血糖可导致意识丧失，甚至死亡。<br/>局部的过敏反应可出现注射部位红、肿、痒，这些轻微反应可于数日或数周内消失，这些反应在某些病例中并非由胰岛素所致，而是由于其它因素如皮肤消毒剂的刺激作用或注射技术欠佳等。胰岛素全身过敏反应少见但较严重，全身过敏反应可引起全身皮疹、气短、喘息、血压下降、脉速或大汗，严重的全身过敏反应可威胁病人生命。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '药物过量', '过量时可引起低血糖同时伴有倦怠，意识模糊，心悸，大汗，呕吐和头痛。<br/>低血糖发生主要是因为相对于食物摄入量和/或能量消耗兼有赖脯胰岛素量过大所致。轻度低血糖一般口服葡萄糖即可缓解，需调整胰岛素剂量，饮食和运动量。严重低血糖和伴有昏迷、抽搐或神经系统损害时需肌注/皮下注射胰高血糖素或静脉输注高浓度的葡萄糖，而且必须保持碳水化合物摄入并严密观察，因为低血糖常常在明确的临床缓解后再度发生。', '过量时可引起低血糖同时伴有倦怠，意识模糊，心悸，大汗，呕吐和头痛。<br/>低血糖发生主要是因为相对于食物摄入量和/或能量消耗兼有赖脯胰岛素量过大所致。轻度低血糖一般口服葡萄糖即可缓解，需调整胰岛素剂量，饮食和运动量。严重低血糖和伴有昏迷、抽搐或神经系统损害时需肌注/皮下注射胰高血糖素或静脉输注高浓度的葡萄糖，而且必须保持碳水化合物摄入并严密观察，因为低血糖常常在明确的临床缓解后再度发生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '禁忌', '赖脯胰岛素在低血糖发作时禁用。<br/>对赖脯胰岛素或注射液中其他成份过敏者禁用。', '赖脯胰岛素在低血糖发作时禁用。<br/>对赖脯胰岛素或注射液中其他成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '配伍禁忌', '胰岛素剂量在使用某些有升血糖作用的药物时需要增加，如口服避孕药，肾上腺皮质激素或甲状腺激素替代治疗。<br/>胰岛素剂量在使用某些有降血糖作用的药物时需要减少，如口服降糖药，水杨酸类（如阿司匹林），磺胺类抗生素或一些抗抑郁药（单胺氧化酶抑制剂）。<br/>研究显示在那些已使用最大剂量磺脲类口服降糖药物的2型糖尿病病人中加用赖脯胰岛素注射液可明显降低其HbA1c的水平。<br/>赖脯胰岛素注射液需和其他任何药物联合使用时，均应请示医生。', '胰岛素剂量在使用某些有升血糖作用的药物时需要增加，如口服避孕药，肾上腺皮质激素或甲状腺激素替代治疗。<br/>胰岛素剂量在使用某些有降血糖作用的药物时需要减少，如口服降糖药，水杨酸类（如阿司匹林），磺胺类抗生素或一些抗抑郁药（单胺氧化酶抑制剂）。<br/>研究显示在那些已使用最大剂量磺脲类口服降糖药物的2型糖尿病病人中加用赖脯胰岛素注射液可明显降低其HbA1c的水平。<br/>赖脯胰岛素注射液需和其他任何药物联合使用时，均应请示医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '注意事项', '运动员应慎用。<br/>1.赖脯胰岛素独特的结构特点，使其与其它胰岛素制剂相比，起效更快和持续时间更短。以前使用过胰岛素的患者，换用赖脯胰岛素时，在剂量上可能需要调整。<br/>低血糖症状是胰岛素最常见的副作用，赖脯胰岛素也存在这种情况。使用赖脯胰岛素，早期出现的低血糖症状与长期患有糖尿病或对糖尿病加强控制的患者所出现的症状不同，或很少出现相同的症状。<br/>患者改用其它胰岛素时，应在医生指导下进行，如果胰岛素的浓度、品牌、类型、种类（动物胰岛素、人胰岛素、人胰岛素类似物）和/或制造工艺发生改变，应注意调整剂量。<br/>2.患者在疾病期和情绪烦躁不安时，需增加胰岛素的用量。<br/>3.当患者的体力增加或平时的饮食发生变化，需调整胰岛素的用量。<br/>4.患者出现肝和肾功能损伤时，需降低胰岛素的用量。<br/>5.同其他胰岛素一样，本品也属肽类激素。', '运动员应慎用。<br/>1.赖脯胰岛素独特的结构特点，使其与其它胰岛素制剂相比，起效更快和持续时间更短。以前使用过胰岛素的患者，换用赖脯胰岛素时，在剂量上可能需要调整。<br/>低血糖症状是胰岛素最常见的副作用，赖脯胰岛素也存在这种情况。使用赖脯胰岛素，早期出现的低血糖症状与长期患有糖尿病或对糖尿病加强控制的患者所出现的症状不同，或很少出现相同的症状。<br/>患者改用其它胰岛素时，应在医生指导下进行，如果胰岛素的浓度、品牌、类型、种类（动物胰岛素、人胰岛素、人胰岛素类似物）和/或制造工艺发生改变，应注意调整剂量。<br/>2.患者在疾病期和情绪烦躁不安时，需增加胰岛素的用量。<br/>3.当患者的体力增加或平时的饮食发生变化，需调整胰岛素的用量。<br/>4.患者出现肝和肾功能损伤时，需降低胰岛素的用量。<br/>5.同其他胰岛素一样，本品也属肽类激素。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '妊娠及哺乳期妇女用药', '妊娠期患者使用赖脯胰岛素的临床试验经验非常有限。在整个妊娠期内，合理调整患者（胰岛素依赖型或妊娠糖尿病患者）的胰岛素用量，维持良好的代谢控制，密切监测血糖是非常必要的。在妊娠期前三个月，胰岛素的使用量应减少；在妊娠中期和后三个月，胰岛素的使用量常常增加。对于妊娠期或打算妊娠的糖尿病患者，使用胰岛素时应遵医嘱。正处于哺乳期的糖尿病患者，使用胰岛素时需调整使用剂量及饮食、或二者皆需调整。赖脯胰岛素是否经人的乳汁分泌排出尚不清楚，许多药物，包括人胰岛素，可经人乳汁中分泌排出。', '妊娠期患者使用赖脯胰岛素的临床试验经验非常有限。在整个妊娠期内，合理调整患者（胰岛素依赖型或妊娠糖尿病患者）的胰岛素用量，维持良好的代谢控制，密切监测血糖是非常必要的。在妊娠期前三个月，胰岛素的使用量应减少；在妊娠中期和后三个月，胰岛素的使用量常常增加。对于妊娠期或打算妊娠的糖尿病患者，使用胰岛素时应遵医嘱。正处于哺乳期的糖尿病患者，使用胰岛素时需调整使用剂量及饮食、或二者皆需调整。赖脯胰岛素是否经人的乳汁分泌排出尚不清楚，许多药物，包括人胰岛素，可经人乳汁中分泌排出。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '儿童用药', '12岁以下儿童的安全性和有效性尚未确定。', '12岁以下儿童的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '老年人用药', '无特殊说明，请参见用法用量。', '无特殊说明，请参见用法用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '药理作用', '研究发现等摩尔的赖脯胰岛素与胰岛素有具有同等的药效。<br/>胰岛素的主要生物学作用是促进合成代谢，调节血糖浓度。<br/>胰岛素可调节糖代谢，促进肝脏、肌肉和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转化为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。与普通胰岛素相比，赖脯胰岛素的快速起效、作用时间较短的特点在患有肝功能和肾功能损害的患者中仍然存在。', '研究发现等摩尔的赖脯胰岛素与胰岛素有具有同等的药效。<br/>胰岛素的主要生物学作用是促进合成代谢，调节血糖浓度。<br/>胰岛素可调节糖代谢，促进肝脏、肌肉和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转化为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。与普通胰岛素相比，赖脯胰岛素的快速起效、作用时间较短的特点在患有肝功能和肾功能损害的患者中仍然存在。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '药代动力学', '据文献报道：与普通人胰岛素相比，赖脯胰岛素注射液具有起效时间短，达峰时间早，作用持续时间短等特点。赖脯胰岛素注射液在给药后15分钟即可起效与其快速吸收直接相关，这使赖脯胰岛素注射液给药时间更接近用餐时间（餐前15分钟之内），而普通人胰岛素则要在餐前30分钟到45分钟注射。<br/>赖脯胰岛素吸收速率和起效时间受注射部位和其他变量的影响。<br/>赖脯胰岛素皮下注射后吸收迅速，血药浓度在30-70分钟内达峰值。与普通人胰岛素相比，赖脯胰岛素具有起效快，达峰时间早，作用持续时间短（约2-5小时）等特点。<br/>研究发现，患有肝肾功能不全的患者使用赖脯胰岛素后，吸', '据文献报道：与普通人胰岛素相比，赖脯胰岛素注射液具有起效时间短，达峰时间早，作用持续时间短等特点。赖脯胰岛素注射液在给药后15分钟即可起效与其快速吸收直接相关，这使赖脯胰岛素注射液给药时间更接近用餐时间（餐前15分钟之内），而普通人胰岛素则要在餐前30分钟到45分钟注射。<br/>赖脯胰岛素吸收速率和起效时间受注射部位和其他变量的影响。<br/>赖脯胰岛素皮下注射后吸收迅速，血药浓度在30-70分钟内达峰值。与普通人胰岛素相比，赖脯胰岛素具有起效快，达峰时间早，作用持续时间短（约2-5小时）等特点。<br/>研究发现，患有肝肾功能不全的患者使用赖脯胰岛素后，吸', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '主要成份', '本品为复方制剂，其组分为：斑蝥酸钠和维生素B6，每支含斑蝥酸钠0.1mg、维生素B62.5mg。', '本品为复方制剂，其组分为：斑蝥酸钠和维生素B6，每支含斑蝥酸钠0.1mg、维生素B62.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '适应症', '适用于原发性肝癌、肺癌及白细胞低下症，亦可用于肝炎、肝硬化及乙型肝炎携带者。', '适用于原发性肝癌、肺癌及白细胞低下症，亦可用于肝炎、肝硬化及乙型肝炎携带者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '用法用量', '静脉滴注，一日1次。每次10-50ml，以0.9%氯化钠或5%-10%葡萄糖注射液适量稀释后滴注。', '静脉滴注，一日1次。每次10-50ml，以0.9%氯化钠或5%-10%葡萄糖注射液适量稀释后滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '不良反应', '偶见患者局部静脉炎。', '偶见患者局部静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '注意事项', '肾功能不全者慎用，泌尿系统出现刺激症状，应暂停用药。', '肾功能不全者慎用，泌尿系统出现刺激症状，应暂停用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '药理作用', '<p>\r\n    1．药理本品是由斑蝥酸钠和维生素B<sub>6</sub>配制而成的抗肿瘤注射液。其药理作用如下：抑制肿瘤细胞蛋白质和核酸的合成，继而影响RNA和DNA的生物合成，最终抑制癌细胞的生成和分裂；可降低肿瘤细胞cAMP磷酸二酯酶活性，提高过氧化氢酶活力，改善细胞能量代谢，同时降低癌毒素水平；可直接抑制癌细胞内DNA和RNA合成及前体的渗入，使癌细胞形态和功能发生变化，直接杀死癌细胞。对骨髓细胞无抑制作用，并能升高白细胞。2．毒理本品小鼠静脉注射LD<sub>50</sub>为4.42mg/kg(4.04-4.84mg/kg)；小鼠腹腔注射LD<sub>50</sub>为4.59mg/kg(4.10-5.13mg/kg)。本品对兔眼有轻度刺激性，对兔和小鼠肌肉无刺激作用，无体外溶血反应。\r\n</p>', '1．药理本品是由斑蝥酸钠和维生素B<sub>6配制而成的抗肿瘤注射液。其药理作用如下：抑制肿瘤细胞蛋白质和核酸的合成，继而影响RNA和DNA的生物合成，最终抑制癌细胞的生成和分裂；可降低肿瘤细胞cAMP磷酸二酯酶活性，提高过氧化氢酶活力，改善细胞能量代谢，同时降低癌毒素水平；可直接抑制癌细胞内DNA和RNA合成及前体的渗入，使癌细胞形态和功能发生变化，直接杀死癌细胞。对骨髓细胞无抑制作用，并能升高白细胞。2．毒理本品小鼠静脉注射LD<sub>50为4.42mg/kg(4.04-4.84mg/kg)；小鼠腹腔注射LD<sub>50为4.59mg/kg(4.10-5.13mg/kg)。本品对兔眼有轻度刺激性，对兔和小鼠肌肉无刺激作用，无体外溶血反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '药代动力学', '<p>\r\n    实验表明，小鼠口服3H-斑蝥酸钠1mg/kg，此药从消化道吸收快而完全，24小时后只有微量放射性可测出；口服和静注后以膀胱及胆汁放射性高，其次为肾、肝、心、肺和胃等组织。大部分药物从尿中排出。\r\n</p>', '实验表明，小鼠口服<sup>3H-斑蝥酸钠1mg/kg，此药从消化道吸收快而完全，24小时后只有微量放射性可测出；口服和静注后以膀胱及胆汁放射性高，其次为肾、肝、心、肺和胃等组织。大部分药物从尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '主要成份', '黄芪、党参、白术、山药、白芍、当归、补骨脂、续断、杜仲、砂仁、大枣。', '黄芪、党参、白术、山药、白芍、当归、补骨脂、续断、杜仲、砂仁、大枣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '适应症', '健脾养血，补肾安胎，用于脾肾两虚所致的先兆流产、习惯性流产。', '健脾养血，补肾安胎，用于脾肾两虚所致的先兆流产、习惯性流产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '禁忌', '难产、异位妊娠者禁用。服药期间防止剧烈运动。', '难产、异位妊娠者禁用。服药期间防止剧烈运动。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '注意事项', '未见本品对子代安全性研究资料。请在医生指导下用药。', '未见本品对子代安全性研究资料。请在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '主要成份', '本品脊髓灰质炎灭活疫苗（IPV）系采用脊髓灰质炎病毒I型（Mahoney株）、II型（MEF-1株）、III型（Saukett株）分别接种于Vero细胞培养并收获病毒，经浓缩、纯化后用甲醛灭活，按比例混合后制成的3价液体疫苗。<br/>本品每0.5 mL单剂量含有：<br/>主要活性成份：<br/>脊髓灰质炎病毒 1型（灭活）- 40 DU(D-抗原单位)<br/>脊髓灰质炎病毒 2型（灭活）- 8 DU(D-抗原单位)<br/>脊髓灰质炎病毒 3型（灭活）- 32 DU(D-抗原单位)<br/>非活性物质 ：<br/>2-苯氧乙醇、乙醇、甲醛、Hanks199培养基（含有氨基酸、矿物盐、维生素、葡萄糖、聚山梨酯80和注射用水）、用于调节pH值的盐酸或氢氧化钠、痕量的抗生素（新霉素、链霉素和多粘菌素B）。', '本品脊髓灰质炎灭活疫苗（IPV）系采用脊髓灰质炎病毒I型（Mahoney株）、II型（MEF-1株）、III型（Saukett株）分别接种于Vero细胞培养并收获病毒，经浓缩、纯化后用甲醛灭活，按比例混合后制成的3价液体疫苗。<br/>本品每0.5 mL单剂量含有：<br/>主要活性成份：<br/>脊髓灰质炎病毒 1型（灭活）- 40 DU(D-抗原单位)<br/>脊髓灰质炎病毒 2型（灭活）- 8 DU(D-抗原单位)<br/>脊髓灰质炎病毒 3型（灭活）- 32 DU(D-抗原单位)<br/>非活性物质 ：<br/>2-苯氧乙醇、乙醇、甲醛、Hanks199培养基（含有氨基酸、矿物盐、维生素、葡萄糖、聚山梨酯80和注射用水）、用于调节pH值的盐酸或氢氧化钠、痕量的抗生素（新霉素、链霉素和多粘菌素B）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '适应症', '接种对象 ：本疫苗可用于婴幼儿、儿童和成人，主要用于2月龄以上（含2月龄）的婴幼儿。<br/>作用与用途：接种本品可以诱导机体产生主动免疫，预防由脊髓灰质炎1型、2型和3型病毒导致的脊髓灰质炎。', '接种对象 ：本疫苗可用于婴幼儿、儿童和成人，主要用于2月龄以上（含2月龄）的婴幼儿。<br/>作用与用途：接种本品可以诱导机体产生主动免疫，预防由脊髓灰质炎1型、2型和3型病毒导致的脊髓灰质炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '用法用量', '免疫程序和剂量：<br/>免疫程序 ：本品须遵照国家免疫规划和相关免疫策略，在卫生部和国家疾病预防控制中心相关管理机构的指导和监控下使用。<br/>用法 ：<br/>本品推荐最佳注射途径是肌肉注射。婴幼儿肌肉注射的最佳部位是大腿前外侧中部，儿童、青少年和成人则为三角肌。注射部位也可参考国家计划免疫程序的推荐意见。<br/>用量 ：<br/>根据本品在国内的临床试验结果，推荐常规免疫接种程序 ：2、3、4月龄进行基础免疫，每次0.5 mL。18月龄加强免疫（即第1次加强），每次0.5 mL。<br/>国外批准的参考用量 ：<br/>基础免疫 ：自出生2月龄起，应连续接种3次（间隔1-2个月），每次0.5 mL。对从未接种过本疫苗的成人，推荐连续接种2次（间隔1-2个月，建议2个月），每次0.5 mL。<br/>加强免疫 ：对于1-2岁的儿童，第4次接种（即第1次加强）应在第3次接种后1年进行。<br/>对于成人，第3次接种（即第1次加强）应在第2次接种后8-12个月进行。<br/>对于儿童和青少年，每5年应加强接种1次 ；对于成人，每10年应加强接种1次。<br/>国外临床研究提示，本品第4次接种后其免疫力可持续至少5年。本品在国内尚未进行免疫持久性的研究。', '免疫程序和剂量：<br/>免疫程序 ：本品须遵照国家免疫规划和相关免疫策略，在卫生部和国家疾病预防控制中心相关管理机构的指导和监控下使用。<br/>用法 ：<br/>本品推荐最佳注射途径是肌肉注射。婴幼儿肌肉注射的最佳部位是大腿前外侧中部，儿童、青少年和成人则为三角肌。注射部位也可参考国家计划免疫程序的推荐意见。<br/>用量 ：<br/>根据本品在国内的临床试验结果，推荐常规免疫接种程序 ：2、3、4月龄进行基础免疫，每次0.5 mL。18月龄加强免疫（即第1次加强），每次0.5 mL。<br/>国外批准的参考用量 ：<br/>基础免疫 ：自出生2月龄起，应连续接种3次（间隔1-2个月），每次0.5 mL。对从未接种过本疫苗的成人，推荐连续接种2次（间隔1-2个月，建议2个月），每次0.5 mL。<br/>加强免疫 ：对于1-2岁的儿童，第4次接种（即第1次加强）应在第3次接种后1年进行。<br/>对于成人，第3次接种（即第1次加强）应在第2次接种后8-12个月进行。<br/>对于儿童和青少年，每5年应加强接种1次 ；对于成人，每10年应加强接种1次。<br/>国外临床研究提示，本品第4次接种后其免疫力可持续至少5年。本品在国内尚未进行免疫持久性的研究。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '不良反应', '针对本品所有临床试验中报告的或来自国外上市后使用的不良反应，按CIOMS不良反应发生率的分类 ：很常见（≥10%） ；常见（≥1%且<10%） ；偶见（≥0.1%且<1%） ；罕见（≥0.01%且<0.1%） ；非常罕见（<0.01%），进行描述如下。接种本品可发生以下不良反应 ：<br/>1.国外临床不良反应（包括上市后）<br/>常见的不良反应 ：<br/>（1）注射部位局部反应 - 疼痛、红斑（皮肤发红）、硬结 ；<br/>（2）中度、一过性的发热。<br/>非常罕见的不良反应 ：<br/>（1）注射部位局部反应 <br/>- 肿胀（接种后可能48小时内出现，持续1-2天 ；<br/>-淋巴结肿大 ；<br/>（2）疫苗任一组份引起的过敏反应（风疹、血管性水肿、过敏性休克） ；<br/>（3） 可能出现中度、一过性关节痛和肌痛 ；<br/>（4）可能出现惊厥（伴或不伴发热）。接种后2周内可能出现头痛、中度和一过性的感觉异常（主要位于下肢） ；<br/>（5）接种后最初几小时或几天可能出现兴奋、嗜睡和易激惹，但很快会自然消失 ；<br/>（6）广泛分布的皮疹。<br/>（7）极早早产儿（胎龄不超过28周）可能出现呼吸暂停（详见[注意事项]）<br/>2.国内临床不良反应 ：<br/>在我国注册临床试验中共计有340名婴幼儿接种了本品，接种程序为2、3、4月龄时进行3剂基础免疫，18月龄时进行1剂加强免疫。在随机对照试验中纳入300例婴儿接种本品的安全性信息概括如下 ：<br/>IPV组在3剂基础免疫的任一剂接种后，未出现严重不良反应。按接种人次统计分析，最常见的全身不良反应依次为异常哭闹（46.1%）、呕吐（43.7%）、易激惹（32.2%）、嗜睡（31.9%）、食欲下降（30.2%）和发热（25.9%），偶见体温>39°C的发热1例（0.3%） ；最常见的局部注射部位不良反应依次为触痛（36.7%）、红斑（14.8%）和肿胀（4.7%），偶见直径>3 cm的红斑1例（0.3%）。<br/>按接种剂次分析，最常见的全身不良反应依次为异常哭闹（24.3%）、呕吐（23.8%）、易激惹（16.7%）、食欲下降（15.7%）嗜睡（14.6%）和发热（10.6%）；最常见的局部注射部位不良反应依次为触痛（20.8%）、红斑（7.6%）和肿胀（2.0%）。<br/>上述不良反应多为轻度、持续时间不超过3天、可自行缓解 ；不良反应的发生率在第1剂接种后最高，第2剂和第3剂接种后均有不同程度的下降。<br/>口服OPV对照组（297名婴儿）在3剂基础免疫的任一剂接种后，未出现严重不良反应。按人次分析，最常见的全身不良反应依次为呕吐（39.7%）、异常哭闹（29.1%）、发热（25.0%）、食欲下降（21.9%）、嗜睡（19.5%）和易激惹（18.8%），偶见体温>39°C的发热2例（0.6%） ；按剂次分析，最常见的全身不良反应依次为呕吐（19.8%）、异常哭闹（14.2%）、食欲下降（11.0%）发热（10.3%）、易激惹（9.1%）和嗜睡（8.5%）。<br/>上述不良反应多为轻度、持续时间不超过3天、可自行缓解 ；除发热和食欲下降外，其它全身不良反应的发生率随着接种次数的递增而降低。<br/>以本品进行1剂加强免疫接种后（按照国家现行免疫程序，OPV对照组在18月龄时未进行加强免疫），未出现严重不良反应，最常见的全身不良反应依次为发热（14.7%）、异常哭闹（10.2%）、易激惹（9.8%）、食欲下降（8.6%）、嗜睡（6.4%）和呕吐（3.4%），体温>39°C的发热有4例（1.5%），经药物治疗后缓解 ；最常见的注射部位不良反应依次为触痛（20.0%）、红斑（7.9%）和肿胀（2.3%），未出现直径>3 cm的红斑和肿胀。<br/>上述不良反应多为轻度、持续时间不超过3天、可自行缓解。<br/>国内注册临床试验未发现国外说明书中未列出的不良反应，常见不良反应与国外说明书中的安全性信息基本一致。<br/>如出现上述未提及的任何不良反应，应及时告知医师。', '针对本品所有临床试验中报告的或来自国外上市后使用的不良反应，按CIOMS不良反应发生率的分类 ：很常见（≥10%） ；常见（≥1%且<10%） ；偶见（≥0.1%且<1%） ；罕见（≥0.01%且<0.1%） ；非常罕见（<0.01%），进行描述如下。接种本品可发生以下不良反应 ：<br/>1.国外临床不良反应（包括上市后）<br/>常见的不良反应 ：<br/>（1）注射部位局部反应 - 疼痛、红斑（皮肤发红）、硬结 ；<br/>（2）中度、一过性的发热。<br/>非常罕见的不良反应 ：<br/>（1）注射部位局部反应 <br/>- 肿胀（接种后可能48小时内出现，持续1-2天 ；<br/>-淋巴结肿大 ；<br/>（2）疫苗任一组份引起的过敏反应（风疹、血管性水肿、过敏性休克） ；<br/>（3） 可能出现中度、一过性关节痛和肌痛 ；<br/>（4）可能出现惊厥（伴或不伴发热）。接种后2周内可能出现头痛、中度和一过性的感觉异常（主要位于下肢） ；<br/>（5）接种后最初几小时或几天可能出现兴奋、嗜睡和易激惹，但很快会自然消失 ；<br/>（6）广泛分布的皮疹。<br/>（7）极早早产儿（胎龄不超过28周）可能出现呼吸暂停（详见[注意事项]）<br/>2.国内临床不良反应 ：<br/>在我国注册临床试验中共计有340名婴幼儿接种了本品，接种程序为2、3、4月龄时进行3剂基础免疫，18月龄时进行1剂加强免疫。在随机对照试验中纳入300例婴儿接种本品的安全性信息概括如下 ：<br/>IPV组在3剂基础免疫的任一剂接种后，未出现严重不良反应。按接种人次统计分析，最常见的全身不良反应依次为异常哭闹（46.1%）、呕吐（43.7%）、易激惹（32.2%）、嗜睡（31.9%）、食欲下降（30.2%）和发热（25.9%），偶见体温>39°C的发热1例（0.3%） ；最常见的局部注射部位不良反应依次为触痛（36.7%）、红斑（14.8%）和肿胀（4.7%），偶见直径>3 cm的红斑1例（0.3%）。<br/>按接种剂次分析，最常见的全身不良反应依次为异常哭闹（24.3%）、呕吐（23.8%）、易激惹（16.7%）、食欲下降（15.7%）嗜睡（14.6%）和发热（10.6%）；最常见的局部注射部位不良反应依次为触痛（20.8%）、红斑（7.6%）和肿胀（2.0%）。<br/>上述不良反应多为轻度、持续时间不超过3天、可自行缓解 ；不良反应的发生率在第1剂接种后最高，第2剂和第3剂接种后均有不同程度的下降。<br/>口服OPV对照组（297名婴儿）在3剂基础免疫的任一剂接种后，未出现严重不良反应。按人次分析，最常见的全身不良反应依次为呕吐（39.7%）、异常哭闹（29.1%）、发热（25.0%）、食欲下降（21.9%）、嗜睡（19.5%）和易激惹（18.8%），偶见体温>39°C的发热2例（0.6%） ；按剂次分析，最常见的全身不良反应依次为呕吐（19.8%）、异常哭闹（14.2%）、食欲下降（11.0%）发热（10.3%）、易激惹（9.1%）和嗜睡（8.5%）。<br/>上述不良反应多为轻度、持续时间不超过3天、可自行缓解 ；除发热和食欲下降外，其它全身不良反应的发生率随着接种次数的递增而降低。<br/>以本品进行1剂加强免疫接种后（按照国家现行免疫程序，OPV对照组在18月龄时未进行加强免疫），未出现严重不良反应，最常见的全身不良反应依次为发热（14.7%）、异常哭闹（10.2%）、易激惹（9.8%）、食欲下降（8.6%）、嗜睡（6.4%）和呕吐（3.4%），体温>39°C的发热有4例（1.5%），经药物治疗后缓解 ；最常见的注射部位不良反应依次为触痛（20.0%）、红斑（7.9%）和肿胀（2.3%），未出现直径>3 cm的红斑和肿胀。<br/>上述不良反应多为轻度、持续时间不超过3天、可自行缓解。<br/>国内注册临床试验未发现国外说明书中未列出的不良反应，常见不良反应与国外说明书中的安全性信息基本一致。<br/>如出现上述未提及的任何不良反应，应及时告知医师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '禁忌', '下列情况应严禁使用本疫苗 ：<br/>1.对本品中的活性物质、任何一种非活性物质或生产工艺中使用物质，如新霉素、链霉素和多粘菌素B过敏者，或以前接种本品时出现过敏者。<br/>2.发热或急性疾病期患者，应推迟接种本品。', '下列情况应严禁使用本疫苗 ：<br/>1.对本品中的活性物质、任何一种非活性物质或生产工艺中使用物质，如新霉素、链霉素和多粘菌素B过敏者，或以前接种本品时出现过敏者。<br/>2.发热或急性疾病期患者，应推迟接种本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '配伍禁忌', '1.国外尚无资料表明在本品单次接种期间本疫苗和其它常用疫苗同时应用会产生相互作用。本品尚未提供国内与其它儿童计划免疫疫苗或常规儿童用疫苗联用的临床试验结果。<br/>2.任何正在服用或近期服用的药物，包括非处方药，都应告知医师。', '1.国外尚无资料表明在本品单次接种期间本疫苗和其它常用疫苗同时应用会产生相互作用。本品尚未提供国内与其它儿童计划免疫疫苗或常规儿童用疫苗联用的临床试验结果。<br/>2.任何正在服用或近期服用的药物，包括非处方药，都应告知医师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '注意事项', '1.本疫苗严禁血管内注射 ：应确保针头没有进入血管。<br/>2.下列情况应慎重使用本疫苗 ：<br/>（1）患有血小板减少症或者出血性疾病者，肌肉注射本品后可能会引起出血 ；<br/>（2）正在接受免疫抑制剂治疗或免疫功能缺陷的患者，接种本疫苗后产生的免疫反应可能减弱。接种应推迟到治疗结束后或确保其得到了很好的保护。对慢性免疫功能缺陷的患者，例如HIV感染者，即使基础疾病可能会导致有限的免疫反应，也推荐接种本品。<br/>（3）同任何疫苗一样，预防接种本品有可能不能保护100%的个体。<br/>（4）本品需置儿童不可触及处。一旦本疫苗出现雾状，请不要使用。对于多剂量包装，打开后请立即使用。', '1.本疫苗严禁血管内注射 ：应确保针头没有进入血管。<br/>2.下列情况应慎重使用本疫苗 ：<br/>（1）患有血小板减少症或者出血性疾病者，肌肉注射本品后可能会引起出血 ；<br/>（2）正在接受免疫抑制剂治疗或免疫功能缺陷的患者，接种本疫苗后产生的免疫反应可能减弱。接种应推迟到治疗结束后或确保其得到了很好的保护。对慢性免疫功能缺陷的患者，例如HIV感染者，即使基础疾病可能会导致有限的免疫反应，也推荐接种本品。<br/>（3）同任何疫苗一样，预防接种本品有可能不能保护100%的个体。<br/>（4）本品需置儿童不可触及处。一旦本疫苗出现雾状，请不要使用。对于多剂量包装，打开后请立即使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '妊娠及哺乳期妇女用药', '本品尚未进行动物生殖性研究。目前未知妊娠妇女接种本疫苗是否会影响胎儿，只有在非常必要时，妊娠妇女才可接种本品。<br/>尚不明确本疫苗是否通过乳汁分泌。因为多种药物可通过乳汁分泌，哺乳妇女接种本疫苗时应该格外谨慎。<br/>建议妊娠和哺乳期妇女使用本品，都应事先征询医生建议。', '本品尚未进行动物生殖性研究。目前未知妊娠妇女接种本疫苗是否会影响胎儿，只有在非常必要时，妊娠妇女才可接种本品。<br/>尚不明确本疫苗是否通过乳汁分泌。因为多种药物可通过乳汁分泌，哺乳妇女接种本疫苗时应该格外谨慎。<br/>建议妊娠和哺乳期妇女使用本品，都应事先征询医生建议。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '主要成份', '<p>\r\n    化学名称:10-[3-[4-(2-羟基乙基)哌啶]丙基]-N，N-二甲基吩噻嗪-2-磺酰胺棕榈酸酯。化学结构式:分子式:C<sub>40</sub>H<sub style=\"vertical-align: sub;\">63</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">4</sub>S<sub style=\"vertical-align: sub;\">2</sub>分子量:714.09辅料名称:苯甲醇、注射用油。\r\n</p>', '化学名称:10-[3-[4-(2-羟基乙基)哌啶]丙基]-N，N-二甲基吩噻嗪-2-磺酰胺棕榈酸酯。化学结构式:分子式:C<sub>40H<sub>63N<sub>3O<sub>4S<sub>2分子量:714.09辅料名称:苯甲醇、注射用油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '适应症', '吩噻嗪类长效抗精神病药物，主要适用于慢性或急性非激越型精神分裂症，对具有妄想和幻觉症状的精神分裂症有较好疗效。', '吩噻嗪类长效抗精神病药物，主要适用于慢性或急性非激越型精神分裂症，对具有妄想和幻觉症状的精神分裂症有较好疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '用法用量', '肌内注射。在医生指导下使用，供深部肌内注射用，一般每隔2～4周注射50～200mg（1支～4支），每次用药量应结合疗效和副作用严重程度，逐渐递增至适当药量。', '肌内注射。在医生指导下使用，供深部肌内注射用，一般每隔2～4周注射50～200mg（1支～4支），每次用药量应结合疗效和副作用严重程度，逐渐递增至适当药量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '不良反应', '主要有锥体外系反应，常出现震颤、强直、静坐不能、动眼危相、反射亢进、流涎等症状，一般在继续治疗或减少剂量时可消除或好转，严重时可使用抗帕金森氏症药物。此外，可有迟发性运动障碍、睡眠障碍、口干、恶心、低血压、便秘、畏食、月经不调、乏力等不良反应。', '主要有锥体外系反应，常出现震颤、强直、静坐不能、动眼危相、反射亢进、流涎等症状，一般在继续治疗或减少剂量时可消除或好转，严重时可使用抗帕金森氏症药物。此外，可有迟发性运动障碍、睡眠障碍、口干、恶心、低血压、便秘、畏食、月经不调、乏力等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '禁忌', '(1)循环衰弱、意识障碍，特别是使用中枢抑制药物中毒产生上述情况的，不能使用本品。<br/>(2)严重抑郁病人、恶血质、肝病、肾功能不全、嗜铬细胞瘤、青光眼、严重心血管疾病及有吩噻嗪药物过敏史的病人，不能使用本品。<br/>(3)怀疑有皮层下脑损伤的病人不能使用本品。<br/>(4)本品含有苯甲醇，禁止用于儿童肌肉注射。', '(1)循环衰弱、意识障碍，特别是使用中枢抑制药物中毒产生上述情况的，不能使用本品。<br/>(2)严重抑郁病人、恶血质、肝病、肾功能不全、嗜铬细胞瘤、青光眼、严重心血管疾病及有吩噻嗪药物过敏史的病人，不能使用本品。<br/>(3)怀疑有皮层下脑损伤的病人不能使用本品。<br/>(4)本品含有苯甲醇，禁止用于儿童肌肉注射。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '注意事项', '(1)开始使用时，应事先停用先前使用的抗精神病药物，从小剂量开始给药(例如25～50mg)，对55岁以上的老年病人应从更小的剂量(例如25mg)开始。(2)适用的剂量应根据病人的年龄、体质，症状、先前用药史适当选择，使用本品时，最好定期测定肝功能和血象，注意血压及心电图变化。(3)对严重的锥体外系反应可适当使用抗帕金森氏症药物，对严重的低血压可静注去甲肾上腺素（不要用肾上腺素），应当使用玻璃注射器深部肌肉推注。', '(1)开始使用时，应事先停用先前使用的抗精神病药物，从小剂量开始给药(例如25～50mg)，对55岁以上的老年病人应从更小的剂量(例如25mg)开始。(2)适用的剂量应根据病人的年龄、体质，症状、先前用药史适当选择，使用本品时，最好定期测定肝功能和血象，注意血压及心电图变化。(3)对严重的锥体外系反应可适当使用抗帕金森氏症药物，对严重的低血压可静注去甲肾上腺素（不要用肾上腺素），应当使用玻璃注射器深部肌肉推注。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '儿童用药', '本品含有苯甲醇，禁止用于儿童肌肉注射。', '本品含有苯甲醇，禁止用于儿童肌肉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '药理作用', '动物试验证明，药物从注射点缓慢向组织中扩散，在组织中药物分子被酶水解生成具有中枢性作用的物质-哌泊塞嗪。通过对大鼠对抗苯丙胺和阿扑吗啡引起的刻板动作症等十项试验证明，本药具有强力的中枢活性，其生物活性衰减缓慢，具有长效抗精神病作用，本品能有效地激发中枢多巴胺的代谢，选择性地增加3，4-二羟苯乙酸硫酸酯的血浆水平。本品对心血管及呼吸系统无明显影响，无抗胆碱能作用，仅有微弱的抗肾上腺素能作用。', '动物试验证明，药物从注射点缓慢向组织中扩散，在组织中药物分子被酶水解生成具有中枢性作用的物质-哌泊塞嗪。通过对大鼠对抗苯丙胺和阿扑吗啡引起的刻板动作症等十项试验证明，本药具有强力的中枢活性，其生物活性衰减缓慢，具有长效抗精神病作用，本品能有效地激发中枢多巴胺的代谢，选择性地增加3，4-二羟苯乙酸硫酸酯的血浆水平。本品对心血管及呼吸系统无明显影响，无抗胆碱能作用，仅有微弱的抗肾上腺素能作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '药代动力学', '大鼠肌肉注射氚标记的棕榈哌泊塞嗪0.75mg/kg时，酯和哌泊塞嗪的血浆浓度不超过100μg/L，脑中最大浓度不超过200μg/kg，20～30天内约有50%放射活性物排出体外，80天后有90%排出体外，80天内任何时刻注射药物的那条腿留有的放射活性占整体的95%，45天从尿和粪中排出的放射活性物占注入的65%，从粪中排出的约是从尿中排出的10倍。', '大鼠肌肉注射氚标记的棕榈哌泊塞嗪0.75mg/kg时，酯和哌泊塞嗪的血浆浓度不超过100μg/L，脑中最大浓度不超过200μg/kg，20～30天内约有50%放射活性物排出体外，80天后有90%排出体外，80天内任何时刻注射药物的那条腿留有的放射活性占整体的95%，45天从尿和粪中排出的放射活性物占注入的65%，从粪中排出的约是从尿中排出的10倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '主要成份', '当归、蒲黄、五灵脂（醋炒）、赤芍、小茴香（盐炒）、延胡索（醋制）、没药（炒）、川芎、肉桂、炮姜。辅料为:蜂蜜。', '当归、蒲黄、五灵脂（醋炒）、赤芍、小茴香（盐炒）、延胡索（醋制）、没药（炒）、川芎、肉桂、炮姜。辅料为:蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '适应症', '温经活血，散寒止痛。用于寒凝血瘀所致的月经后期、痛经，症见行经后错、行经小腹冷痛、经血紫暗、有血块。', '温经活血，散寒止痛。用于寒凝血瘀所致的月经后期、痛经，症见行经后错、行经小腹冷痛、经血紫暗、有血块。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '用法用量', '温黄酒或温开水送服。一次1丸，一日2～3次。', '温黄酒或温开水送服。一次1丸，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '注意事项', '1.忌生冷食物，不宜洗凉水澡。2.服药期间不宜同时服用人参或其制剂。3.感冒发热病人不宜服用。4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。5.青春期少女及更年期妇女应在医师指导下服用。6.月经过多者，应及时去医院就诊。7.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。8.治疗痛经，宜在经前3～5天开始服药，连服1周。如有生育要求应在医师指导下服用。9.服药后痛经不减轻，或重度痛经者，应去医院就诊。10.治疗月经不调，服药1个月症状无缓解，应去医院就诊。11.对本品过敏者禁用，过敏体质者慎用。12.本品性状发生改变时禁止使用。13.请将本品放在儿童不能接触的地方。14.如正在使用其他药品，使用本品前请咨询医师或药师。15.不可直接整完吞服，建议嚼服或掰碎后吞服。', '1.忌生冷食物，不宜洗凉水澡。2.服药期间不宜同时服用人参或其制剂。3.感冒发热病人不宜服用。4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。5.青春期少女及更年期妇女应在医师指导下服用。6.月经过多者，应及时去医院就诊。7.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。8.治疗痛经，宜在经前3～5天开始服药，连服1周。如有生育要求应在医师指导下服用。9.服药后痛经不减轻，或重度痛经者，应去医院就诊。10.治疗月经不调，服药1个月症状无缓解，应去医院就诊。11.对本品过敏者禁用，过敏体质者慎用。12.本品性状发生改变时禁止使用。13.请将本品放在儿童不能接触的地方。14.如正在使用其他药品，使用本品前请咨询医师或药师。15.不可直接整完吞服，建议嚼服或掰碎后吞服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '主要成份', '金银花、连翘、薄荷、荆芥、淡豆豉、牛蒡子（炒）、桔梗、淡竹叶、甘草；辅料为蔗糖、糊精。', '金银花、连翘、薄荷、荆芥、淡豆豉、牛蒡子（炒）、桔梗、淡竹叶、甘草；辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '适应症', '疏风解表，清热解毒。用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '疏风解表，清热解毒。用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '用法用量', '开水冲服。1次15克，1日3次；重症者加服1次。', '开水冲服。1次15克，1日3次；重症者加服1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '主要成份', '本品活性成份为人破伤风免疫球蛋白，辅料为葡萄糖、聚山梨酯80、氯化钠、甘氨酸、注射用水。', '本品活性成份为人破伤风免疫球蛋白，辅料为葡萄糖、聚山梨酯80、氯化钠、甘氨酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '适应症', '主要用于预防和治疗破伤风，尤其适用于对破伤风抗毒素(TAT)有过敏反应者。', '主要用于预防和治疗破伤风，尤其适用于对破伤风抗毒素(TAT)有过敏反应者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '用法用量', '用法：供臀部肌内注射，不需作皮试，不得用作静脉注射。<br/>用量：<br/>1．预防剂量：儿童、成人一次用量250IU。创面严重或创面污染严重者可加倍。<br/>2．参考治疗剂量：3000-6000IU，尽快用完，可多点注射。治疗方案遵医嘱。', '用法：供臀部肌内注射，不需作皮试，不得用作静脉注射。<br/>用量：<br/>1．预防剂量：儿童、成人一次用量250IU。创面严重或创面污染严重者可加倍。<br/>2．参考治疗剂量：3000-6000IU，尽快用完，可多点注射。治疗方案遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '不良反应', '一般无不良反应。极少数人有红肿、疼痛感，无需特殊处理，可自行恢复。', '一般无不良反应。极少数人有红肿、疼痛感，无需特殊处理，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '药物过量', '可能产生变态反应和因剂量大在注射部位造成疼痛感。', '可能产生变态反应和因剂量大在注射部位造成疼痛感。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '禁忌', '对人免疫球蛋白类制品有过敏史者禁用。', '对人免疫球蛋白类制品有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '配伍禁忌', '应单独使用。', '应单独使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '注意事项', '1．应用本品作被动免疫的同时，可使用吸附破伤风疫苗进行自动免疫，但注射部位和用具应分开。<br/>2．制品应为澄清或可带乳光液体，可能出现微量沉淀，但一经摇动应立即消散。若有摇不散的沉淀或异物，以及安瓿有裂纹、过期失效等情况，均不得使用。<br/>3．本品开启后，制品应一次注射完毕，不得分次使用。<br/>4.严禁血管内注射。', '1．应用本品作被动免疫的同时，可使用吸附破伤风疫苗进行自动免疫，但注射部位和用具应分开。<br/>2．制品应为澄清或可带乳光液体，可能出现微量沉淀，但一经摇动应立即消散。若有摇不散的沉淀或异物，以及安瓿有裂纹、过期失效等情况，均不得使用。<br/>3．本品开启后，制品应一次注射完毕，不得分次使用。<br/>4.严禁血管内注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药应慎重，如需使用，请遵循医师指导。', '孕妇及哺乳期妇女用药应慎重，如需使用，请遵循医师指导。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '儿童用药', '见用法用量项。', '见用法用量项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '老年人用药', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '药理作用', '本品含高效价的破伤风抗体，能中和破伤风毒素，从而起到预防和治疗破伤风梭菌感染的作用。', '本品含高效价的破伤风抗体，能中和破伤风毒素，从而起到预防和治疗破伤风梭菌感染的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '药代动力学', '注射后，破伤风抗体自注射部位缓慢释放到血液循环系统中，2-4天达到最大血药浓度；破伤风人免疫球蛋白半衰期大约为3-4周，IgG本身或IgG复合物被免疫系统清除。', '注射后，破伤风抗体自注射部位缓慢释放到血液循环系统中，2-4天达到最大血药浓度；破伤风人免疫球蛋白半衰期大约为3-4周，IgG本身或IgG复合物被免疫系统清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '主要成份', '本品主要成份为乙酰谷酰胺，化学名称：N-乙酰-L-谷氨酰胺。<br/>分子式：C7H12N2O4<br/>分子量：188.18<br/>辅料：氯化钠、氢氧化钠', '本品主要成份为乙酰谷酰胺，化学名称：N-乙酰-L-谷氨酰胺。<br/>分子式：C7H12N2O4<br/>分子量：188.18<br/>辅料：氯化钠、氢氧化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '适应症', '用于脑外伤性昏迷、神经外科手术引起的昏迷、肝昏迷及偏瘫、高位截瘫、小儿麻痹后遗症、神经性头痛和腰痛等。', '用于脑外伤性昏迷、神经外科手术引起的昏迷、肝昏迷及偏瘫、高位截瘫、小儿麻痹后遗症、神经性头痛和腰痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '用法用量', '静脉滴注。每次0.1～0.6g，缓慢滴注。儿童剂量酌减或遵医嘱。', '静脉滴注。每次0.1～0.6g，缓慢滴注。儿童剂量酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '不良反应', '尚未见有关不良反应的报道。', '尚未见有关不良反应的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '禁忌', '对本品中任何成份过敏者禁用。', '对本品中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '配伍禁忌', '尚无本品药物过量的研究资料和文献报道。一旦发生过量，应予以对症和支持治疗。', '尚无本品药物过量的研究资料和文献报道。一旦发生过量，应予以对症和支持治疗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '注意事项', '1．静滴时可能引起血压下降，使用时应注意。<br/>2．当药品性状发生改变时禁止使用。', '1．静滴时可能引起血压下降，使用时应注意。<br/>2．当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '儿童用药', '儿童使用本品应酌情减量或遵医嘱。', '儿童使用本品应酌情减量或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '老年人用药', '尚无本品老年患者用药的研究资料，可参考[用法用量]和其他项下内容。', '尚无本品老年患者用药的研究资料，可参考[用法用量]和其他项下内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '药理作用', '乙酰谷酰胺为谷胺酰胺的乙酰化合物，通过血-脑脊液屏障后分解为谷氨酸和γ-氨基丁酸（GABA）。谷氨酸参与中枢神经系统的信息传递。γ-氨基丁酸能拮抗谷氨酸的兴奋性，改善神经细胞代谢，维持神经应激能力及降低血氨的作用，改善脑功能。', '乙酰谷酰胺为谷胺酰胺的乙酰化合物，通过血-脑脊液屏障后分解为谷氨酸和γ-氨基丁酸（GABA）。谷氨酸参与中枢神经系统的信息传递。γ-氨基丁酸能拮抗谷氨酸的兴奋性，改善神经细胞代谢，维持神经应激能力及降低血氨的作用，改善脑功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '药代动力学', '本品在体内分布广泛，在脑、肝和肾中浓度较高，能透过血-脑脊液屏障。在肾小管细胞内分解出氨而变成乙酰谷氨酸。氨经肾小管分泌排出，乙酰谷氨酸被吸收，参与体内代谢。', '本品在体内分布广泛，在脑、肝和肾中浓度较高，能透过血-脑脊液屏障。在肾小管细胞内分解出氨而变成乙酰谷氨酸。氨经肾小管分泌排出，乙酰谷氨酸被吸收，参与体内代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '主要成份', '本品主要成份为甲硝唑磷酸二钠。<br/>化学称呼：2-甲基-5-硝基咪唑-1-乙醇-磷酸酯二钠盐一水合物。<br/>其化学结构式为：<br/><br/>分子式：C6H8N3Na2O6P・H2O<br/>分子量：313.12', '本品主要成份为甲硝唑磷酸二钠。<br/>化学称呼：2-甲基-5-硝基咪唑-1-乙醇-磷酸酯二钠盐一水合物。<br/>其化学结构式为：<br/><br/>分子式：C6H8N3Na2O6P・H2O<br/>分子量：313.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '适应症', '用于由厌氧菌所致的各种感染性疾病，如败血症、心内膜炎、脓胸、肺脓肿、腹腔感染、盆腔感染、妇科感染、骨和关节感染、脑膜炎、脑脓肿、皮肤软组织感染等。', '用于由厌氧菌所致的各种感染性疾病，如败血症、心内膜炎、脓胸、肺脓肿、腹腔感染、盆腔感染、妇科感染、骨和关节感染、脑膜炎、脑脓肿、皮肤软组织感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '用法用量', '用法：静脉滴注<br/>用量：一次0.915g，溶于100ml生理盐水或5％葡萄糖注射液中，在1小时内缓慢滴注，每8小时1次，7日为一疗程。', '用法：静脉滴注<br/>用量：一次0.915g，溶于100ml生理盐水或5％葡萄糖注射液中，在1小时内缓慢滴注，每8小时1次，7日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '不良反应', '1．本品最严重的不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续周围神经病变。<br/>2．其他常见的不良反应有：<br/>(1)胃肠道反应，如恶心、食欲减退、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等。<br/>(2)可逆性粒细胞减少。<br/>(3)过敏反应、皮疹、荨麻疹、瘙痒等。<br/>(4)中枢神经系统症状，如头痛、眩晕、<br/>晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。<br/>(5)局部反应如血栓性静脉炎等。<br/>(6)其他有发热、阴道念株菌感染、膀胱炎、排尿因难、尿液颜色发黑等，均属可逆性，停药后自行恢复。', '1．本品最严重的不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续周围神经病变。<br/>2．其他常见的不良反应有：<br/>(1)胃肠道反应，如恶心、食欲减退、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等。<br/>(2)可逆性粒细胞减少。<br/>(3)过敏反应、皮疹、荨麻疹、瘙痒等。<br/>(4)中枢神经系统症状，如头痛、眩晕、<br/>晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。<br/>(5)局部反应如血栓性静脉炎等。<br/>(6)其他有发热、阴道念株菌感染、膀胱炎、排尿因难、尿液颜色发黑等，均属可逆性，停药后自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '禁忌', '对本品或吡咯类药物过敏患者以及有活动性中枢神经疾病和血液病患者禁用。', '对本品或吡咯类药物过敏患者以及有活动性中枢神经疾病和血液病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '配伍禁忌', '1．本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2．与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>3．与西咪替丁等抑制肝微粒体酶活性的药物合用，可减慢本品在肝内的代谢及其排泄，延长本品的血消除半衰期(t1/2&beta;)，应根据血药浓度测定的结果调整剂量。<br/>4．本品可干扰双硫仑代谢，两者合用时患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5．本品可干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '1．本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2．与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>3．与西咪替丁等抑制肝微粒体酶活性的药物合用，可减慢本品在肝内的代谢及其排泄，延长本品的血消除半衰期(t1/2&beta;)，应根据血药浓度测定的结果调整剂量。<br/>4．本品可干扰双硫仑代谢，两者合用时患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5．本品可干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '注意事项', '1．使用中发生中枢神经系统不良反应，应及时停药。<br/>2．本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>3．用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>4．肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应减量使用，并作血药浓度监测。<br/>5．本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>6．念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>7．厌氧菌感染合并肾功能衰竭患者，给药间隔时间应由8小时延长至12小时。<br/>8．本品不能与含铝的针头和套管接触，并避免与其他药物一起滴注。<br/>9．重复一个疗程前，应作白细胞计数。', '1．使用中发生中枢神经系统不良反应，应及时停药。<br/>2．本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>3．用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>4．肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应减量使用，并作血药浓度监测。<br/>5．本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>6．念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>7．厌氧菌感染合并肾功能衰竭患者，给药间隔时间应由8小时延长至12小时。<br/>8．本品不能与含铝的针头和套管接触，并避免与其他药物一起滴注。<br/>9．重复一个疗程前，应作白细胞计数。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '妊娠及哺乳期妇女用药', '本品水解物甲硝唑可透过胎盘，迅速进入胎儿循环。动物试验发现腹腔给药对胎仔具毒性，而口服给药无毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此孕妇禁用。<br/>甲硝唑在乳汁中浓度与血中相仿。动物试验显示甲硝唑对幼鼠具致癌作用，因此哺乳期妇女不宜使用。若必须用药，应暂停哺乳，并在疗程结束后24-48小时方可重新哺乳。', '本品水解物甲硝唑可透过胎盘，迅速进入胎儿循环。动物试验发现腹腔给药对胎仔具毒性，而口服给药无毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此孕妇禁用。<br/>甲硝唑在乳汁中浓度与血中相仿。动物试验显示甲硝唑对幼鼠具致癌作用，因此哺乳期妇女不宜使用。若必须用药，应暂停哺乳，并在疗程结束后24-48小时方可重新哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '儿童用药', '儿童应慎用并减量使用。', '儿童应慎用并减量使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '老年人用药', '老年人由于肝功能减退，应用本品时药代动力学有所改变，需监测血药浓度。', '老年人由于肝功能减退，应用本品时药代动力学有所改变，需监测血药浓度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '药理作用', '药理作用：本品为甲硝唑的前体药物，在体内经水解产生相应量的甲硝唑。甲硝唑对大多数厌氧菌具强大的抗菌作用，但对需氧菌和兼性厌氧菌无作用。抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细胞死亡。<br/>毒理研究：致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。', '药理作用：本品为甲硝唑的前体药物，在体内经水解产生相应量的甲硝唑。甲硝唑对大多数厌氧菌具强大的抗菌作用，但对需氧菌和兼性厌氧菌无作用。抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细胞死亡。<br/>毒理研究：致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '药代动力学', '<p>\r\n    本品进人体内后，迅速被水解成甲硝唑和磷酸盐。静脉注射本品0.915g后，血浆中甲硝唑达峰时间(Tmax)约为10-20分钟，血药峰浓度(Cmax)约为50ug/ml。本品水解成甲硝唑后广泛分布于各组织和体液中，且能通过血-脑脊液屏障。唾液、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液等中药物都能达到有效浓度。在胎盘、乳汁、胆汁中的浓度与血浆相似。蛋白结合率小于20％。主要在肝脏代谢。血消除半衰期(t1/2β;)为9-11小时，60％-80％经肾排泄，其中20％为原形，其余为代谢物(25％为葡糖醛酸结合物，14％为其他代谢结合物)。10％随粪便排泄，14％从皮肤排泄。\r\n</p>', '本品进人体内后，迅速被水解成甲硝唑和磷酸盐。静脉注射本品0.915g后，血浆中甲硝唑达峰时间(Tmax)约为10-20分钟，血药峰浓度(Cmax)约为50ug/ml。本品水解成甲硝唑后广泛分布于各组织和体液中，且能通过血-脑脊液屏障。唾液、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液等中药物都能达到有效浓度。在胎盘、乳汁、胆汁中的浓度与血浆相似。蛋白结合率小于20％。主要在肝脏代谢。血消除半衰期(t<sub>1/2<sub>β;)为9-11小时，60％-80％经肾排泄，其中20％为原形，其余为代谢物(25％为葡糖醛酸结合物，14％为其他代谢结合物)。10％随粪便排泄，14％从皮肤排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '主要成份', '首乌藤、鸡血藤、熟地黄、地黄、合欢皮、墨旱莲、仙鹤草。<br/>辅料为蔗糖、枸橼酸、苯甲酸钠。', '首乌藤、鸡血藤、熟地黄、地黄、合欢皮、墨旱莲、仙鹤草。<br/>辅料为蔗糖、枸橼酸、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '适应症', '养血安神，用于失眠多梦，心悸头晕。', '养血安神，用于失眠多梦，心悸头晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '用法用量', '口服。一次18毫升，一日3次。', '口服。一次18毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '禁忌', '脾胃虚寒，大便溏者忌服。', '脾胃虚寒，大便溏者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '注意事项', '1.脾胃虚弱者宜在饭后服用，以减轻药物对肠胃的刺激。<br/>2.服药二周内症状未改善，应向医师咨询。<br/>3.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.脾胃虚弱者宜在饭后服用，以减轻药物对肠胃的刺激。<br/>2.服药二周内症状未改善，应向医师咨询。<br/>3.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '主要成份', '熟地黄、盐知母、盐黄柏、醋龟甲、猪脊髓，辅料为蜂蜜。', '熟地黄、盐知母、盐黄柏、醋龟甲、猪脊髓，辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '适应症', '滋阴降火。用于阴虚火旺，潮热盗汗，咳嗽，耳鸣遗精。', '滋阴降火。用于阴虚火旺，潮热盗汗，咳嗽，耳鸣遗精。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '用法用量', '口服。水蜜丸一次6克，一日2～3次。', '口服。水蜜丸一次6克，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '禁忌', '尚不明确．', '尚不明确．', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '注意事项', '1．忌不易消化食物。<br/>2．感冒发热情人不宜服用。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5．服药4周症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌不易消化食物。<br/>2．感冒发热情人不宜服用。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5．服药4周症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '主要成份', '黄荆子、松塔、车前草、甘草、氨茶碱、马来酸氯苯那敏。', '黄荆子、松塔、车前草、甘草、氨茶碱、马来酸氯苯那敏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '适应症', '止咳平喘、顺气化痰。用于上感、急慢性气管炎咳嗽多痰、胸闷气急。', '止咳平喘、顺气化痰。用于上感、急慢性气管炎咳嗽多痰、胸闷气急。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '用法用量', '口服，一次4片，一日3次，小儿酌减；或遵医嘱。', '口服，一次4片，一日3次，小儿酌减；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '注意事项', '本品为含有西药成分的制剂，应在医生指导下服用。<br/>本品是中西复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品的不良反应或其他应当注意事项，故在此列出所含化学药品的相关内容，以提示医患在使用本品时予以关注。<br/>本品中含氮茶碱、马来酸氯苯那敏两个化学药品。<br/>1.单独使用氨茶碱的不良反应、禁忌、注意事项、药物相互作用等类内容如下，供参考：<br/>不良反应<br/>茶碱的毒性常出现在血清浓度为15-20μg/ml，特别是在治疗开始，早期多见的有恶心、呕吐、易激动、失眠等，当血清浓度超过20μg/ml，可出现心动过速、心律失常，血清中茶碱超过40μg/ml，可发生发热、失水、惊厥等症状，严重的甚至呼吸、心跳停止致死。<br/>禁忌<br/>对本品过敏的患者，活动性消化溃疡和未经控制的惊厥性疾病患者禁用。<br/>注意事项<br/>①本品不适用于哮喘持续状态或急性支气管痉挛发作的患者.<br/>②应定期检测血清茶碱浓度，以保证最大的疗效而不发生血药浓度过高的危险。<br/>③肾功能或肝功能不全的患者，年龄超过55岁特别是男性和伴发慢性肺部疾病的患者，任何原因引起的心力衰竭患者，持续发热患者。使用某些药物的患者及茶碱清除率减低者，在停用合用药物后，血清茶碱浓度的维持时间往往显著延长。应酌情调整用药剂量或延长用药间隔时间。<br/>④茶碱制剂可致心律失常或使原有的心律失常恶化;患者心率或节律的任何改变均应进行监测和研究。<br/>⑤低氧血症、高血压或者消化道溃疡病史的患者慎用本品。<br/>药物相互作用<br/>①地尔硫卓、维拉帕米可干扰茶碱在肝内的代谢，与本品合用，增加本品血药浓度和毒性。<br/>②西咪替丁可降低本品肝清除率，合用时可增加茶碱的血清浓度或毒性。<br/>③某些抗菌药物，如大环内酯类的红霉素、罗红霉素、克拉霉素、氟喹诺酮类的依诺沙星、环丙沙星、氧氟沙星、左氧氟沙星、克林霉素、林可霉素等可降低茶碱清除率，增高其血药浓度，尤以红霉素和依诺沙星为著，当茶碱与上述药物伍用时，应适当减量。<br/>④苯巴比妥、苯妥英、利福平可诱导肝药酶，加快茶碱的肝清除率；茶碱也干扰苯妥英的吸收，两者血浆中浓度均下降，合用时应调整剂量。<br/>⑤与理盐合用，可使理的肾排泄增加，影响理盐的作用。<br/>⑥与美西律合用，可减低茶碱清除率，增加血浆中茶碱浓度，需调整剂量。<br/>⑦与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。<br/>2.单独使用马来酸氯苯那敏的不良反应、注意事项、药物相互作用、药物过量等类内容如下，供参考:<br/>不良反应<br/>嗜睡、疲劳、乏力、口鼻咽喉干燥、痰液粘稠，可引起一次性低血压，少见皮肤淤斑、出血倾向。<br/>注意事项<br/>①  对其他抗组胺药或下列药物过敏者，也可能对本药过敏，如麻黄碱、肾上腺素、异丙肾上腺素、间羚异丙肾上腺素(羟喘)、去甲肾上腺素等拟交感神经药。对碘过敏者对本品可能也过敏。<br/>②下列情况慎用:膀胱颈部梗阻、幽门十二指肠梗阻、消化性溃疡所致幽门狭窄、心血管疾病、青光眼(或有青光眼倾向者)、高血压、高血压危象、甲状腺机能亢进、前列腺肥大体征明显时。<br/>③本品不可应用于下呼吸道感染和哮喘发作的患者(因可使痰液变稠而加重疾病)。<br/>④服药期间不宜从事驾驶车辆、管理机器及高空作业等.<br/>药物相互作用<br/>①同时饮酒或服用中枢神经抑制药，可使抗组胺药效增强。<br/>②本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。<br/>③奎尼丁和本品同用，其类似阿托品样的效应加剧。<br/>④本品和三环类抗抑郁药物同用时，可使后者增效。<br/>药物过量<br/>可致排尿困难或排尿痛、头晕、头痛、口腔鼻喉部干燥、恶心、腹痛、皮疹;儿童易发生烦燥、焦虑、入睡困难和神经过敏。', '本品为含有西药成分的制剂，应在医生指导下服用。<br/>本品是中西复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品的不良反应或其他应当注意事项，故在此列出所含化学药品的相关内容，以提示医患在使用本品时予以关注。<br/>本品中含氮茶碱、马来酸氯苯那敏两个化学药品。<br/>1.单独使用氨茶碱的不良反应、禁忌、注意事项、药物相互作用等类内容如下，供参考：<br/>不良反应<br/>茶碱的毒性常出现在血清浓度为15-20μg/ml，特别是在治疗开始，早期多见的有恶心、呕吐、易激动、失眠等，当血清浓度超过20μg/ml，可出现心动过速、心律失常，血清中茶碱超过40μg/ml，可发生发热、失水、惊厥等症状，严重的甚至呼吸、心跳停止致死。<br/>禁忌<br/>对本品过敏的患者，活动性消化溃疡和未经控制的惊厥性疾病患者禁用。<br/>注意事项<br/>①本品不适用于哮喘持续状态或急性支气管痉挛发作的患者.<br/>②应定期检测血清茶碱浓度，以保证最大的疗效而不发生血药浓度过高的危险。<br/>③肾功能或肝功能不全的患者，年龄超过55岁特别是男性和伴发慢性肺部疾病的患者，任何原因引起的心力衰竭患者，持续发热患者。使用某些药物的患者及茶碱清除率减低者，在停用合用药物后，血清茶碱浓度的维持时间往往显著延长。应酌情调整用药剂量或延长用药间隔时间。<br/>④茶碱制剂可致心律失常或使原有的心律失常恶化;患者心率或节律的任何改变均应进行监测和研究。<br/>⑤低氧血症、高血压或者消化道溃疡病史的患者慎用本品。<br/>药物相互作用<br/>①地尔硫卓、维拉帕米可干扰茶碱在肝内的代谢，与本品合用，增加本品血药浓度和毒性。<br/>②西咪替丁可降低本品肝清除率，合用时可增加茶碱的血清浓度或毒性。<br/>③某些抗菌药物，如大环内酯类的红霉素、罗红霉素、克拉霉素、氟喹诺酮类的依诺沙星、环丙沙星、氧氟沙星、左氧氟沙星、克林霉素、林可霉素等可降低茶碱清除率，增高其血药浓度，尤以红霉素和依诺沙星为著，当茶碱与上述药物伍用时，应适当减量。<br/>④苯巴比妥、苯妥英、利福平可诱导肝药酶，加快茶碱的肝清除率；茶碱也干扰苯妥英的吸收，两者血浆中浓度均下降，合用时应调整剂量。<br/>⑤与理盐合用，可使理的肾排泄增加，影响理盐的作用。<br/>⑥与美西律合用，可减低茶碱清除率，增加血浆中茶碱浓度，需调整剂量。<br/>⑦与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。<br/>2.单独使用马来酸氯苯那敏的不良反应、注意事项、药物相互作用、药物过量等类内容如下，供参考:<br/>不良反应<br/>嗜睡、疲劳、乏力、口鼻咽喉干燥、痰液粘稠，可引起一次性低血压，少见皮肤淤斑、出血倾向。<br/>注意事项<br/>①  对其他抗组胺药或下列药物过敏者，也可能对本药过敏，如麻黄碱、肾上腺素、异丙肾上腺素、间羚异丙肾上腺素(羟喘)、去甲肾上腺素等拟交感神经药。对碘过敏者对本品可能也过敏。<br/>②下列情况慎用:膀胱颈部梗阻、幽门十二指肠梗阻、消化性溃疡所致幽门狭窄、心血管疾病、青光眼(或有青光眼倾向者)、高血压、高血压危象、甲状腺机能亢进、前列腺肥大体征明显时。<br/>③本品不可应用于下呼吸道感染和哮喘发作的患者(因可使痰液变稠而加重疾病)。<br/>④服药期间不宜从事驾驶车辆、管理机器及高空作业等.<br/>药物相互作用<br/>①同时饮酒或服用中枢神经抑制药，可使抗组胺药效增强。<br/>②本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。<br/>③奎尼丁和本品同用，其类似阿托品样的效应加剧。<br/>④本品和三环类抗抑郁药物同用时，可使后者增效。<br/>药物过量<br/>可致排尿困难或排尿痛、头晕、头痛、口腔鼻喉部干燥、恶心、腹痛、皮疹;儿童易发生烦燥、焦虑、入睡困难和神经过敏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '主要成份', '苦参、马鞭草、蒲公英、蛇床子、五倍子、百部、花椒、白矾。', '苦参、马鞭草、蒲公英、蛇床子、五倍子、百部、花椒、白矾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '适应症', '苗医：蒙凯，蒙阿仰，嘎儿昂代窝奴，布发讲港，巢窝糯洛，杠干洒。<br/>中医：清热解毒、利湿止痒。用于女子外阴瘙痒；男子阴囊湿疹。', '苗医：蒙凯，蒙阿仰，嘎儿昂代窝奴，布发讲港，巢窝糯洛，杠干洒。<br/>中医：清热解毒、利湿止痒。用于女子外阴瘙痒；男子阴囊湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '用法用量', '外用，用时振摇。每晚睡前以本品适量，加10倍量温开水稀释后坐浴5分钟，重症者可用药液直接涂擦患处。', '外用，用时振摇。每晚睡前以本品适量，加10倍量温开水稀释后坐浴5分钟，重症者可用药液直接涂擦患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '注意事项', '外用药品，禁止内服。', '外用药品，禁止内服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '主要成份', '本品主要成分为双链聚肌苷酸-聚胞苷酸聚合物，辅料为单硫酸卡那霉素、磷酸二氢钠、磷酸氢二钠、氯化钠（供注射）和注射用水。', '本品主要成分为双链聚肌苷酸-聚胞苷酸聚合物，辅料为单硫酸卡那霉素、磷酸二氢钠、磷酸氢二钠、氯化钠（供注射）和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '适应症', '用于治疗病毒性角膜炎、单纯疱疹，也可用于慢性病毒性肝炎的辅助治疗。', '用于治疗病毒性角膜炎、单纯疱疹，也可用于慢性病毒性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '用法用量', '肌内注射：一次1-2mg，隔日一次。结膜内注射：一次0.2-0.5mg，隔三日一次。患带状疱疹者可配合局部外用，一日数次。', '肌内注射：一次1-2mg，隔日一次。结膜内注射：一次0.2-0.5mg，隔三日一次。患带状疱疹者可配合局部外用，一日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '不良反应', '少数病人可有低热。', '少数病人可有低热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '药物过量', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '禁忌', '1、孕妇禁用<br/>2、对本品过敏者禁用', '1、孕妇禁用<br/>2、对本品过敏者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '配伍禁忌', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '注意事项', '1.如出现过敏反应，应立即停药。<br/>2.注射后产生发热者，如两天后不能自行消失，应立即停药。<br/>3.当药品性状发生改变时禁止使用。', '1.如出现过敏反应，应立即停药。<br/>2.注射后产生发热者，如两天后不能自行消失，应立即停药。<br/>3.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '儿童用药', '儿童用量酌减。', '儿童用量酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '老年人用药', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '药理作用', '广谱抗病毒药。由多分子核苷酸组合而成，在体内能诱生干扰素，对多种病毒引起的疾病有较好的疗效。并有促进抗体形成和刺激巨噬细胞吞噬作用。', '广谱抗病毒药。由多分子核苷酸组合而成，在体内能诱生干扰素，对多种病毒引起的疾病有较好的疗效。并有促进抗体形成和刺激巨噬细胞吞噬作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '药代动力学', '本品肌内注射后约10-20分钟血液浓度达高峰，代谢产物主要从尿液排出。', '本品肌内注射后约10-20分钟血液浓度达高峰，代谢产物主要从尿液排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '主要成份', '黄芪、丹参、党参、山药、土茯苓、当归、鸡血藤、芡实、鱼腥草、三棱、莪术、全蝎、败酱草、肉桂、白术、炮姜、土鳖虫、延胡索、川楝子、苦参。', '黄芪、丹参、党参、山药、土茯苓、当归、鸡血藤、芡实、鱼腥草、三棱、莪术、全蝎、败酱草、肉桂、白术、炮姜、土鳖虫、延胡索、川楝子、苦参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '适应症', '活血止痛，软坚散结。用于气虚血瘀，痰湿凝滞引起的慢性盆腔炎，症见白带增多者。', '活血止痛，软坚散结。用于气虚血瘀，痰湿凝滞引起的慢性盆腔炎，症见白带增多者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '用法用量', '口服，一次2-4粒，一日2-3次。', '口服，一次2-4粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '主要成份', '鱼腥草、黄芩、板蓝根、连翘、金银花。辅料为糊精、蔗糖、倍他环糊精。', '鱼腥草、黄芩、板蓝根、连翘、金银花。辅料为糊精、蔗糖、倍他环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '适应症', '清热解毒。用于外感风热引起的咽喉疼痛；急性咽炎、扁桃体炎。', '清热解毒。用于外感风热引起的咽喉疼痛；急性咽炎、扁桃体炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.糖尿病患者慎用。<br/>4.扁桃体化脓并全身有高热等症状者应去医院诊治。<br/>5.服药3天症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.糖尿病患者慎用。<br/>4.扁桃体化脓并全身有高热等症状者应去医院诊治。<br/>5.服药3天症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '主要成份', '本品主要成份为呋布西林钠，其化学名为:(2S,5R,6R)-3,3-二甲基-6-[D-?-(3-(2-呋喃甲酰)脲)苯乙酰氨基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>其结构式为:<br/><br/>分子式:C22H21N4NaO7S<br/>分子量:508.48', '本品主要成份为呋布西林钠，其化学名为:(2S,5R,6R)-3,3-二甲基-6-[D-?-(3-(2-呋喃甲酰)脲)苯乙酰氨基]-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>其结构式为:<br/><br/>分子式:C22H21N4NaO7S<br/>分子量:508.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '适应症', '本品主要用于铜绿假单胞菌、大肠埃希菌、奇异变形杆菌及其他敏感菌所致的各种感染。', '本品主要用于铜绿假单胞菌、大肠埃希菌、奇异变形杆菌及其他敏感菌所致的各种感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '用法用量', '成人，一日4～8g，儿童每日按体重50～150mg/kg，分4次静脉滴注给药。本品不宜静脉推注或肌内注射。', '成人，一日4～8g，儿童每日按体重50～150mg/kg，分4次静脉滴注给药。本品不宜静脉推注或肌内注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '不良反应', '1．青霉素类药物过敏反应较常见，包括皮疹、药物热等；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2．少数病人出现恶心、呕吐、食欲减退、上腹部不适等胃肠道反应和血清氨基转移酶升高；口周、面部和四肢皮肤麻木感；严重时有肌颤等。<br/>3．静脉炎亦可见。', '1．青霉素类药物过敏反应较常见，包括皮疹、药物热等；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2．少数病人出现恶心、呕吐、食欲减退、上腹部不适等胃肠道反应和血清氨基转移酶升高；口周、面部和四肢皮肤麻木感；严重时有肌颤等。<br/>3．静脉炎亦可见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '禁忌', '有青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '有青霉素类药物过敏史或青霉素皮肤试验阳性患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '注意事项', '使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。', '使用本品前需详细询问药物过敏史并进行青霉素皮肤试验，呈阳性反应者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '儿童用药', '参照[用法用量]。', '参照[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '药理作用', '本品为广谱半合成青霉素，对流感嗜血杆菌、奇异变形杆菌、伤寒沙门菌、部分大肠埃希菌和铜绿假单胞菌等革兰阴性杆菌具有良好的抗菌作用。对链球菌属、肺炎链球菌、部分肠球菌属和不产青霉素酶金葡菌等革兰阳性细菌也有较好的抗菌作用。本品对革兰阳性厌氧菌具抗菌作用，但对脆弱拟杆菌和其他拟杆菌属细菌作用差。', '本品为广谱半合成青霉素，对流感嗜血杆菌、奇异变形杆菌、伤寒沙门菌、部分大肠埃希菌和铜绿假单胞菌等革兰阴性杆菌具有良好的抗菌作用。对链球菌属、肺炎链球菌、部分肠球菌属和不产青霉素酶金葡菌等革兰阳性细菌也有较好的抗菌作用。本品对革兰阳性厌氧菌具抗菌作用，但对脆弱拟杆菌和其他拟杆菌属细菌作用差。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '药代动力学', '由于本品溶解度小，局部刺激性大，所以不宜作肌内注射。静滴本品2g后血药峰浓度（Cmax）为174mg/L，尿药浓度可达2600mg/L，12小时尿排出量为给药量的39%。呋布西林的血清蛋白结合率为90%。', '由于本品溶解度小，局部刺激性大，所以不宜作肌内注射。静滴本品2g后血药峰浓度（Cmax）为174mg/L，尿药浓度可达2600mg/L，12小时尿排出量为给药量的39%。呋布西林的血清蛋白结合率为90%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '主要成份', '达比加群酯<br/>化学名称：β-丙氨酸,N-[[2-[[[4-[[[(己氧基)羰基]氨基]亚氨基甲基]苯基]氨基]甲基]-1-甲基-1H-苯并咪唑-5-基]羰基]-N-2-嘧啶-,乙酯,甲磺酸盐<br/>化学结构式：<br/>分子式：C34H41N7O5CH4O3S<br/>分子量：723.86（甲磺酸盐）<br/>          627.75（游离物）', '达比加群酯<br/>化学名称：β-丙氨酸,N-[[2-[[[4-[[[(己氧基)羰基]氨基]亚氨基甲基]苯基]氨基]甲基]-1-甲基-1H-苯并咪唑-5-基]羰基]-N-2-嘧啶-,乙酯,甲磺酸盐<br/>化学结构式：<br/>分子式：C34H41N7O5CH4O3S<br/>分子量：723.86（甲磺酸盐）<br/>          627.75（游离物）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '适应症', '预防存在以下一个或多个危险因素的成人非瓣性房颤患者的卒中和全身性栓塞（SEE）：<br/>・先前曾有卒中、短暂性脑缺血发作或全身性栓塞<br/>・左心室射血分数<40%<br/>・伴有症状的心力衰竭，纽约心脏病协会（NYHA）心功能分级≥2级<br/>・年龄≥75岁<br/>・年龄≥65岁，且伴有以下任一疾病：糖尿病、冠心病或高血压', '预防存在以下一个或多个危险因素的成人非瓣性房颤患者的卒中和全身性栓塞（SEE）：<br/>・先前曾有卒中、短暂性脑缺血发作或全身性栓塞<br/>・左心室射血分数<40%<br/>・伴有症状的心力衰竭，纽约心脏病协会（NYHA）心功能分级≥2级<br/>・年龄≥75岁<br/>・年龄≥65岁，且伴有以下任一疾病：糖尿病、冠心病或高血压', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '用法用量', '口服，应用水整粒吞服，餐时或餐后服用均可。请勿打开胶囊。<br/>成人的推荐剂量为每日口服300mg，即每次1粒150mg的胶囊，每日两次，应维持长期的治疗。<br/>特殊人群：<br/>（1）存在出血风险的患者<br/>下面列出了增加出血风险的因素：如，年龄≥75岁，中度肾功能不全[肌酐清除率（CrCL）30～50ml/min]，或接受强效P-糖蛋白（P-gp）抑制剂联合治疗（参见[药代动力学]中的特殊人群），抗血小板药物联合治疗或之前曾发生胃肠道出血（参见[注意事项]）等。对于存在上述一种或多种风险因素的患者，医生可考虑将患者的每日剂量减少为220mg，即每次1粒110mg的胶囊，每日两次。<br/>（2）肾功能不全患者<br/>在开始本品治疗前应通过计算肌酐清除率对肾功能进行评估，并以此排除重度肾功能不全的患者（即CrCL＜30ml/min）中用药；不推荐在这些人群中给予本品治疗（参见[禁忌]）。<br/>轻、中度肾功能不全患者无需调整剂量，对于中度肾功能不全者（肌酐清除率为30～50ml/min），应当每年至少进行一次肾功能评估。在治疗过程中，当存在肾功能可能出现下降或恶化的临床状况时（如血容量不足、脱水，以及有一些特定的合并用药），应当对肾功能进行评估。<br/>达比加群可经透析清除；临床试验中的该方法应用于临床的经验有限。<br/>（3）老年患者<br/>80岁及以上年龄的患者治疗剂量为每日220mg，即每次1粒110mg的胶囊，每日两次。<br/>在老年人中开展的药代动力学研究显示，年龄相关的肾功能下降的患者中，药物暴露会增加。<br/>由于肾功能损伤在老年患者（＞75岁）中很常见，在开始本品治疗前应通过计算肌酐清除率对肾功能进行评估，并以此排除重度肾功能不全的患者（即CrCL＜30ml/min）。参见肾功能不全患者的用法用量。<br/>（4）与其他药物的转换治疗<br/>从本品转换为肠道外抗凝治疗<br/>从本品转换为肠道外抗凝治疗应在本品末次给药12小时之后进行。<br/>从肠道外抗凝治疗转换为本品治疗<br/>应在下一次治疗时间前2小时内服用本品，如果患者正在接受维持治疗（如静脉给予普通肝素），则应在停药时服用本品。<br/>从维生素K拮抗剂转换为本品治疗<br/>应停用维生素K拮抗剂。当INR（凝血酶原国际标准化比值）＜2.0时，可立即给予本品治疗。<br/>从本品转换为维生素K拮抗剂治疗：<br/>应当根据患者的肌酐清除率决定何时开始维生素K拮抗剂(VKA)治疗：<br/>・当CrCL≥50ml/min时，在达比加群酯停药前3天开始给予VKA治疗；<br/>・当30ml/min≤CrCL＜50ml/min时，在达比加群酯停药前2天给予VKA治疗。<br/>（5）其他<br/>心脏复律：心脏复律过程中，可维持本品治疗。<br/>遗漏服药：若距下次用药时间大于6小时，仍能服用本品漏服的剂量。如果距下次用药不足6小时，则应忽略漏服的剂量。不可为弥补漏服剂量而使用双倍剂量的药物。', '口服，应用水整粒吞服，餐时或餐后服用均可。请勿打开胶囊。<br/>成人的推荐剂量为每日口服300mg，即每次1粒150mg的胶囊，每日两次，应维持长期的治疗。<br/>特殊人群：<br/>（1）存在出血风险的患者<br/>下面列出了增加出血风险的因素：如，年龄≥75岁，中度肾功能不全[肌酐清除率（CrCL）30～50ml/min]，或接受强效P-糖蛋白（P-gp）抑制剂联合治疗（参见[药代动力学]中的特殊人群），抗血小板药物联合治疗或之前曾发生胃肠道出血（参见[注意事项]）等。对于存在上述一种或多种风险因素的患者，医生可考虑将患者的每日剂量减少为220mg，即每次1粒110mg的胶囊，每日两次。<br/>（2）肾功能不全患者<br/>在开始本品治疗前应通过计算肌酐清除率对肾功能进行评估，并以此排除重度肾功能不全的患者（即CrCL＜30ml/min）中用药；不推荐在这些人群中给予本品治疗（参见[禁忌]）。<br/>轻、中度肾功能不全患者无需调整剂量，对于中度肾功能不全者（肌酐清除率为30～50ml/min），应当每年至少进行一次肾功能评估。在治疗过程中，当存在肾功能可能出现下降或恶化的临床状况时（如血容量不足、脱水，以及有一些特定的合并用药），应当对肾功能进行评估。<br/>达比加群可经透析清除；临床试验中的该方法应用于临床的经验有限。<br/>（3）老年患者<br/>80岁及以上年龄的患者治疗剂量为每日220mg，即每次1粒110mg的胶囊，每日两次。<br/>在老年人中开展的药代动力学研究显示，年龄相关的肾功能下降的患者中，药物暴露会增加。<br/>由于肾功能损伤在老年患者（＞75岁）中很常见，在开始本品治疗前应通过计算肌酐清除率对肾功能进行评估，并以此排除重度肾功能不全的患者（即CrCL＜30ml/min）。参见肾功能不全患者的用法用量。<br/>（4）与其他药物的转换治疗<br/>从本品转换为肠道外抗凝治疗<br/>从本品转换为肠道外抗凝治疗应在本品末次给药12小时之后进行。<br/>从肠道外抗凝治疗转换为本品治疗<br/>应在下一次治疗时间前2小时内服用本品，如果患者正在接受维持治疗（如静脉给予普通肝素），则应在停药时服用本品。<br/>从维生素K拮抗剂转换为本品治疗<br/>应停用维生素K拮抗剂。当INR（凝血酶原国际标准化比值）＜2.0时，可立即给予本品治疗。<br/>从本品转换为维生素K拮抗剂治疗：<br/>应当根据患者的肌酐清除率决定何时开始维生素K拮抗剂(VKA)治疗：<br/>・当CrCL≥50ml/min时，在达比加群酯停药前3天开始给予VKA治疗；<br/>・当30ml/min≤CrCL＜50ml/min时，在达比加群酯停药前2天给予VKA治疗。<br/>（5）其他<br/>心脏复律：心脏复律过程中，可维持本品治疗。<br/>遗漏服药：若距下次用药时间大于6小时，仍能服用本品漏服的剂量。如果距下次用药不足6小时，则应忽略漏服的剂量。不可为弥补漏服剂量而使用双倍剂量的药物。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '不良反应', '安全性总结<br/>已经通过11项临床试验共38,141例患者对泰毕全?的安全性进行了总体评估；对其中的23,393例泰毕全患者进行了调查。<br/>在观察达比加群酯在房颤患者中预防卒中和SEE的效果的关键研究中，共计12,042例患者接受达比加群酯治疗。其中6,059例患者接受达比加群酯每次150mg、每日两次的治疗，5,983例患者接受每次110mg、每日两次的治疗。<br/>共有22%接受卒中或SEE预防的房颤患者（最长治疗时间为3年）出现不良反应。<br/>最常报告的不良反应是出血，大约16.6%接受卒中和SEE预防治疗的房颤患者发生不同程度的出血。<br/>虽然临床试验中发生频率很低，但大出血或严重出血仍有可能发生，任何部位的出血都有可能会导致残疾、危及生命或致命性结果。<br/>不良反应<br/>表1 为预防房颤患者血栓栓塞性卒中和SEE研究中所观察到的不良反应，依据系统器官分类（SOC）列出并使用以下惯用发生频率定义进行分类，十分常见（≥1/10），常见（≥1/100，＜1/10），偶见（≥1/1,000，＜1/100），罕见（≥1/10,000，＜1/1,000），十分罕见（＜1/10,000），不明确（从现有数据无法估计）。<br/><br/><br/><br/>满足以下一项或一项以上标准可称为大出血：<br/>出血伴有血红蛋白水平至少下降20g/L，或导致需输血或血细胞至少达2个单位的出血。<br/>在关键部位或器官发生症状性出血：眼内、颅内、椎管内或伴有骨筋膜室综合征的肌肉内出血、腹膜后出血、关节内出血或心包出血。<br/>满足以下一项或一项以上标准的大出血被称为危及生命的出血：<br/>致命性出血、症状性颅内出血；伴有血红蛋白至少下降50g/l的出血；需要输血或血细胞至少达4个单位的出血，伴有低血压而需静脉使用升压药的出血；必须外科手术治疗的出血。<br/>与接受华法林治疗者相比，随机接受达比加群酯每次110mg、每日两次的患者，总体粗心、危及生命的出血和颅内出血风险呈显著下降（P＜0.05）。与华法林相比，随机接受达比加群酯每次110mg、每日两次的受试者的大出血风险显著降低（危险比0.80,[P=0.0026]）。与华法林相比，随机接受达比加群酯每次150mg、每日两次的受试者的胃肠道大出血风险显著增加（危险比1.47,[p=0.0008]），这种情况主要出现在≥75岁的患者中。<br/>各亚组（如：肾功能损害、年龄、抗血小板药物或P-gp抑制剂等联合用药）均表现出达比加群与华法林相比在预防卒中和SEE的方面的益处，以及颅内出血（ICH）风险的下降。在使用抗凝血药治疗时大出血风险增加的特定患者亚组中，达比加群的过高出血风险是由胃肠道出血导致，一般出现在达比加群酯治疗开始后的前3～6个月。<br/>心肌梗死<br/>在RE-LY研究中，达比加群酯的年心肌梗死年化事件率为0.82%（达比加群酯110mg、每日两次）和0.81%（达比加群酯150mg、每日两次），华法林为0.64%（参见[临床试验]）。', '安全性总结<br/>已经通过11项临床试验共38,141例患者对泰毕全?的安全性进行了总体评估；对其中的23,393例泰毕全患者进行了调查。<br/>在观察达比加群酯在房颤患者中预防卒中和SEE的效果的关键研究中，共计12,042例患者接受达比加群酯治疗。其中6,059例患者接受达比加群酯每次150mg、每日两次的治疗，5,983例患者接受每次110mg、每日两次的治疗。<br/>共有22%接受卒中或SEE预防的房颤患者（最长治疗时间为3年）出现不良反应。<br/>最常报告的不良反应是出血，大约16.6%接受卒中和SEE预防治疗的房颤患者发生不同程度的出血。<br/>虽然临床试验中发生频率很低，但大出血或严重出血仍有可能发生，任何部位的出血都有可能会导致残疾、危及生命或致命性结果。<br/>不良反应<br/>表1 为预防房颤患者血栓栓塞性卒中和SEE研究中所观察到的不良反应，依据系统器官分类（SOC）列出并使用以下惯用发生频率定义进行分类，十分常见（≥1/10），常见（≥1/100，＜1/10），偶见（≥1/1,000，＜1/100），罕见（≥1/10,000，＜1/1,000），十分罕见（＜1/10,000），不明确（从现有数据无法估计）。<br/><br/><br/><br/>满足以下一项或一项以上标准可称为大出血：<br/>出血伴有血红蛋白水平至少下降20g/L，或导致需输血或血细胞至少达2个单位的出血。<br/>在关键部位或器官发生症状性出血：眼内、颅内、椎管内或伴有骨筋膜室综合征的肌肉内出血、腹膜后出血、关节内出血或心包出血。<br/>满足以下一项或一项以上标准的大出血被称为危及生命的出血：<br/>致命性出血、症状性颅内出血；伴有血红蛋白至少下降50g/l的出血；需要输血或血细胞至少达4个单位的出血，伴有低血压而需静脉使用升压药的出血；必须外科手术治疗的出血。<br/>与接受华法林治疗者相比，随机接受达比加群酯每次110mg、每日两次的患者，总体粗心、危及生命的出血和颅内出血风险呈显著下降（P＜0.05）。与华法林相比，随机接受达比加群酯每次110mg、每日两次的受试者的大出血风险显著降低（危险比0.80,[P=0.0026]）。与华法林相比，随机接受达比加群酯每次150mg、每日两次的受试者的胃肠道大出血风险显著增加（危险比1.47,[p=0.0008]），这种情况主要出现在≥75岁的患者中。<br/>各亚组（如：肾功能损害、年龄、抗血小板药物或P-gp抑制剂等联合用药）均表现出达比加群与华法林相比在预防卒中和SEE的方面的益处，以及颅内出血（ICH）风险的下降。在使用抗凝血药治疗时大出血风险增加的特定患者亚组中，达比加群的过高出血风险是由胃肠道出血导致，一般出现在达比加群酯治疗开始后的前3～6个月。<br/>心肌梗死<br/>在RE-LY研究中，达比加群酯的年心肌梗死年化事件率为0.82%（达比加群酯110mg、每日两次）和0.81%（达比加群酯150mg、每日两次），华法林为0.64%（参见[临床试验]）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '禁忌', '・已知对活性成分或本品任一辅料过敏者。<br/>・重度肾功能不全（CrCL＜30ml/min）患者（参见[用法用量]）。<br/>・临床上显著的活动性出血。<br/>・有大出血显著风险的疾病或状况，如当前或近期消化道溃疡，高出血风险的恶性赘生物，近期脑或脊髓损伤，近期脑、脊髓或眼部手术，近期颅内出血，已知或可疑的食道静脉曲张，动静脉畸形，血管动脉瘤或主要脊柱内或脑内血管异常。<br/>・联合应用任何其他抗凝药物，如普通肝素（UFH），低分子肝素（依诺肝素、达肝素等），肝素衍生物（磺达肝葵钠等），口服抗凝药（华法林、利伐沙班、阿哌沙班等），除非在由该种治疗换至本品或反之（参见[用法用量]），以及UFH用于维持中心静脉或动脉置管通畅的必要剂量（参见[药物相互作用]）的这些情况下。<br/>・有预期会影响存活时间的肝功能不全或肝病。<br/>・联合使用环孢菌素、全身性酮康唑、伊曲康唑、他克莫司和决奈达隆（参见[药物相互作用]）。<br/>・机械人工瓣膜（参见[注意事项]）。', '・已知对活性成分或本品任一辅料过敏者。<br/>・重度肾功能不全（CrCL＜30ml/min）患者（参见[用法用量]）。<br/>・临床上显著的活动性出血。<br/>・有大出血显著风险的疾病或状况，如当前或近期消化道溃疡，高出血风险的恶性赘生物，近期脑或脊髓损伤，近期脑、脊髓或眼部手术，近期颅内出血，已知或可疑的食道静脉曲张，动静脉畸形，血管动脉瘤或主要脊柱内或脑内血管异常。<br/>・联合应用任何其他抗凝药物，如普通肝素（UFH），低分子肝素（依诺肝素、达肝素等），肝素衍生物（磺达肝葵钠等），口服抗凝药（华法林、利伐沙班、阿哌沙班等），除非在由该种治疗换至本品或反之（参见[用法用量]），以及UFH用于维持中心静脉或动脉置管通畅的必要剂量（参见[药物相互作用]）的这些情况下。<br/>・有预期会影响存活时间的肝功能不全或肝病。<br/>・联合使用环孢菌素、全身性酮康唑、伊曲康唑、他克莫司和决奈达隆（参见[药物相互作用]）。<br/>・机械人工瓣膜（参见[注意事项]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '配伍禁忌', '抗凝血药和抗血小板聚集药<br/>以下与本品联合使用时可能会增加出血风险的治疗缺乏经验或经验有限；抗凝药物如普通肝素（UFH）、低分子肝素（LMWH）、和肝素衍生物（磺达肝葵钠、地西卢定）、溶栓药物、维生素K拮抗剂、利伐沙班或其他口服抗凝药（参见[禁忌]），以及抗血小板聚集药物如GPIIb/IIIa受体拮抗剂、噻氯匹定、普拉格雷、替格瑞洛、右旋糖苷、磺吡酮（参见[注意事项]）。<br/>从III期研究RE-LY收集的房颤患者的有限数据观察到，无论达比加群酯还是华法林，联合使用其他口服或注射用抗凝药物均增加大出血发生率约2.5倍，主要存在于从一种抗凝药物换至另一种的情况（参见[禁忌]和[注意事项]）。<br/>保持中央静脉或动脉导管通畅所需剂量的UFH可使用（参见[禁忌]）。<br/>从III期研究RE-LY收集的房颤患者的数据（参见[临床试验]）观察到，无论达比加群酯还是华法林，联合使用抗血小板药物ASA或氯吡格雷均可导致大出血发生率加倍（参见[注意事项]）。<br/>氯吡格雷：在一项纳入健康年轻男性志愿者的临床I期研究中，与氯吡格雷单药治疗相比，联合使用达比加群酯和氯吡格雷并未导致毛细血管出血时间的进一步延长。此外，与两者的单药治疗相比，在联合用药时，达比加群AUCτ,ss和Cmax,ss、用于评估达比加群效应的凝血指标，或用于评估氯吡格雷效应的指标血小板聚集抑制作用等指标基本保持不变。在使用300mg或600mg氯吡格雷负荷剂量时，达比加群AUCτ,ss和Cmax,ss出现30%至40%的增加（参见[注意事项]）（参下面ASA的段落）。<br/>ASA：曾有一项临床II期研究在房颤患者中考察了达比加群酯和ASA联合使用对患者出血风险的影响，在此想研究中随机联合使用ASA。基于Logistic回归分析，81mg或325mgASA和达比加群酯150mg每日两次联合使用，可能会使出血风险从12%分别增至18%和24%。（参见[注意事项]）。<br/>NSAIDs：用于围手术期内短期镇痛治疗的NSAIDs与达比加群酯联合给药，已显示与出血风险增高无关。在RE-LY研究中，长期使用NSAIDs会使达比加群酯和华法林的出血风险增加约50%。因此，由于出血的风险，尤其是使用消除半衰期＞12小时的NSAIDs时，建议对出血的体征进行密切观察（参见[注意事项]）。<br/>LMWH：未对LMWH（如依诺肝素）和达比加群酯的联合使用进行专门研究。从每日一次40mg依诺肝素皮下给药3天转为达比加群酯，依诺肝素最后一次给药24小时后的达比加群暴露量稍微低于达比加群酯单独给药后（单独剂量220mg）。依诺肝素预治疗后给予达比加群酯后观察到的抗FXa/FIIa活性高于达比加群酯单独给药后。这可能是由于依诺肝素治疗的后遗作用，被认为无临床相关性。依诺肝素预治疗未使其他达比加群相关抗凝血检查产生显著变化。<br/>达比加群酯和达比加群代谢特征相关的相互作用<br/>达比加群酯和达比加群不通过细胞色素P450系统代谢，而且对人细胞色素P450酶无体外作用。因此，预期不会发生与达比加群的药物相互作用。<br/>转运蛋白相互作用<br/>P-gp抑制剂<br/>达比加群酯是外流转运体P-pg的底物。预计与强效P-gp抑制剂（如：胺碘酮、维拉帕米、奎尼丁、酮康唑、决奈达隆和克拉霉素）的联合使用会导致达比加群血药浓度升高。<br/>如果另外没有专门描述，当达比加群与强效P-gp抑制剂联合使用时，要求进行密切的临床监测（监测出血或贫血的体征）。<br/>凝血检查有助于发现因达比加群暴露量增加而导致出血风险增加的患者（参见[用法用量]、[注意事项]和[药理毒理]）。<br/>禁止使用环孢菌素、全身性酮康唑、伊曲康唑、他克莫司和决奈达隆（参见[禁忌]）。与其他强效P-gp抑制剂（如：胺碘酮、奎尼丁或维拉帕米）联合使用时应谨慎（参见[用法用量]和[注意事项]）。<br/>酮康唑：酮康唑单次400mg给药可使达比加群总体AUC0-∞和Cmax分别增加达138%和135%，酮康唑400mg每日一次连续给药这可使达比加群总体AUC0-∞和Cmax分别增加达153%和149%。酮康唑不影响本品达峰时间，终末半衰期和平均停留时间（参见[注意事项]）。禁止本品与全身性酮康唑联合使用（参见[禁忌]）。<br/>决奈达隆：当同时给予本品和决奈达隆时，决奈达隆400mg每日两次连续给药可使达比加群总体AUC0-∞和Cmax分别增加2.4倍和2.3倍（+136%和125%），决奈达隆400mg单次给药可使达比加群总体AUC0-∞和Cmax分别增加2.1倍和1.9倍（+114%和87%）。达比加群的终末半衰期和肾脏清除率不受决奈达隆的影响。当服用达比加群2小时后单剂量和多剂量给予决奈达隆，达比加群AUC0-∞和Cmax分别增加1.3倍和1.6倍。禁忌本品与决奈达隆联合使用。<br/>胺碘酮：当本品与单剂600mg胺碘酮口服联合使用时，胺碘酮及其活性代谢产物DEA吸收程度和吸收率基本无改变。达比加群的AUC和Cmax则分别增高约60%和50%。相互作用的机制尚未完全阐明。鉴于胺碘酮的半衰期较长，在胺碘酮停药后数周还存在药物相互作用的可能性（参见[注意事项]）。当达比加群酯与胺碘酮联合使用时，尤其在发生出血时，建议进行密切的临床监测，轻度至中度肾功能不全患者尤其需要进行监测。<br/>奎尼丁：奎尼丁200mg每两小时给药一次至总剂量为1000mg，达比加群酯每日两次连续用药超过三天。在第三天与奎尼丁联用或不联用。以上联合使用奎尼丁的情况下，达比加群AUCτ,ss和Cmax,ss分别平均增加53%和56%（参见[注意事项]）。当达比加群酯与奎尼丁联合使用时，尤其在发生出血时，建议进行密切的临床监测，对轻度至中度肾功能不全患者尤其需要进行监测。<br/>维拉帕米：当达比加群酯（150mg）与口服维拉帕米联合使用时，达比加群的Cmax和AUC增高，但其变化幅度因维拉帕米给药时间和剂型不同而存在差异（参见[注意事项]）。<br/>在达比加群酯给药前一小时口服给予首剂维拉帕米速释剂型，达比加群暴露量出现最大增高（Cmax增高约180%，AUC增加约150%）。给予缓释剂型（Cmax增高约90%，AUC增加约70%）或维拉帕米多次给药（Cmax增高约60%，AUC增加约50%），该效应则依次下降。<br/>当达比加群酯与维拉帕米联合使用时，尤其在发生出血时，建议进行密切的临床监测，对于轻度至中度肾功能损害患者尤其需要进行监测。<br/>在达比加群酯给药两小时后给予维拉帕米则未观察到有意义的相互作用（Cmax增高大约10%，AUC增加大约20%）。者可以被解释为达比加群在给药两小时后已被完全吸收（参见[注意事项]。<br/>克拉霉素：当健康志愿者联合使用克拉霉素500mg每日两次与达比加群酯时，观察到AUC增加大约19%，Cmax增高大约15%，无任何临床安全性问题。但是，服用达比加群的患者联合使用克拉霉素时，不能排除临床相关相互作用。因此，当达比加群酯与克拉霉素联合使用时，尤其在发生出血时，应进行密切的监测，对于轻度至中度肾功能不全患者尤其需要进行密切监测。<br/>未对以下强效P-gp抑制剂进行临床研究，但根据体外研究结果，预计与酮康唑有相似效果；<br/>伊曲康唑、他克莫司和环孢菌素，这些药物禁止与本品同时使用（参见[禁忌]）。<br/>未获得泊沙康唑的临床和体外研究结果，不建议泊沙康唑与本品联合使用。<br/>P-gp诱导物<br/>预计与P-gp诱导物（如：利福平、贯叶连翘（金丝桃）、卡马西平、或苯妥英等）联合使用会降低达比加群血药浓度，因此应该避免联合使用（参见[注意事项]和[药代动力学]）。<br/>利福平：在达比加群酯给药前给予诱导物利福平600mg每日一次连续七天，可使达比加群暴露峰值和暴露总量分别降低65.5%和67%。在利福平停药后第七天，诱导效应减小，从而使得达比加群暴露量接近参比值。再过七天之后，未发现生物利用度出现进一步的提高。<br/>影响P-pg的其他药物<br/>蛋白酶抑制剂（包括利托那韦及其与其他蛋白酶抑制剂的复方制剂）会影响P-pg（作为抑制剂或诱导物）。未对它们进行过研究，因此不建议与本品联合使用。<br/>P-pg底物<br/>地高辛：在一项纳入24名健康人的研究中，当本品与地高辛联合使用时，未观察到对地高辛产生影响，也未观察到达比加群暴露量产生具有临床相关性的改变。<br/>联合应用选择性5-羟色胺再摄取抑制剂（SSRIs）或选择性5-羟色胺去甲肾上腺素再摄取抑制剂(SNRIs)<br/>RE-LY的所有治疗组中，SSRIs和SNRIs均增加出血风险。<br/>胃内pH值：<br/>泮托拉唑：当达比加群酯与泮托拉唑联合使用时，曾经观察到达比加群血药浓度时间曲线下面积出现大约30%的下降。临床研究中曾经将泮托拉唑和其他质子泵抑制剂（PPI）与本品联合使用，并未观察到对本品疗效方面的影响。<br/>雷尼替丁：雷尼替丁与达比加群酯联合使用未对达比加群吸收程度产生临床上相关性影响。', '抗凝血药和抗血小板聚集药<br/>以下与本品联合使用时可能会增加出血风险的治疗缺乏经验或经验有限；抗凝药物如普通肝素（UFH）、低分子肝素（LMWH）、和肝素衍生物（磺达肝葵钠、地西卢定）、溶栓药物、维生素K拮抗剂、利伐沙班或其他口服抗凝药（参见[禁忌]），以及抗血小板聚集药物如GPIIb/IIIa受体拮抗剂、噻氯匹定、普拉格雷、替格瑞洛、右旋糖苷、磺吡酮（参见[注意事项]）。<br/>从III期研究RE-LY收集的房颤患者的有限数据观察到，无论达比加群酯还是华法林，联合使用其他口服或注射用抗凝药物均增加大出血发生率约2.5倍，主要存在于从一种抗凝药物换至另一种的情况（参见[禁忌]和[注意事项]）。<br/>保持中央静脉或动脉导管通畅所需剂量的UFH可使用（参见[禁忌]）。<br/>从III期研究RE-LY收集的房颤患者的数据（参见[临床试验]）观察到，无论达比加群酯还是华法林，联合使用抗血小板药物ASA或氯吡格雷均可导致大出血发生率加倍（参见[注意事项]）。<br/>氯吡格雷：在一项纳入健康年轻男性志愿者的临床I期研究中，与氯吡格雷单药治疗相比，联合使用达比加群酯和氯吡格雷并未导致毛细血管出血时间的进一步延长。此外，与两者的单药治疗相比，在联合用药时，达比加群AUCτ,ss和Cmax,ss、用于评估达比加群效应的凝血指标，或用于评估氯吡格雷效应的指标血小板聚集抑制作用等指标基本保持不变。在使用300mg或600mg氯吡格雷负荷剂量时，达比加群AUCτ,ss和Cmax,ss出现30%至40%的增加（参见[注意事项]）（参下面ASA的段落）。<br/>ASA：曾有一项临床II期研究在房颤患者中考察了达比加群酯和ASA联合使用对患者出血风险的影响，在此想研究中随机联合使用ASA。基于Logistic回归分析，81mg或325mgASA和达比加群酯150mg每日两次联合使用，可能会使出血风险从12%分别增至18%和24%。（参见[注意事项]）。<br/>NSAIDs：用于围手术期内短期镇痛治疗的NSAIDs与达比加群酯联合给药，已显示与出血风险增高无关。在RE-LY研究中，长期使用NSAIDs会使达比加群酯和华法林的出血风险增加约50%。因此，由于出血的风险，尤其是使用消除半衰期＞12小时的NSAIDs时，建议对出血的体征进行密切观察（参见[注意事项]）。<br/>LMWH：未对LMWH（如依诺肝素）和达比加群酯的联合使用进行专门研究。从每日一次40mg依诺肝素皮下给药3天转为达比加群酯，依诺肝素最后一次给药24小时后的达比加群暴露量稍微低于达比加群酯单独给药后（单独剂量220mg）。依诺肝素预治疗后给予达比加群酯后观察到的抗FXa/FIIa活性高于达比加群酯单独给药后。这可能是由于依诺肝素治疗的后遗作用，被认为无临床相关性。依诺肝素预治疗未使其他达比加群相关抗凝血检查产生显著变化。<br/>达比加群酯和达比加群代谢特征相关的相互作用<br/>达比加群酯和达比加群不通过细胞色素P450系统代谢，而且对人细胞色素P450酶无体外作用。因此，预期不会发生与达比加群的药物相互作用。<br/>转运蛋白相互作用<br/>P-gp抑制剂<br/>达比加群酯是外流转运体P-pg的底物。预计与强效P-gp抑制剂（如：胺碘酮、维拉帕米、奎尼丁、酮康唑、决奈达隆和克拉霉素）的联合使用会导致达比加群血药浓度升高。<br/>如果另外没有专门描述，当达比加群与强效P-gp抑制剂联合使用时，要求进行密切的临床监测（监测出血或贫血的体征）。<br/>凝血检查有助于发现因达比加群暴露量增加而导致出血风险增加的患者（参见[用法用量]、[注意事项]和[药理毒理]）。<br/>禁止使用环孢菌素、全身性酮康唑、伊曲康唑、他克莫司和决奈达隆（参见[禁忌]）。与其他强效P-gp抑制剂（如：胺碘酮、奎尼丁或维拉帕米）联合使用时应谨慎（参见[用法用量]和[注意事项]）。<br/>酮康唑：酮康唑单次400mg给药可使达比加群总体AUC0-∞和Cmax分别增加达138%和135%，酮康唑400mg每日一次连续给药这可使达比加群总体AUC0-∞和Cmax分别增加达153%和149%。酮康唑不影响本品达峰时间，终末半衰期和平均停留时间（参见[注意事项]）。禁止本品与全身性酮康唑联合使用（参见[禁忌]）。<br/>决奈达隆：当同时给予本品和决奈达隆时，决奈达隆400mg每日两次连续给药可使达比加群总体AUC0-∞和Cmax分别增加2.4倍和2.3倍（+136%和125%），决奈达隆400mg单次给药可使达比加群总体AUC0-∞和Cmax分别增加2.1倍和1.9倍（+114%和87%）。达比加群的终末半衰期和肾脏清除率不受决奈达隆的影响。当服用达比加群2小时后单剂量和多剂量给予决奈达隆，达比加群AUC0-∞和Cmax分别增加1.3倍和1.6倍。禁忌本品与决奈达隆联合使用。<br/>胺碘酮：当本品与单剂600mg胺碘酮口服联合使用时，胺碘酮及其活性代谢产物DEA吸收程度和吸收率基本无改变。达比加群的AUC和Cmax则分别增高约60%和50%。相互作用的机制尚未完全阐明。鉴于胺碘酮的半衰期较长，在胺碘酮停药后数周还存在药物相互作用的可能性（参见[注意事项]）。当达比加群酯与胺碘酮联合使用时，尤其在发生出血时，建议进行密切的临床监测，轻度至中度肾功能不全患者尤其需要进行监测。<br/>奎尼丁：奎尼丁200mg每两小时给药一次至总剂量为1000mg，达比加群酯每日两次连续用药超过三天。在第三天与奎尼丁联用或不联用。以上联合使用奎尼丁的情况下，达比加群AUCτ,ss和Cmax,ss分别平均增加53%和56%（参见[注意事项]）。当达比加群酯与奎尼丁联合使用时，尤其在发生出血时，建议进行密切的临床监测，对轻度至中度肾功能不全患者尤其需要进行监测。<br/>维拉帕米：当达比加群酯（150mg）与口服维拉帕米联合使用时，达比加群的Cmax和AUC增高，但其变化幅度因维拉帕米给药时间和剂型不同而存在差异（参见[注意事项]）。<br/>在达比加群酯给药前一小时口服给予首剂维拉帕米速释剂型，达比加群暴露量出现最大增高（Cmax增高约180%，AUC增加约150%）。给予缓释剂型（Cmax增高约90%，AUC增加约70%）或维拉帕米多次给药（Cmax增高约60%，AUC增加约50%），该效应则依次下降。<br/>当达比加群酯与维拉帕米联合使用时，尤其在发生出血时，建议进行密切的临床监测，对于轻度至中度肾功能损害患者尤其需要进行监测。<br/>在达比加群酯给药两小时后给予维拉帕米则未观察到有意义的相互作用（Cmax增高大约10%，AUC增加大约20%）。者可以被解释为达比加群在给药两小时后已被完全吸收（参见[注意事项]。<br/>克拉霉素：当健康志愿者联合使用克拉霉素500mg每日两次与达比加群酯时，观察到AUC增加大约19%，Cmax增高大约15%，无任何临床安全性问题。但是，服用达比加群的患者联合使用克拉霉素时，不能排除临床相关相互作用。因此，当达比加群酯与克拉霉素联合使用时，尤其在发生出血时，应进行密切的监测，对于轻度至中度肾功能不全患者尤其需要进行密切监测。<br/>未对以下强效P-gp抑制剂进行临床研究，但根据体外研究结果，预计与酮康唑有相似效果；<br/>伊曲康唑、他克莫司和环孢菌素，这些药物禁止与本品同时使用（参见[禁忌]）。<br/>未获得泊沙康唑的临床和体外研究结果，不建议泊沙康唑与本品联合使用。<br/>P-gp诱导物<br/>预计与P-gp诱导物（如：利福平、贯叶连翘（金丝桃）、卡马西平、或苯妥英等）联合使用会降低达比加群血药浓度，因此应该避免联合使用（参见[注意事项]和[药代动力学]）。<br/>利福平：在达比加群酯给药前给予诱导物利福平600mg每日一次连续七天，可使达比加群暴露峰值和暴露总量分别降低65.5%和67%。在利福平停药后第七天，诱导效应减小，从而使得达比加群暴露量接近参比值。再过七天之后，未发现生物利用度出现进一步的提高。<br/>影响P-pg的其他药物<br/>蛋白酶抑制剂（包括利托那韦及其与其他蛋白酶抑制剂的复方制剂）会影响P-pg（作为抑制剂或诱导物）。未对它们进行过研究，因此不建议与本品联合使用。<br/>P-pg底物<br/>地高辛：在一项纳入24名健康人的研究中，当本品与地高辛联合使用时，未观察到对地高辛产生影响，也未观察到达比加群暴露量产生具有临床相关性的改变。<br/>联合应用选择性5-羟色胺再摄取抑制剂（SSRIs）或选择性5-羟色胺去甲肾上腺素再摄取抑制剂(SNRIs)<br/>RE-LY的所有治疗组中，SSRIs和SNRIs均增加出血风险。<br/>胃内pH值：<br/>泮托拉唑：当达比加群酯与泮托拉唑联合使用时，曾经观察到达比加群血药浓度时间曲线下面积出现大约30%的下降。临床研究中曾经将泮托拉唑和其他质子泵抑制剂（PPI）与本品联合使用，并未观察到对本品疗效方面的影响。<br/>雷尼替丁：雷尼替丁与达比加群酯联合使用未对达比加群吸收程度产生临床上相关性影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '注意事项', '肝功能不全<br/>房颤相关性卒中和SEE预防的临床试验中排除了肝酶增高≥2ULN（正常值上限）的患者。对这一患者亚组无治疗经验，所以不推荐该人群使用本品。<br/>出血风险<br/>与其他所有抗凝药物一样，出血风险增高时，应谨慎使用达比加群酯。在接受达比加群酯治疗的过程中，任何部位都可能发生出血。如果出现难以解释的血红蛋白和/或红细胞压积的下降，应注意寻找出血部位。<br/>以下因素与达比加群血药浓度增高有关：肾功能下降（CrCL 30～50ml/min）、年龄≥75岁、低体重＜50kg或联合使用强效P-gp抑制剂（如：胺碘酮、奎尼丁或维拉帕米）（参见[用法用量]、[药物相互作用]和[药代动力学]。）<br/>在一项预防非瓣膜性房颤成人患者的卒中和SEE研究中，达比加群与胃肠道（GI）大出血发生率较高相关，达比加群酯150mg每日两次给药后，大出血发生率出现统计学意义的增加，这种风险增加出现于老年患者（≥75岁）中。使用乙酰水杨酸（ASA）、氯吡格雷或非甾体抗炎药（NSAID）及存在食管炎、胃炎或需要使用质子泵抑制剂（PPI）或组胺2（H2）-阻滞剂治疗的胃食管反流会增加胃肠道出血的风险。在这些房颤患者中，应考虑达比加群酯的剂量为每日220mg，即服用1粒110mg胶囊，每日两次（参见[用法用量]）。可考虑使用PPI预防GI出血。<br/>联合应用选择性5-羟色胺再摄取抑制剂（SSRIs）或选择性5-羟色胺去甲肾上腺素再摄取抑制剂（SNRIs）的患者，出血风险可能增加（参见[药物相互作用]）。<br/>建议在整个治疗期内进行密切临床监测（监测出血或贫血的体征），尤其是当存在合并危险因素时（参见[药理毒理]）。<br/>表3 总结了可能增加出血风险的因素。请同时参见[禁忌]中的禁忌症。<br/><br/><br/> 当存在显著增大出血风险的病变、状况、操作和/或药物治疗（例如NSAIDs，抗血小板药物，SSRIs和SNRIs，参见[药物相互作用]）时，需谨慎地进行风险获益评估。本品仅用于获益大于出血风险时。<br/>本品不需要常规抗凝监测。但是，达比加群相关抗凝作用检测可能有助于避免在其他危险因素存在时达比加群的过高暴露。服用本品的患者的INR检测是不可靠的，可能会有INR升高的假阳性报告。因此不应进行INR检测。稀释凝血酶时间（dTT），蛇静脉酶凝结时间（ECT）和活化部分凝血活酶时间（aPTT）可能提供有效的信息，但这些检查未标准化，解释结果时应谨慎（参见[药理毒理]）<br/>表4 显示了可能提示出血风险增高的抗凝检测指标的下限<br/> <br/><br/>（参见[药理毒理]）<br/>发生急性肾功能衰竭的患者应停用本品（参见[禁忌]）。<br/>体重＜50kg的患者中数据有限（参见[药代动力学]）。<br/>如发生严重出血，应停止治疗，并调查出血来源（参见[药物过量]）。<br/>可能导致出血风险增加的药物不应与本品联合给予，或应谨慎给予（参见[药物相互作用]）。<br/>急性缺血性卒中治疗中溶栓药物的使用<br/>急性缺血性卒中的治疗时，如果患者的dTT、ECT或aPTT未超过当地参考值的正常上限，可考虑使用溶栓药物。<br/>与P-gp诱导物的相互作用<br/>预计本品与P-gp诱导物（如：利福平、贯叶连翘（金丝桃）、卡马西平、或苯妥英等）联合使用会降低达比加群血药浓度，因此应该避免联合使用（参见[药物相互作用]和[药代动力学]）。<br/>手术和操作<br/>手术或有创操作会增加使用达比加群酯患者的出血风险。因此，接受外科手术时可能需暂时停用达比加群酯。<br/>当因为操作而暂时使用本品治疗时，应谨慎，并进行抗凝监测。肾功能不全患者的达比加群清除可能需要花费较长时间（参见[药代动力学]）。在任何操作之前必须考虑到这一点。在这类情况下，凝血检查（参见[注意事项]和[药理毒理]）可能有助于测定止血功能是否仍然受损。<br/>手术前<br/>表5 总结了有创或手术操作前停药标准。<br/><br/>紧急手术/操作<br/>应暂时停用达比加群酯。在可能的情况下应延迟手术/操作至末次给药后至少12小时。如果不能推迟手术，可能会存在出血风险增加。应就出血风险与操作的紧迫性进行权衡（心脏复律请参见[用法用量]）。<br/>椎管内麻醉/硬膜外麻醉/腰椎穿刺<br/>椎管内麻醉等操作可能需要彻底止血。<br/>外伤或反复穿刺以及硬膜外导管使用时间延长可能增加椎管或硬膜外血肿的发生风险。在拔除导管后，应至少间隔2小时方可给予首剂达比加群酯。需要密切监测这些患者的神经系统那个体征和椎管或硬膜外血肿症状。<br/>出血风险增加的手术后患者<br/>有出血风险的患者或有过量暴露风险的患者，尤其是中度肾功能不全的患者（CrCL 30～50ml/min），治疗时应谨慎（参见[注意事项]和[药理毒理]）。应在完全止血后重新治疗。<br/>高手术死亡风险和存在血栓栓塞事件的内在危险因素的患者<br/>这些患者使用达比加群的有效性和安全性数据有限，因此，他们在使用本品时应谨慎。<br/>心肌梗死<br/>在III期研究RE-LY（参见[临床试验]中），达比加群酯110mg每日两次，达比加群酯150mg每日两次和华法林、心肌梗死（MI）的总体年化事件率分别为0.82%、0.81%和0.64%。在以下亚组中：既往曾有心肌梗死的患者，年龄≥65岁且伴有糖尿病或冠脉疾病的患者，左心室射血分数＜40%的患者和中度肾功能不全的患者，MI的风险较高（与治疗药物无关）；各组间无差异。此外，联合服用ASA+氯吡格雷或仅氯吡格雷的患者，也观察到了较高的心肌梗死风险。<br/>着色剂<br/>本品硬胶囊包含着色剂日落黄（E110），可能引起过敏反应。<br/>对驾驶和操作机器能力的影响<br/>本品对驾驶和操作机器的能力无影响或有可以忽略的影响。', '肝功能不全<br/>房颤相关性卒中和SEE预防的临床试验中排除了肝酶增高≥2ULN（正常值上限）的患者。对这一患者亚组无治疗经验，所以不推荐该人群使用本品。<br/>出血风险<br/>与其他所有抗凝药物一样，出血风险增高时，应谨慎使用达比加群酯。在接受达比加群酯治疗的过程中，任何部位都可能发生出血。如果出现难以解释的血红蛋白和/或红细胞压积的下降，应注意寻找出血部位。<br/>以下因素与达比加群血药浓度增高有关：肾功能下降（CrCL 30～50ml/min）、年龄≥75岁、低体重＜50kg或联合使用强效P-gp抑制剂（如：胺碘酮、奎尼丁或维拉帕米）（参见[用法用量]、[药物相互作用]和[药代动力学]。）<br/>在一项预防非瓣膜性房颤成人患者的卒中和SEE研究中，达比加群与胃肠道（GI）大出血发生率较高相关，达比加群酯150mg每日两次给药后，大出血发生率出现统计学意义的增加，这种风险增加出现于老年患者（≥75岁）中。使用乙酰水杨酸（ASA）、氯吡格雷或非甾体抗炎药（NSAID）及存在食管炎、胃炎或需要使用质子泵抑制剂（PPI）或组胺2（H2）-阻滞剂治疗的胃食管反流会增加胃肠道出血的风险。在这些房颤患者中，应考虑达比加群酯的剂量为每日220mg，即服用1粒110mg胶囊，每日两次（参见[用法用量]）。可考虑使用PPI预防GI出血。<br/>联合应用选择性5-羟色胺再摄取抑制剂（SSRIs）或选择性5-羟色胺去甲肾上腺素再摄取抑制剂（SNRIs）的患者，出血风险可能增加（参见[药物相互作用]）。<br/>建议在整个治疗期内进行密切临床监测（监测出血或贫血的体征），尤其是当存在合并危险因素时（参见[药理毒理]）。<br/>表3 总结了可能增加出血风险的因素。请同时参见[禁忌]中的禁忌症。<br/><br/><br/> 当存在显著增大出血风险的病变、状况、操作和/或药物治疗（例如NSAIDs，抗血小板药物，SSRIs和SNRIs，参见[药物相互作用]）时，需谨慎地进行风险获益评估。本品仅用于获益大于出血风险时。<br/>本品不需要常规抗凝监测。但是，达比加群相关抗凝作用检测可能有助于避免在其他危险因素存在时达比加群的过高暴露。服用本品的患者的INR检测是不可靠的，可能会有INR升高的假阳性报告。因此不应进行INR检测。稀释凝血酶时间（dTT），蛇静脉酶凝结时间（ECT）和活化部分凝血活酶时间（aPTT）可能提供有效的信息，但这些检查未标准化，解释结果时应谨慎（参见[药理毒理]）<br/>表4 显示了可能提示出血风险增高的抗凝检测指标的下限<br/> <br/><br/>（参见[药理毒理]）<br/>发生急性肾功能衰竭的患者应停用本品（参见[禁忌]）。<br/>体重＜50kg的患者中数据有限（参见[药代动力学]）。<br/>如发生严重出血，应停止治疗，并调查出血来源（参见[药物过量]）。<br/>可能导致出血风险增加的药物不应与本品联合给予，或应谨慎给予（参见[药物相互作用]）。<br/>急性缺血性卒中治疗中溶栓药物的使用<br/>急性缺血性卒中的治疗时，如果患者的dTT、ECT或aPTT未超过当地参考值的正常上限，可考虑使用溶栓药物。<br/>与P-gp诱导物的相互作用<br/>预计本品与P-gp诱导物（如：利福平、贯叶连翘（金丝桃）、卡马西平、或苯妥英等）联合使用会降低达比加群血药浓度，因此应该避免联合使用（参见[药物相互作用]和[药代动力学]）。<br/>手术和操作<br/>手术或有创操作会增加使用达比加群酯患者的出血风险。因此，接受外科手术时可能需暂时停用达比加群酯。<br/>当因为操作而暂时使用本品治疗时，应谨慎，并进行抗凝监测。肾功能不全患者的达比加群清除可能需要花费较长时间（参见[药代动力学]）。在任何操作之前必须考虑到这一点。在这类情况下，凝血检查（参见[注意事项]和[药理毒理]）可能有助于测定止血功能是否仍然受损。<br/>手术前<br/>表5 总结了有创或手术操作前停药标准。<br/><br/>紧急手术/操作<br/>应暂时停用达比加群酯。在可能的情况下应延迟手术/操作至末次给药后至少12小时。如果不能推迟手术，可能会存在出血风险增加。应就出血风险与操作的紧迫性进行权衡（心脏复律请参见[用法用量]）。<br/>椎管内麻醉/硬膜外麻醉/腰椎穿刺<br/>椎管内麻醉等操作可能需要彻底止血。<br/>外伤或反复穿刺以及硬膜外导管使用时间延长可能增加椎管或硬膜外血肿的发生风险。在拔除导管后，应至少间隔2小时方可给予首剂达比加群酯。需要密切监测这些患者的神经系统那个体征和椎管或硬膜外血肿症状。<br/>出血风险增加的手术后患者<br/>有出血风险的患者或有过量暴露风险的患者，尤其是中度肾功能不全的患者（CrCL 30～50ml/min），治疗时应谨慎（参见[注意事项]和[药理毒理]）。应在完全止血后重新治疗。<br/>高手术死亡风险和存在血栓栓塞事件的内在危险因素的患者<br/>这些患者使用达比加群的有效性和安全性数据有限，因此，他们在使用本品时应谨慎。<br/>心肌梗死<br/>在III期研究RE-LY（参见[临床试验]中），达比加群酯110mg每日两次，达比加群酯150mg每日两次和华法林、心肌梗死（MI）的总体年化事件率分别为0.82%、0.81%和0.64%。在以下亚组中：既往曾有心肌梗死的患者，年龄≥65岁且伴有糖尿病或冠脉疾病的患者，左心室射血分数＜40%的患者和中度肾功能不全的患者，MI的风险较高（与治疗药物无关）；各组间无差异。此外，联合服用ASA+氯吡格雷或仅氯吡格雷的患者，也观察到了较高的心肌梗死风险。<br/>着色剂<br/>本品硬胶囊包含着色剂日落黄（E110），可能引起过敏反应。<br/>对驾驶和操作机器能力的影响<br/>本品对驾驶和操作机器的能力无影响或有可以忽略的影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '妊娠及哺乳期妇女用药', '育龄期妇女/男性和女性的避孕<br/>在接受达比加群酯治疗的育龄女性应避免妊娠。<br/>妊娠<br/>尚无关于妊娠女性暴露于本品的充分数据。<br/>动物研究已表明有生殖毒性（参见[药理毒理]中的毒理研究）。是否存在对人类的潜在风险未知。<br/>除非确定必需，否则妊娠女性不应接受本品治疗。<br/>哺乳<br/>尚无达比加群对哺乳期婴儿影响的临床数据。使用本品治疗期间应停止哺乳。<br/>生育<br/>尚无人体试验数据。<br/>在动物研究中，对雌性动物生育力的影响表现为70mg/kg（比患者血浆暴露水平高5倍的水平）时着床数下降和着床前损失增加。未观察到雌性动物生育力有其他影响。对雄性动物生育力没有影响。在对母体有毒性的剂量下（比患者血浆暴露水平高5～10倍的水平），观察到大鼠和家兔胎仔体重和胚胎胎仔存活能力下降，而且胎仔变异性增加。在出生前和出生后研究中，在对母体有毒性的剂量水平下（比患者血浆暴露水平高4倍的水平），观察到胎仔死亡率增加。', '育龄期妇女/男性和女性的避孕<br/>在接受达比加群酯治疗的育龄女性应避免妊娠。<br/>妊娠<br/>尚无关于妊娠女性暴露于本品的充分数据。<br/>动物研究已表明有生殖毒性（参见[药理毒理]中的毒理研究）。是否存在对人类的潜在风险未知。<br/>除非确定必需，否则妊娠女性不应接受本品治疗。<br/>哺乳<br/>尚无达比加群对哺乳期婴儿影响的临床数据。使用本品治疗期间应停止哺乳。<br/>生育<br/>尚无人体试验数据。<br/>在动物研究中，对雌性动物生育力的影响表现为70mg/kg（比患者血浆暴露水平高5倍的水平）时着床数下降和着床前损失增加。未观察到雌性动物生育力有其他影响。对雄性动物生育力没有影响。在对母体有毒性的剂量下（比患者血浆暴露水平高5～10倍的水平），观察到大鼠和家兔胎仔体重和胚胎胎仔存活能力下降，而且胎仔变异性增加。在出生前和出生后研究中，在对母体有毒性的剂量水平下（比患者血浆暴露水平高4倍的水平），观察到胎仔死亡率增加。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '儿童用药', '由于缺乏18岁以下患者使用本品的安全性和有效性数据，所以不推荐本品用于18岁以下患者。', '由于缺乏18岁以下患者使用本品的安全性和有效性数据，所以不推荐本品用于18岁以下患者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '老年人用药', '80岁及以上年龄的患者治疗剂量为每日220mg，即每次1粒110mg的胶囊，每日两次。<br/>参见[用法用量]项下的特殊人群。', '80岁及以上年龄的患者治疗剂量为每日220mg，即每次1粒110mg的胶囊，每日两次。<br/>参见[用法用量]项下的特殊人群。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '主要成份', '本品的活性成份:三磷酸胞苷二钠。<br/>化学名称:胞嘧啶核苷-5-三磷酸酯二钠。<br/>化学结构式:<br/>分子式:C9H14N3Na2O14P3<br/>分子量:527.14<br/>辅料：甘露醇、磷酸钠、精氨酸', '本品的活性成份:三磷酸胞苷二钠。<br/>化学名称:胞嘧啶核苷-5-三磷酸酯二钠。<br/>化学结构式:<br/>分子式:C9H14N3Na2O14P3<br/>分子量:527.14<br/>辅料：甘露醇、磷酸钠、精氨酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '适应症', '用于颅脑外伤后综合症及其后遗症的辅助治疗。', '用于颅脑外伤后综合症及其后遗症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '用法用量', '肌内注射：一次20mg，一日1-2次（20-40mg）。<br/>静脉滴注，20mg加入5%葡萄糖注射液或生理盐水250ml中，或者40mg加入5%葡萄糖注射液或生理盐水500ml中缓慢静脉滴注。', '肌内注射：一次20mg，一日1-2次（20-40mg）。<br/>静脉滴注，20mg加入5%葡萄糖注射液或生理盐水250ml中，或者40mg加入5%葡萄糖注射液或生理盐水500ml中缓慢静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '不良反应', '偶有发热、皮疹，停药后症状消失。极少数病人出现一过性轻度谷丙转氨酶升高，停药后恢复正常。本药对窦房结有明显抑制作用。', '偶有发热、皮疹，停药后症状消失。极少数病人出现一过性轻度谷丙转氨酶升高，停药后恢复正常。本药对窦房结有明显抑制作用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '禁忌', '1、病窦综合征、窦房结功能不全者禁用，缓慢性心律失常者禁用。<br/>2、对本品过敏者禁用。', '1、病窦综合征、窦房结功能不全者禁用，缓慢性心律失常者禁用。<br/>2、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '注意事项', '1、严禁静脉推注。<br/>2、静脉滴注时，滴速不可过快，否则会引起兴奋、呼吸加快、头晕、头胀、胸闷及低血压等。<br/>3、严重肝、肾功能不全者慎用。<br/>4、癫痫患者慎用。<br/>5.心肌梗死、脑出血急性期慎用。<br/>6.当药品性状发生改变时禁止使用。', '1、严禁静脉推注。<br/>2、静脉滴注时，滴速不可过快，否则会引起兴奋、呼吸加快、头晕、头胀、胸闷及低血压等。<br/>3、严重肝、肾功能不全者慎用。<br/>4、癫痫患者慎用。<br/>5.心肌梗死、脑出血急性期慎用。<br/>6.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '妊娠及哺乳期妇女用药', '孕妇禁用，哺乳期妇女慎用。', '孕妇禁用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '老年人用药', '老年病人肝肾功能下降，应慎用，剂量遵医嘱。', '老年病人肝肾功能下降，应慎用，剂量遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '药理作用', '三磷酸胞苷二钠为辅酶类药，是核苷酸衍生物，在机体内参与磷脂类及核酸的合成和代谢。它能够穿过血脑屏障，是脑磷脂合成与核酸代谢的中间产物的能量来源。', '三磷酸胞苷二钠为辅酶类药，是核苷酸衍生物，在机体内参与磷脂类及核酸的合成和代谢。它能够穿过血脑屏障，是脑磷脂合成与核酸代谢的中间产物的能量来源。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '主要成份', '泽泻、决明子、山楂、制何首乌。', '泽泻、决明子、山楂、制何首乌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '适应症', '化浊降脂，润肠通便。用于痰浊阻滞型高脂血症，症见头昏胸闷、大便干燥。', '化浊降脂，润肠通便。用于痰浊阻滞型高脂血症，症见头昏胸闷、大便干燥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '用法用量', '口服，一次4～5片，一日3次。', '口服，一次4～5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '主要成份', '丹参、葛根、红花、郁金、桃仁；辅料：淀粉、滑石粉、硬脂酸镁。', '丹参、葛根、红花、郁金、桃仁；辅料：淀粉、滑石粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '适应症', '活血化瘀，舒通心脉。用于瘀血闭阻的胸痹，症见胸闷胸痛，舌暗瘀斑等，以及冠心病见上述症状者。', '活血化瘀，舒通心脉。用于瘀血闭阻的胸痹，症见胸闷胸痛，舌暗瘀斑等，以及冠心病见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '用法用量', '口服，一次3-4片，一日3次；或遵医嘱。', '口服，一次3-4片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '主要成份', '<p>\r\n    本品主要成份为硫酸氨基葡萄糖钾，其化学名为：硫酸-2-氨基-2-脱氧-D-吡喃葡糖钾盐。其结构式为：分子式：(C<sub>6</sub>H<sub style=\"vertical-align: sub;\">13</sub>NO<sub style=\"vertical-align: sub;\">5</sub>)<sub style=\"vertical-align: sub;\">2・</sub>H<sub>2</sub>SO<sub>4</sub>・2KCl分子量：605.52\r\n</p>', '本品主要成份为硫酸氨基葡萄糖钾，其化学名为：硫酸-2-氨基-2-脱氧-D-吡喃葡糖钾盐。其结构式为：分子式：(C<sub>6H<sub>13NO<sub>5)<sub>2・H<sub>2SO<sub>4・2KCl分子量：605.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '适应症', '全身各关节部位的骨性关节炎(如膝关节、髋关节、脊椎、肩、手、腕关节和踝关节等)。', '全身各关节部位的骨性关节炎(如膝关节、髋关节、脊椎、肩、手、腕关节和踝关节等)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '用法用量', '口服。每次0.25-0.5g(1-2片)，每日3次，持续4-12周。每年重复2-3次。', '口服。每次0.25-0.5g(1-2片)，每日3次，持续4-12周。每年重复2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '不良反应', '罕见轻微而短暂的胃肠道副作用，如恶心及便秘；有些病人可能出现过敏反应，如皮疹、搔痒和皮肤红斑等。', '罕见轻微而短暂的胃肠道副作用，如恶心及便秘；有些病人可能出现过敏反应，如皮疹、搔痒和皮肤红斑等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '禁忌', '对硫酸氨基葡萄糖过敏及高血钾症的病人禁用。', '对硫酸氨基葡萄糖过敏及高血钾症的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '配伍禁忌', '尚未明确。', '尚未明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '注意事项', '1.切勿使儿童擅取。2.严重肝肾功能不全的病人应该定期检测肝肾功能', '1.切勿使儿童擅取。2.严重肝肾功能不全的病人应该定期检测肝肾功能', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '儿童用药', '尚无本品用于儿童的相关报告和资料。', '尚无本品用于儿童的相关报告和资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '老年人用药', '尚无本品用于老年的相关报告和资料。', '尚无本品用于老年的相关报告和资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '药理作用', '药理作用：氨基葡萄糖是一种天然的氨基多糖，是组成关节软骨的基本成份。该物质促进软骨细胞合成并保护其不受破坏性酶的损害。它稳定细胞膜及细胞内胶原质，并因此对静止、运动及恢复中的软骨具有保护作用，从而可延缓骨性关节炎的病理过程和疾病的进展，改善关节活动，缓解疼痛。', '药理作用：氨基葡萄糖是一种天然的氨基多糖，是组成关节软骨的基本成份。该物质促进软骨细胞合成并保护其不受破坏性酶的损害。它稳定细胞膜及细胞内胶原质，并因此对静止、运动及恢复中的软骨具有保护作用，从而可延缓骨性关节炎的病理过程和疾病的进展，改善关节活动，缓解疼痛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '药代动力学', '<p>\r\n    根据文献资料，在动物实验中，使用14C标记的硫酸氨基葡萄糖可以发现，硫酸氨基葡萄糖对关节软骨有特殊的亲和力。已证实，体外硫酸氨基葡萄糖与鼠、狗、人的血浆蛋白不结合。标记14C的硫酸氨基葡萄糖通过口服、肌注、静注三种途径给药进行人体观察，硫酸氨基葡萄糖进入人体内后，迅速被吸收，并分解为D-氨基葡萄糖及硫酸根离子。1-2小时后，氨基葡萄糖的放射性几乎完全消失，取代它的是来源于血浆γ-球蛋白的放射性，提示氨基葡萄糖和其衍生物与血浆γ-球蛋白结合，此放射性在用药后8-10小时达到高峰，半衰期为70小时，120小时后28%的放射性从尿中排除，不足1%的放射性从粪便中排除。肌注的结果与静脉相似。药物经口服后，90%的硫酸氨基葡萄糖被胃肠迅速吸收。血浆中不能检测到游离的硫酸氨基葡萄糖。血浆蛋白放射性的药动学与肌注和静注时相似，但是血浆浓度比静注时低5倍。口服时药物的AUC是静注和肌注时的26%。这可能是因为药物进入人体内的首过效应所致。在肝脏中大部分硫酸氨基葡萄糖被分解为小分子，并最终被分解为CO2、水和尿素。\r\n</p>', '根据文献资料，在动物实验中，使用<sup>14C标记的硫酸氨基葡萄糖可以发现，硫酸氨基葡萄糖对关节软骨有特殊的亲和力。已证实，体外硫酸氨基葡萄糖与鼠、狗、人的血浆蛋白不结合。标记<sup>14C的硫酸氨基葡萄糖通过口服、肌注、静注三种途径给药进行人体观察，硫酸氨基葡萄糖进入人体内后，迅速被吸收，并分解为D-氨基葡萄糖及硫酸根离子。1-2小时后，氨基葡萄糖的放射性几乎完全消失，取代它的是来源于血浆γ-球蛋白的放射性，提示氨基葡萄糖和其衍生物与血浆γ-球蛋白结合，此放射性在用药后8-10小时达到高峰，半衰期为70小时，120小时后28%的放射性从尿中排除，不足1%的放射性从粪便中排除。肌注的结果与静脉相似。药物经口服后，90%的硫酸氨基葡萄糖被胃肠迅速吸收。血浆中不能检测到游离的硫酸氨基葡萄糖。血浆蛋白放射性的药动学与肌注和静注时相似，但是血浆浓度比静注时低5倍。口服时药物的AUC是静注和肌注时的26%。这可能是因为药物进入人体内的首过效应所致。在肝脏中大部分硫酸氨基葡萄糖被分解为小分子，并最终被分解为CO<sub>2、水和尿素。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '主要成份', '本品每克含克林霉素磷酸酯0.01克，辅料为：卡波姆、甘油、氢氧化钠、乙醇、羟苯乙酯。', '本品每克含克林霉素磷酸酯0.01克，辅料为：卡波姆、甘油、氢氧化钠、乙醇、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '适应症', '用于治疗寻常痤疮。', '用于治疗寻常痤疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '用法用量', '局部外用，用温水洗净患处，轻轻擦干后，取适量凝胶在患处涂一薄层，每日早晚各1次。', '局部外用，用温水洗净患处，轻轻擦干后，取适量凝胶在患处涂一薄层，每日早晚各1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '不良反应', '可引起皮肤干燥、局部刺激、皮疹等过敏反应。偶见胃肠不适及腹泻。', '可引起皮肤干燥、局部刺激、皮疹等过敏反应。偶见胃肠不适及腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '禁忌', '有肠炎或溃疡性结肠病史者禁用。', '有肠炎或溃疡性结肠病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '注意事项', '1.本品局部吸收后，也可能引起腹泻，此时应立即停药，并向医师咨询。<br/>2.请勿将本品用于其他细菌引起的皮肤感染。<br/>3.避免接触眼睛和其他黏膜（如口、鼻等），若误进眼睛，应以清水彻底冲洗。<br/>4.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.孕妇慎用，哺乳期妇女如必须使用，应停止哺乳。<br/>6.12岁以下儿童请在医师指导下使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品局部吸收后，也可能引起腹泻，此时应立即停药，并向医师咨询。<br/>2.请勿将本品用于其他细菌引起的皮肤感染。<br/>3.避免接触眼睛和其他黏膜（如口、鼻等），若误进眼睛，应以清水彻底冲洗。<br/>4.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.孕妇慎用，哺乳期妇女如必须使用，应停止哺乳。<br/>6.12岁以下儿童请在医师指导下使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '药理作用', '本品吸收后可水解成克林霉素发挥抗菌作用，尤对痤疮丙酸杆菌具有较好的抗菌活性。本品还可使皮肤表面的脂肪酸减少，有利于痤疮的治疗。', '本品吸收后可水解成克林霉素发挥抗菌作用，尤对痤疮丙酸杆菌具有较好的抗菌活性。本品还可使皮肤表面的脂肪酸减少，有利于痤疮的治疗。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '主要成份', '夏枯草。', '夏枯草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '适应症', '清火，散结，消肿。用于火热内蕴所致的头痛、眩晕、瘰疬、瘿瘤、乳痈肿痛；甲状腺肿大、淋巴结核、乳腺增生病见上述证候者。', '清火，散结，消肿。用于火热内蕴所致的头痛、眩晕、瘰疬、瘿瘤、乳痈肿痛；甲状腺肿大、淋巴结核、乳腺增生病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '用法用量', '口服，一次6片，一日2次。', '口服，一次6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '主要成份', '<p>\r\n    本品活性成分为氟罗沙星。其化学名称为：6,8-二氟-1-(2-氟乙基)1,4-二氢-7-（4-甲基-1-哌嗪基）-4-氧-3-喹啉羧酸其结构式为：分子式:C<sub>17</sub>H<sub style=\"vertical-align: sub;\">18</sub>F<sub style=\"vertical-align: sub;\">3</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">3</sub>分子量:369.34\r\n</p>', '本品活性成分为氟罗沙星。其化学名称为：6,8-二氟-1-(2-氟乙基)1,4-二氢-7-（4-甲基-1-哌嗪基）-4-氧-3-喹啉羧酸其结构式为：分子式:C<sub>17H<sub>18F<sub>3N<sub>3O<sub>3分子量:369.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '适应症', '可用于对本品敏感细菌引起的急性支气管炎，慢性支气管炎急性发作及肺炎等呼吸系统感染；膀胱炎、肾盂肾炎、前列腺炎、附睾炎、淋病奈瑟菌性尿道炎等泌尿生殖系统感染；伤寒沙门菌感染、细菌性痢疾等消化系统感染；皮肤软组织感染、骨感染、腹腔感染及盆腔感染等。', '可用于对本品敏感细菌引起的急性支气管炎，慢性支气管炎急性发作及肺炎等呼吸系统感染；膀胱炎、肾盂肾炎、前列腺炎、附睾炎、淋病奈瑟菌性尿道炎等泌尿生殖系统感染；伤寒沙门菌感染、细菌性痢疾等消化系统感染；皮肤软组织感染、骨感染、腹腔感染及盆腔感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '用法用量', '本品为分散片，可直接口服/吞服，或将本品适量投入约100ml水中，振摇分散后口服。成人常用量：一日0.2～0.4g（2～4片），分1～2次服，一般疗程7～14日。', '本品为分散片，可直接口服/吞服，或将本品适量投入约100ml水中，振摇分散后口服。成人常用量：一日0.2～0.4g（2～4片），分1～2次服，一般疗程7～14日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '不良反应', '1. 胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心呕吐、食欲不振等。<br/>2. 中枢神经系统反应可有头昏、头痛、兴奋、嗜睡或失眠。<br/>3. 过敏反应有皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。少数患者有光敏反应。<br/>4. 少数患者可发生血氨基转移酶、血尿素氮增高,周围血象白细胞降低，多属轻度，并呈一过性。<br/>5. 偶可发生：<br/>(1) 癫痫发作、精神异常、烦燥不安、意识模糊，幻觉，震颤；<br/>(2) 血尿、发热、皮疹等间质性肾炎表现；<br/>(3) 结晶尿、多见于高剂量应用时；<br/>(4) 关节疼痛。', '1. 胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心呕吐、食欲不振等。<br/>2. 中枢神经系统反应可有头昏、头痛、兴奋、嗜睡或失眠。<br/>3. 过敏反应有皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。少数患者有光敏反应。<br/>4. 少数患者可发生血氨基转移酶、血尿素氮增高,周围血象白细胞降低，多属轻度，并呈一过性。<br/>5. 偶可发生：<br/>(1) 癫痫发作、精神异常、烦燥不安、意识模糊，幻觉，震颤；<br/>(2) 血尿、发热、皮疹等间质性肾炎表现；<br/>(3) 结晶尿、多见于高剂量应用时；<br/>(4) 关节疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '禁忌', '1. 对本品或喹诺酮类药物过敏者禁用。<br/>2. 孕妇、哺乳期妇女以及18岁以下患者禁用。', '1. 对本品或喹诺酮类药物过敏者禁用。<br/>2. 孕妇、哺乳期妇女以及18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '配伍禁忌', '1．去羟肌苷(DDI)制剂中含有的铝及镁可与氟喹诺酮类螯合，不宜合用。<br/>2．尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>3．丙磺舒可延迟本品的排泄，使本品血浓度增高而产生毒性。<br/>4．含铝或镁的制酸药可减少本品口服吸收，建议避免同服，不能避免时宜在本品服用前2小时，或服用后6小时服用。', '1．去羟肌苷(DDI)制剂中含有的铝及镁可与氟喹诺酮类螯合，不宜合用。<br/>2．尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>3．丙磺舒可延迟本品的排泄，使本品血浓度增高而产生毒性。<br/>4．含铝或镁的制酸药可减少本品口服吸收，建议避免同服，不能避免时宜在本品服用前2小时，或服用后6小时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '注意事项', '1. 肾功能减退者慎用，若使用，应根据减退程度调整剂量。<br/>2. 肝功能不全者慎用，若使用，应注意监测肝功能。<br/>3. 原有中枢神经系统疾患者，包括脑动脉硬化或癫痫病史者均应避免使用，有指征时权衡利弊应用。<br/>4. 喹诺酮类药物间存在交叉过敏反应，对任何一种喹诺酮类过敏者不宜使用本品。<br/>5. 患者的尿pH值在7以上时易发生结晶尿，故每日饮水量必须充足，以使每日尿量保持在1200～1500ml以上。<br/>6. 本品可引起光敏反应，至少在光照后12小时才可接受治疗，治疗期间及治疗后数天内应避免过长时间暴露于明亮光照下。<br/>7．当出现光敏反应指征如皮肤灼热、发红、肿胀、水泡、皮疹、瘙痒、皮炎时应停止治疗。', '1. 肾功能减退者慎用，若使用，应根据减退程度调整剂量。<br/>2. 肝功能不全者慎用，若使用，应注意监测肝功能。<br/>3. 原有中枢神经系统疾患者，包括脑动脉硬化或癫痫病史者均应避免使用，有指征时权衡利弊应用。<br/>4. 喹诺酮类药物间存在交叉过敏反应，对任何一种喹诺酮类过敏者不宜使用本品。<br/>5. 患者的尿pH值在7以上时易发生结晶尿，故每日饮水量必须充足，以使每日尿量保持在1200～1500ml以上。<br/>6. 本品可引起光敏反应，至少在光照后12小时才可接受治疗，治疗期间及治疗后数天内应避免过长时间暴露于明亮光照下。<br/>7．当出现光敏反应指征如皮肤灼热、发红、肿胀、水泡、皮疹、瘙痒、皮炎时应停止治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '妊娠及哺乳期妇女用药', '氟喹诺酮类可透过血胎盘屏障，并可分泌至乳汁中，其浓度接近血药浓度，故孕妇及哺乳期妇女禁用。', '氟喹诺酮类可透过血胎盘屏障，并可分泌至乳汁中，其浓度接近血药浓度，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '儿童用药', '氟喹诺酮类可使犬的承重关节软骨发生永久性损害而致跛行，在其他几种未成年动物中也可致关节病发生，故18岁以下患者禁用。在由多重耐药菌引起的感染，细菌仅对氟喹诺酮类呈现敏感时，权衡利弊后小儿才可应用本品。', '氟喹诺酮类可使犬的承重关节软骨发生永久性损害而致跛行，在其他几种未成年动物中也可致关节病发生，故18岁以下患者禁用。在由多重耐药菌引起的感染，细菌仅对氟喹诺酮类呈现敏感时，权衡利弊后小儿才可应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '老年人用药', '老年患者肾功能有所减退，用药量应酌减。', '老年患者肾功能有所减退，用药量应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '药理作用', '本品为第三代氟喹诺酮类抗菌药，抗菌谱广，对革兰阴性菌，包括大肠埃希菌、肺炎杆菌、变形杆菌属、伤寒沙门菌、副伤寒沙门菌、志贺菌属、阴沟肠杆菌、产气肠杆菌、枸橼酸菌属、粘质沙雷菌、铜绿假单胞菌、脑膜炎奈瑟菌、流感嗜血杆菌、莫拉卡他菌、嗜肺军团菌、淋病奈瑟菌等均有较强的抗菌作用。对葡萄球菌属、溶血链球菌等革兰阳性球菌亦具有中等抗菌作用。本品的作用机制是通过抑制细菌的DNA旋转酶而起杀菌作用。', '本品为第三代氟喹诺酮类抗菌药，抗菌谱广，对革兰阴性菌，包括大肠埃希菌、肺炎杆菌、变形杆菌属、伤寒沙门菌、副伤寒沙门菌、志贺菌属、阴沟肠杆菌、产气肠杆菌、枸橼酸菌属、粘质沙雷菌、铜绿假单胞菌、脑膜炎奈瑟菌、流感嗜血杆菌、莫拉卡他菌、嗜肺军团菌、淋病奈瑟菌等均有较强的抗菌作用。对葡萄球菌属、溶血链球菌等革兰阳性球菌亦具有中等抗菌作用。本品的作用机制是通过抑制细菌的DNA旋转酶而起杀菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '药代动力学', '本品口服后吸收迅速而完全，生物利用度在90％以上。健康志愿者单次口服0.1、0.2、0.4g后，约1～2h达峰，血药峰浓度（Cmax）分别可达1.6、2.9和5.1μg/ml，血消除半衰期（t1/2β）为9.9～11.6小时，血浆蛋白结合率为23%，本品能广泛分布于各组织中，在多数组织中的浓度接近或高于同时期血浓度，但中枢神经系统中浓度很低。本品在血浆中主要以药物原形存在，有少量代谢物。本品主要随尿排泄，口服后72小时内尿中排出86%，其中75%为原药，少部分由胆汁排泄，随粪便排出量仅占3%。', '本品口服后吸收迅速而完全，生物利用度在90％以上。健康志愿者单次口服0.1、0.2、0.4g后，约1～2h达峰，血药峰浓度（Cmax）分别可达1.6、2.9和5.1μg/ml，血消除半衰期（t1/2β）为9.9～11.6小时，血浆蛋白结合率为23%，本品能广泛分布于各组织中，在多数组织中的浓度接近或高于同时期血浓度，但中枢神经系统中浓度很低。本品在血浆中主要以药物原形存在，有少量代谢物。本品主要随尿排泄，口服后72小时内尿中排出86%，其中75%为原药，少部分由胆汁排泄，随粪便排出量仅占3%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '主要成份', '黄芪、延胡索(醋制)、三七、赤芍、丹参、川芎、红花、苏木、鸡血藤。', '黄芪、延胡索(醋制)、三七、赤芍、丹参、川芎、红花、苏木、鸡血藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '适应症', '益气活血，通络止痛。用于治疗糖尿病性周围神经病变属气虚络阻证，临床表现为四肢末梢及躯干部麻木、疼痛及感觉异常；或见肌肤甲错、面色晦暗、倦怠乏力、神疲懒言、自汗等。', '益气活血，通络止痛。用于治疗糖尿病性周围神经病变属气虚络阻证，临床表现为四肢末梢及躯干部麻木、疼痛及感觉异常；或见肌肤甲错、面色晦暗、倦怠乏力、神疲懒言、自汗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '用法用量', '饭后半小时服用，用温开水冲服。一次1袋，一日3次。4周为一疗程，可连续服用两个疗程。', '饭后半小时服用，用温开水冲服。一次1袋，一日3次。4周为一疗程，可连续服用两个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '不良反应', '1.偶见恶心、呕吐、腹泻等胃肠道反应，一般不影响继续治疗，如较严重请停止服用。<br/>2.偶见皮疹或转氨酶升高，如有发生请停止服用。', '1.偶见恶心、呕吐、腹泻等胃肠道反应，一般不影响继续治疗，如较严重请停止服用。<br/>2.偶见皮疹或转氨酶升高，如有发生请停止服用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '禁忌', '过敏体质及对本品过敏者禁用。', '过敏体质及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '注意事项', '1.本品适用于血糖得到有效控制（空腹血糖≤8mmol/L、餐后2小时血糖≤11mmol/L）的糖尿病性周围神经病变患者。<br/>2.本品尚无严重肝肾功能障碍、妊娠妇女、哺乳期妇女、18岁以下青少年以及或70岁以上老龄患者等特殊人群的研究数据，如需使用请在医师指导下服用。<br/>3.定期监测血糖、糖化血红蛋白。', '1.本品适用于血糖得到有效控制（空腹血糖≤8mmol/L、餐后2小时血糖≤11mmol/L）的糖尿病性周围神经病变患者。<br/>2.本品尚无严重肝肾功能障碍、妊娠妇女、哺乳期妇女、18岁以下青少年以及或70岁以上老龄患者等特殊人群的研究数据，如需使用请在医师指导下服用。<br/>3.定期监测血糖、糖化血红蛋白。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '药理作用', '药效学试验结果表明，本品对链脲霉素糖尿病模型大鼠的尾神经传导速度有加快作用，对模型大鼠的坐骨神经、胰腺、视网膜组织病理学改变有改善作用；能降低急性血瘀模型大鼠的全血粘度、血浆粘度和红细胞压积；可抑制醋酸所致小鼠扭体反应。', '药效学试验结果表明，本品对链脲霉素糖尿病模型大鼠的尾神经传导速度有加快作用，对模型大鼠的坐骨神经、胰腺、视网膜组织病理学改变有改善作用；能降低急性血瘀模型大鼠的全血粘度、血浆粘度和红细胞压积；可抑制醋酸所致小鼠扭体反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '主要成份', '大黄、手掌参、余甘子。', '大黄、手掌参、余甘子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '适应症', '清热利湿、解毒退黄。用于肝胆湿热所致的胁痛，口苦，食欲不振等症；胆囊炎，脂肪肝见上述证候者。', '清热利湿、解毒退黄。用于肝胆湿热所致的胁痛，口苦，食欲不振等症；胆囊炎，脂肪肝见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '用法用量', '口服。一次2粒，一日2-3次。', '口服。一次2粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '禁忌', '孕妇忌服', '孕妇忌服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '主要成份', '麻黄、石膏、苦杏仁、桔梗、百部、罂粟壳、甘草。辅料为聚山梨酯80、乙酰磺胺酸钾、阿司帕坦。', '麻黄、石膏、苦杏仁、桔梗、百部、罂粟壳、甘草。辅料为聚山梨酯80、乙酰磺胺酸钾、阿司帕坦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '适应症', '宣通肺气，止咳平喘。用于痰热阻肺所致的咳嗽频作、咯痰色黄、喘促胸闷。', '宣通肺气，止咳平喘。用于痰热阻肺所致的咳嗽频作、咯痰色黄、喘促胸闷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '用法用量', '口服。一次10毫升，一日2次，或遵医嘱。', '口服。一次10毫升，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '禁忌', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '注意事项', '1.动员慎用；运动员应在医师指导下使用。<br/>2.忌烟、酒及辛辣、生冷、油腻食物。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.脾胃虚寒泄泻者慎服。<br/>5.高血压、心脏病患者慎服。有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽、气喘时应去医院就诊。<br/>6.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>7.严格按用法用量服用，儿童、年老体弱者应在医师指导下使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.动员慎用；运动员应在医师指导下使用。<br/>2.忌烟、酒及辛辣、生冷、油腻食物。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.脾胃虚寒泄泻者慎服。<br/>5.高血压、心脏病患者慎服。有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽、气喘时应去医院就诊。<br/>6.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>7.严格按用法用量服用，儿童、年老体弱者应在医师指导下使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '主要成份', '紫丹参、莪术、滇柴胡、三七、赤芍、当归、三棱、香附、延胡索、甘草。 辅料为炼蜜、炼糖、山梨酸钾。', '紫丹参、莪术、滇柴胡、三七、赤芍、当归、三棱、香附、延胡索、甘草。 辅料为炼蜜、炼糖、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '适应症', '彝医：差嫫且凯斯多，海不什色土，哟曼哟罗色。<br/>中医：活血化瘀，疏肝理气，调经止痛，软坚化积。用于妇女瘀血阻滞所致月经不调，痛经，经期不适、?瘕积聚，以及盆腔子宫内膜异化症见上述症状者。', '彝医：差嫫且凯斯多，海不什色土，哟曼哟罗色。<br/>中医：活血化瘀，疏肝理气，调经止痛，软坚化积。用于妇女瘀血阻滞所致月经不调，痛经，经期不适、?瘕积聚，以及盆腔子宫内膜异化症见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '用法用量', '口服，一次10-15克(2-3勺)，一日2次；自月经前第10-1 5天开始，连服10-15天为一疗程，经期可不停药。单纯痛经、月经不调者，用量和服药时间可酌减；或遵医嘱。', '口服，一次10-15克(2-3勺)，一日2次；自月经前第10-1 5天开始，连服10-15天为一疗程，经期可不停药。单纯痛经、月经不调者，用量和服药时间可酌减；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '注意事项', '(1)孕期禁用。<br/>(2)合并胃炎者，宜饭后服用；<br/>(3)加适量蜂蜜调服可改善口感。', '(1)孕期禁用。<br/>(2)合并胃炎者，宜饭后服用；<br/>(3)加适量蜂蜜调服可改善口感。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '主要成份', '熟地黄、附子(炮附片)、肉桂、山药、山茱萸(酒炙)、菟丝子、鹿角胶、枸杞子、当归、杜仲(盐炒)。', '熟地黄、附子(炮附片)、肉桂、山药、山茱萸(酒炙)、菟丝子、鹿角胶、枸杞子、当归、杜仲(盐炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '适应症', '温补肾阳，填精止遗。用于肾阳不足，命门火衰，腰膝酸冷，精神不振，怯寒畏冷，阳痿遗精，大便溏薄，尿频而清。', '温补肾阳，填精止遗。用于肾阳不足，命门火衰，腰膝酸冷，精神不振，怯寒畏冷，阳痿遗精，大便溏薄，尿频而清。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '不良反应', '服药后偶可发生轻度便秘。', '服药后偶可发生轻度便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '注意事项', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院救治。', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院救治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '药理作用', '临床前动物试验结果提示：本品可使去势大鼠的阴茎勃起潜伏期缩短；增加雄性幼年大鼠精囊腺重量；延长肾阳虚证小鼠负重游泳时间；抑制肾阳虚证小鼠的体温降低。', '临床前动物试验结果提示：本品可使去势大鼠的阴茎勃起潜伏期缩短；增加雄性幼年大鼠精囊腺重量；延长肾阳虚证小鼠负重游泳时间；抑制肾阳虚证小鼠的体温降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '主要成份', '本品主要成分为甲磺酸培氟沙星，,其化学名为1-乙基-6-氟-7-[4-甲基哌嗪-1-基] -4-氧-1,4二氢喹啉-3-羧酸甲磺酸二水合物。<br/>其化学结构式：<br/>分子式：C17H20FN3O3・CH4O3S・2H2O<br/>分子量:465.49', '本品主要成分为甲磺酸培氟沙星，,其化学名为1-乙基-6-氟-7-[4-甲基哌嗪-1-基] -4-氧-1,4二氢喹啉-3-羧酸甲磺酸二水合物。<br/>其化学结构式：<br/>分子式：C17H20FN3O3・CH4O3S・2H2O<br/>分子量:465.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '适应症', '由培氟沙星敏感菌所致的各种感染：尿路感染；呼吸道感染；耳、鼻、喉感染；妇科、生殖系统感染；腹部和肝、胆系统感染；骨和关节感染；皮肤感染；败血症和心内膜炎；脑膜炎。', '由培氟沙星敏感菌所致的各种感染：尿路感染；呼吸道感染；耳、鼻、喉感染；妇科、生殖系统感染；腹部和肝、胆系统感染；骨和关节感染；皮肤感染；败血症和心内膜炎；脑膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '用法用量', '口服。成人一日0.2～0.4g，一日2次。', '口服。成人一日0.2～0.4g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '不良反应', '1．胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2．中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3．过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。少数患者有光敏反应。<br/>4．偶可发生：<br/>(1)癫痫发作、精神异常、烦躁不安、意识混乱、幻觉、震颤。<br/>(2)血尿、发热、皮疹等间质性肾炎表现。<br/>(3)结晶尿，多见于高剂量应用时。<br/>(4)关节疼痛。<br/>5.少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，多属轻度，并呈一过性。', '1．胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>2．中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>3．过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。少数患者有光敏反应。<br/>4．偶可发生：<br/>(1)癫痫发作、精神异常、烦躁不安、意识混乱、幻觉、震颤。<br/>(2)血尿、发热、皮疹等间质性肾炎表现。<br/>(3)结晶尿，多见于高剂量应用时。<br/>(4)关节疼痛。<br/>5.少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，多属轻度，并呈一过性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '禁忌', '对本品及氟喹诺酮类药过敏患者禁用。', '对本品及氟喹诺酮类药过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '配伍禁忌', '1．尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2．本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期(t1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，应避免合用，不能避免时应测定茶碱类血药浓度并调整剂量。<br/>3．环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4．本品与抗凝药华法林同用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间，并调整剂量。<br/>5．丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6．本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期（t1/2β）延长，并可能产生中枢神经系统毒性，合用时应严密监测患者咖啡因的血药浓度并调整剂量。<br/>7．含铝、镁的制酸药可减少本品的口服吸收，不宜合用。', '1．尿碱化剂可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/>2．本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期(t1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，应避免合用，不能避免时应测定茶碱类血药浓度并调整剂量。<br/>3．环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>4．本品与抗凝药华法林同用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间，并调整剂量。<br/>5．丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/>6．本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期（t1/2β）延长，并可能产生中枢神经系统毒性，合用时应严密监测患者咖啡因的血药浓度并调整剂量。<br/>7．含铝、镁的制酸药可减少本品的口服吸收，不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '注意事项', '1.由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>2.本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>3.肾功能减退者，需根据肾功能调整给药剂量。<br/>4.应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>5.肝功能减退时，如属重度（肝硬化腹水）可减少药物消除，血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>6.原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。', '1.由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>2.本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>3.肾功能减退者，需根据肾功能调整给药剂量。<br/>4.应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>5.肝功能减退时，如属重度（肝硬化腹水）可减少药物消除，血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>6.原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '妊娠及哺乳期妇女用药', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药进行的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '儿童用药', '本品在婴幼儿及18岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的小儿及青少年。', '本品在婴幼儿及18岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的小儿及青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '老年人用药', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '药理作用', '药理作用：本品具广谱抗菌作用，对下列细菌具良好抗菌作用：肠杆菌科的大部分细菌，包括大肠埃希菌、克雷伯菌属、变形杆菌属、志贺菌属、伤寒及沙门菌属等以及流感嗜血杆菌、奈瑟菌属等均具有高度抗菌活性。对铜绿假单胞菌和金黄色葡萄球菌也有一定的抗菌作用。对肺炎球菌、各组链球菌和肠球菌仅具轻度作用。此外对麻风杆菌也有抗菌活性。甲磺酸培氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：本品具广谱抗菌作用，对下列细菌具良好抗菌作用：肠杆菌科的大部分细菌，包括大肠埃希菌、克雷伯菌属、变形杆菌属、志贺菌属、伤寒及沙门菌属等以及流感嗜血杆菌、奈瑟菌属等均具有高度抗菌活性。对铜绿假单胞菌和金黄色葡萄球菌也有一定的抗菌作用。对肺炎球菌、各组链球菌和肠球菌仅具轻度作用。此外对麻风杆菌也有抗菌活性。甲磺酸培氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '药代动力学', '<p>\r\n    口服吸收迅速而完全，单剂量口服0.4g后，血药峰浓度（Cmax）约为5～6mg/L。有效血浓度可维持8小时。血消除半衰期（t<sub>1/2β</sub>）较长，约为10～13小时。本品吸收后广泛分布至各组织、体液，组织中的浓度都能达到有效浓度。本品主要在肝内代谢，约20%～40%自肾排泄，尿液中的有效浓度可维持24小时以上。\r\n</p>', '口服吸收迅速而完全，单剂量口服0.4g后，血药峰浓度（Cmax）约为5～6mg/L。有效血浓度可维持8小时。血消除半衰期（t<sub>1/2β）较长，约为10～13小时。本品吸收后广泛分布至各组织、体液，组织中的浓度都能达到有效浓度。本品主要在肝内代谢，约20%～40%自肾排泄，尿液中的有效浓度可维持24小时以上。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '主要成份', '昆布、骨碎补、党参、桂枝、威灵仙、牡蛎（煅）、杜仲叶、鸡血藤、附片、制川乌、制草乌、延胡索（制）、白芍、三七、马钱子粉。', '昆布、骨碎补、党参、桂枝、威灵仙、牡蛎（煅）、杜仲叶、鸡血藤、附片、制川乌、制草乌、延胡索（制）、白芍、三七、马钱子粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '适应症', '散风邪，祛寒湿，舒筋活血，通络止痛。用于颈椎、胸椎、腰椎、跟骨等骨关节增生性疾病，对风湿、类风湿性关节炎有一定疗效。', '散风邪，祛寒湿，舒筋活血，通络止痛。用于颈椎、胸椎、腰椎、跟骨等骨关节增生性疾病，对风湿、类风湿性关节炎有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '用法用量', '口服，一次3粒，一日3次，或遵医嘱。', '口服，一次3粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '禁忌', '严重心脏病，高血压，肝肾疾病及孕妇忌服。', '严重心脏病，高血压，肝肾疾病及孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '注意事项', '本品含士的宁、乌头碱，应严格在医生指导下服用，不得任意增加服量，不宜长期连续服用。运动员慎用。', '本品含士的宁、乌头碱，应严格在医生指导下服用，不得任意增加服量，不宜长期连续服用。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '主要成份', '水飞蓟宾。化学名称：2α-[2，3-反式-2，3-二氢-3-(4-羟基-3-甲氧基苯基)-2-羟甲基-1，4-苯并二氧六环-6-基]-2，3-二氢-3β，5，7-三羟基-4H-1-苯并吡喃-4-酮―水合物。<br/>2α-[2,3-trans-2,3-dihydro-3-(4-hydroxy-3-methoxyphenyl)-2-(hydroxymethyl)-1,4-Benzopyran-4-one monchydrate <br/>化学结构式：<br/>分子式：C25H22O10・H2O<br/>分子量：500.47', '水飞蓟宾。化学名称：2α-[2，3-反式-2，3-二氢-3-(4-羟基-3-甲氧基苯基)-2-羟甲基-1，4-苯并二氧六环-6-基]-2，3-二氢-3β，5，7-三羟基-4H-1-苯并吡喃-4-酮―水合物。<br/>2α-[2,3-trans-2,3-dihydro-3-(4-hydroxy-3-methoxyphenyl)-2-(hydroxymethyl)-1,4-Benzopyran-4-one monchydrate <br/>化学结构式：<br/>分子式：C25H22O10・H2O<br/>分子量：500.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '适应症', '用于急慢性肝炎、脂肪肝的肝功能异常的恢复。', '用于急慢性肝炎、脂肪肝的肝功能异常的恢复。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '用法用量', '口服，成人每日三次，每次2-4粒；或遵医嘱。', '口服，成人每日三次，每次2-4粒；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '不良反应', '主要表现为轻微的胃肠道症状(恶心、呃逆)和胸闷等。', '主要表现为轻微的胃肠道症状(恶心、呃逆)和胸闷等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '药物过量', '无不良反应报告，请遵医嘱。', '无不良反应报告，请遵医嘱。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '注意事项', '对本品过敏者慎用。', '对本品过敏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '妊娠及哺乳期妇女用药', '妊娠、哺乳期妇女用药的安全性尚未确定，请遵医嘱。', '妊娠、哺乳期妇女用药的安全性尚未确定，请遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '儿童用药', '无不良反应报道，请遵医嘱。', '无不良反应报道，请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '老年人用药', '无不良反应报道，请遵医嘱。', '无不良反应报道，请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '药理作用', '药理作用：水飞蓟宾能够稳定肝细胞膜，保护肝细胞的酶系统，清除肝细胞内的活性氧自由基，从而提高肝脏的解毒能力，避免肝细胞长期接触毒物。服用肝毒性药物、吸烟、饮酒等情况下受到损伤。', '药理作用：水飞蓟宾能够稳定肝细胞膜，保护肝细胞的酶系统，清除肝细胞内的活性氧自由基，从而提高肝脏的解毒能力，避免肝细胞长期接触毒物。服用肝毒性药物、吸烟、饮酒等情况下受到损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '药代动力学', '<p>\r\n    据文献报道，健康人口服水飞蓟宾卵磷脂复合物360mg(以水飞蓟宾计)后，游离血药浓度峰值为298±96ng/ml，峰时间为1.6±0.3h，血中的平均残留时间为3.6±0.4h，AUC(0-12h)为：881±207ng/ml?h。\r\n</p>', '据文献报道，健康人口服水飞蓟宾卵磷脂复合物360mg(以水飞蓟宾计)后，游离血药浓度峰值为298±96ng/ml，峰时间为1.6±0.3h，血中的平均残留时间为3.6±0.4h，AUC<sub>(<sub>0-12h<sub>)为：881±207ng/ml?h。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '主要成份', '当归。辅料为：淀粉。', '当归。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '适应症', '补血活血，调经止痛。用于血虚萎黄，月经不调，经行腹痛。', '补血活血，调经止痛。用于血虚萎黄，月经不调，经行腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '用法用量', '口服，一次10-20丸，一日2次。', '口服，一次10-20丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '注意事项', '1．忌食寒凉、生冷食物。<br/>2．孕妇服用时请向医师咨询。<br/>3．感冒时不宜服用本药。<br/>4．月经过多者不宜服用本药。<br/>5．平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6．按照用法用量服用，长期服用应向医师咨询。<br/>7．服药二周症状无改善，应去医院就诊。<br/>8．对本药过敏者禁用，过敏体质者慎用。<br/>9．药品性状发生改变时禁止服用。<br/>10．请将此药品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．忌食寒凉、生冷食物。<br/>2．孕妇服用时请向医师咨询。<br/>3．感冒时不宜服用本药。<br/>4．月经过多者不宜服用本药。<br/>5．平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6．按照用法用量服用，长期服用应向医师咨询。<br/>7．服药二周症状无改善，应去医院就诊。<br/>8．对本药过敏者禁用，过敏体质者慎用。<br/>9．药品性状发生改变时禁止服用。<br/>10．请将此药品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '主要成份', '红参、鹿茸、西红花、鸡血藤膏、三七、白芍、熟地黄、当归、白术、枸杞子、黄芩、香附、茺蔚子、川芎、鹿角霜、阿胶、延胡索、红花、益母草、五灵脂、茯苓、柴胡、乌药、砂仁、杜仲、干姜、细辛、川牛膝、肉桂、炙甘草。辅料为蜂蜜。', '红参、鹿茸、西红花、鸡血藤膏、三七、白芍、熟地黄、当归、白术、枸杞子、黄芩、香附、茺蔚子、川芎、鹿角霜、阿胶、延胡索、红花、益母草、五灵脂、茯苓、柴胡、乌药、砂仁、杜仲、干姜、细辛、川牛膝、肉桂、炙甘草。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '适应症', '滋补气血，调经舒郁。用于气血两虚、气滞血瘀所致的月经不调、行经腹痛。', '滋补气血，调经舒郁。用于气血两虚、气滞血瘀所致的月经不调、行经腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '用法用量', '口服。一次半丸至1丸，一日2次。', '口服。一次半丸至1丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '主要成份', '陈皮、哈蟆油、鹿角胶、乌梢蛇（去头、炒）、紫河车、鸡蛋黄油、桔梗、龟甲胶、百部（蜜炙）、浙贝母、红参、白及、黄精(蒸)、茯苓、蛤蚧(去头、足)、麦冬、核桃仁、当归。', '陈皮、哈蟆油、鹿角胶、乌梢蛇（去头、炒）、紫河车、鸡蛋黄油、桔梗、龟甲胶、百部（蜜炙）、浙贝母、红参、白及、黄精(蒸)、茯苓、蛤蚧(去头、足)、麦冬、核桃仁、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '适应症', '补肾益肺，健脾化痰，止咳平喘。用于肺结核，慢性支气管炎，肺气肿，肺心病缓解期。', '补肾益肺，健脾化痰，止咳平喘。用于肺结核，慢性支气管炎，肺气肿，肺心病缓解期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '用法用量', '口服，一次5～6片，一日2次。', '口服，一次5～6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '注意事项', '忌辛、辣食物。', '忌辛、辣食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '主要成份', '<p>\r\n    化学名称：（2S，5R，6R）-3，3-二甲基-7-氧代-6-（2-苯氧基乙酰氨基）-4-硫杂-1-氮杂双环[3，2，0]-庚烷-2-甲酸钾盐。化学结构式：分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">17</sub>KN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">5</sub>S分子量：388.49\r\n</p>', '化学名称：（2S，5R，6R）-3，3-二甲基-7-氧代-6-（2-苯氧基乙酰氨基）-4-硫杂-1-氮杂双环[3，2，0]-庚烷-2-甲酸钾盐。化学结构式：分子式：C<sub>16H<sub>17KN<sub>2O<sub>5S分子量：388.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '适应症', '青霉素V钾适用于青霉素敏感菌株所致的轻、中度感染，包括链球菌所致的扁桃体炎、咽喉炎、猩红热、丹毒等；肺炎球菌所致的支气管炎、中耳炎、鼻窦炎:以及敏感葡萄球菌所致的皮肤软组织感染等。青霉素V钾也可作为风湿热复发和感染性心内膜炎的预防用药，亦可用于螺旋体感染。', '青霉素V钾适用于青霉素敏感菌株所致的轻、中度感染，包括链球菌所致的扁桃体炎、咽喉炎、猩红热、丹毒等；肺炎球菌所致的支气管炎、中耳炎、鼻窦炎:以及敏感葡萄球菌所致的皮肤软组织感染等。青霉素V钾也可作为风湿热复发和感染性心内膜炎的预防用药，亦可用于螺旋体感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '用法用量', '口服。<br/>成人：链球菌感染每次0.118-0.236g（半片-一片），每6-8小时1次，疗程10天。肺炎球菌感染每次0.236-0.472g（一片-二片），每6小时1次，疗程至热退后至少2天。葡萄球菌感染、螺旋体感染(奋森氏咽峡炎)每次0.236-0.472g（一片-二片），每6-8小时1次。预防风湿热复发每次0.236g（一片），每日二次。预防心内膜炎时，在拔牙或上呼吸道手术前1小时口服1.888g（八片），6小时后再服0.944g（四片）(27kg以下儿童剂量减半)。小儿：按体重，一次2.36mg-8.7792mg/kg，一日6次；或一次3.54-13.216mg/kg，一日4次；或4.72-17.6528mg/kg，一日3次。', '口服。<br/>成人：链球菌感染每次0.118-0.236g（半片-一片），每6-8小时1次，疗程10天。肺炎球菌感染每次0.236-0.472g（一片-二片），每6小时1次，疗程至热退后至少2天。葡萄球菌感染、螺旋体感染(奋森氏咽峡炎)每次0.236-0.472g（一片-二片），每6-8小时1次。预防风湿热复发每次0.236g（一片），每日二次。预防心内膜炎时，在拔牙或上呼吸道手术前1小时口服1.888g（八片），6小时后再服0.944g（四片）(27kg以下儿童剂量减半)。小儿：按体重，一次2.36mg-8.7792mg/kg，一日6次；或一次3.54-13.216mg/kg，一日4次；或4.72-17.6528mg/kg，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '不良反应', '口服青霉素V钾的常见不良反应为恶心、呕吐、上腹部不适、腹泻及黑毛舌。过敏反应有皮疹、荨麻疹及其他血清病样反应、喉水肿、药物热和嗜酸粒细胞增多等。溶血性贫血、白细胞减少、血小板减少、血清转氨酶一过性升高、神经毒性和肾毒性均少见。长期或大量服用本品可致耐青霉素的金黄色葡萄球菌、革兰阴性杆菌或白色念珠菌的二重感染。', '口服青霉素V钾的常见不良反应为恶心、呕吐、上腹部不适、腹泻及黑毛舌。过敏反应有皮疹、荨麻疹及其他血清病样反应、喉水肿、药物热和嗜酸粒细胞增多等。溶血性贫血、白细胞减少、血小板减少、血清转氨酶一过性升高、神经毒性和肾毒性均少见。长期或大量服用本品可致耐青霉素的金黄色葡萄球菌、革兰阴性杆菌或白色念珠菌的二重感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '药物过量', '本品过量的处理以对症治疗和支持疗法为主，血液透析可加速本品的排泄。', '本品过量的处理以对症治疗和支持疗法为主，血液透析可加速本品的排泄。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '禁忌', '对青霉素类药物有过敏史者及青霉素皮试阳性反应者禁用。传染性单核细胞增多症患者禁用。', '对青霉素类药物有过敏史者及青霉素皮试阳性反应者禁用。传染性单核细胞增多症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '配伍禁忌', '<p>\r\n    1、丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，血消除半衰期(t<sub>1/2β</sub>)延长，毒性也可能增加。2、本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。3、本品不宜与双硫仑等乙醛脱氢酶抑制药合用。4、本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。5、本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。6、氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其是治疗脑膜炎或急需杀菌药的严重感染时。7、本品可加强华法林的作用。8、克拉维酸可增强本品对产β内酰胺酶细菌的抗菌活性；氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。\r\n</p>', '1、丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，血消除半衰期(t<sub>1/2β)延长，毒性也可能增加。2、本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。3、本品不宜与双硫仑等乙醛脱氢酶抑制药合用。4、本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。5、本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。6、氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其是治疗脑膜炎或急需杀菌药的严重感染时。7、本品可加强华法林的作用。8、克拉维酸可增强本品对产β内酰胺酶细菌的抗菌活性；氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '注意事项', '1、使用本品前必须做青霉素皮肤试验，皮试液浓度为1ml500单位，皮内注射0.1ml，阳性反应者禁用。2、交叉过敏反应:对一种青霉素过敏者可能对其他青霉素类药物过敏，也可能对青霉胺或头孢菌素过敏。对头孢菌素类药物过敏者慎用。若有过敏反应产生，则应立即停用本品，并采取相应措施。3、下列情况应慎用:①病人有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者；②老年人可能须调整剂量；③肾功能减退者应根据血浆肌酐清除率调整剂量或给药间期。4、对诊断的干扰:①应用本品期间，以硫酸铜法进行尿糖测定时可出现假阳性反应产生，用葡萄糖酶法则不受影响；②多数青霉素类的应用可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。5、长期或大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。6、治疗链球菌感染时疗程需10日，治疗结束后宜作细菌培养，以确定链球菌是否已清除。7、对怀疑为伴梅毒损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。', '1、使用本品前必须做青霉素皮肤试验，皮试液浓度为1ml500单位，皮内注射0.1ml，阳性反应者禁用。2、交叉过敏反应:对一种青霉素过敏者可能对其他青霉素类药物过敏，也可能对青霉胺或头孢菌素过敏。对头孢菌素类药物过敏者慎用。若有过敏反应产生，则应立即停用本品，并采取相应措施。3、下列情况应慎用:①病人有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者；②老年人可能须调整剂量；③肾功能减退者应根据血浆肌酐清除率调整剂量或给药间期。4、对诊断的干扰:①应用本品期间，以硫酸铜法进行尿糖测定时可出现假阳性反应产生，用葡萄糖酶法则不受影响；②多数青霉素类的应用可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。5、长期或大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。6、治疗链球菌感染时疗程需10日，治疗结束后宜作细菌培养，以确定链球菌是否已清除。7、对怀疑为伴梅毒损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '妊娠及哺乳期妇女用药', '1、本品可透过胎盘进入胎儿体内，故孕妇慎用。2、本品可分泌入母乳中，可能使婴儿致敏并引起腹泻、皮疹、念球菌属感染等，故哺乳期妇女慎用或用药期间暂停哺乳。', '1、本品可透过胎盘进入胎儿体内，故孕妇慎用。2、本品可分泌入母乳中，可能使婴儿致敏并引起腹泻、皮疹、念球菌属感染等，故哺乳期妇女慎用或用药期间暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '老年人用药', '老年患者应根据肾功能情况调整用药剂量或用药间期。', '老年患者应根据肾功能情况调整用药剂量或用药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '药理作用', '本品为青霉素类抗生素。抗菌谱与作用机制与青霉素相同，通过抑制细菌细胞壁粘肽合成而对繁殖期敏感细菌有杀灭作用。本品对多数革兰氏阳性菌、个别革兰氏阴性菌(如嗜血杆菌)、螺旋体和放线菌均有抗菌活性，但多数葡萄球菌菌株(90％以上)包括金黄色葡萄球菌和凝固酶阴性葡萄球菌可产生β内酰胺酶使本品水解失活。本品对大多数敏感菌株的活性较青霉素弱2-5倍。对产青霉素酶的菌株无抗菌作用。', '本品为青霉素类抗生素。抗菌谱与作用机制与青霉素相同，通过抑制细菌细胞壁粘肽合成而对繁殖期敏感细菌有杀灭作用。本品对多数革兰氏阳性菌、个别革兰氏阴性菌(如嗜血杆菌)、螺旋体和放线菌均有抗菌活性，但多数葡萄球菌菌株(90％以上)包括金黄色葡萄球菌和凝固酶阴性葡萄球菌可产生β内酰胺酶使本品水解失活。本品对大多数敏感菌株的活性较青霉素弱2-5倍。对产青霉素酶的菌株无抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '药代动力学', '青霉素V耐酸，口服后60％在十二指肠吸收。口服0.5g后约1小时达到血药峰浓度，为3-5mg／L。食物可减少其吸收。蛋白结合率为80％。约20％-35％的给药量以原形经尿排出。本品的血消除半衰期约为1小时。', '青霉素V耐酸，口服后60％在十二指肠吸收。口服0.5g后约1小时达到血药峰浓度，为3-5mg／L。食物可减少其吸收。蛋白结合率为80％。约20％-35％的给药量以原形经尿排出。本品的血消除半衰期约为1小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '主要成份', '本品为复方制剂，其组份为：每1m中含丁香罗勒油1.5mg、碳酸钙50mg、氢氧化铝16.7mg及三硅酸镁11.5mg。', '本品为复方制剂，其组份为：每1m中含丁香罗勒油1.5mg、碳酸钙50mg、氢氧化铝16.7mg及三硅酸镁11.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '适应症', '用于治疗成人及儿童急、慢性腹泻。', '用于治疗成人及儿童急、慢性腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '用法用量', '用前摇匀，口服给药。<br/>成人：一次40ml，一日3次。<br/>儿童：6个月以下一次3ml，一日3次；6个月至1岁一次5ml，一日3次；<br/>1至2岁一次10ml，一日3次；2岁以上一次20ml-40ml，一日3次。<br/>3天为一疗程，症状改善不理想者可继续服用一疗程。', '用前摇匀，口服给药。<br/>成人：一次40ml，一日3次。<br/>儿童：6个月以下一次3ml，一日3次；6个月至1岁一次5ml，一日3次；<br/>1至2岁一次10ml，一日3次；2岁以上一次20ml-40ml，一日3次。<br/>3天为一疗程，症状改善不理想者可继续服用一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '不良反应', '临床试验未发现本品可引起明显不良反应。', '临床试验未发现本品可引起明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '注意事项', '1、本品忌与四环素族抗生素同服，以免影响四环素的疗效。<br/>2、与抗胆碱药同用时应先服抗胆碱药，以免影响抗胆碱药的吸收。', '1、本品忌与四环素族抗生素同服，以免影响四环素的疗效。<br/>2、与抗胆碱药同用时应先服抗胆碱药，以免影响抗胆碱药的吸收。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '儿童用药', '儿童可安全服用本品，遵照[用法用量]项下儿童用药。', '儿童可安全服用本品，遵照[用法用量]项下儿童用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '药理作用', '本品在蓖麻油所致的小鼠腹泻动物模型上表现出抗腹泻作用，并且抑制由蓖麻油引起的小鼠小肠推进运动。<br/>小鼠急性毒性试验显示用药剂量为人的50倍未测出LD<sub>50；长期毒性试验结果显示三个剂量组动物均无异常，肝、肾功能、血液生化和各脏器重量检查结果均未发现异常。', '本品在蓖麻油所致的小鼠腹泻动物模型上表现出抗腹泻作用，并且抑制由蓖麻油引起的小鼠小肠推进运动。<br/>小鼠急性毒性试验显示用药剂量为人的50倍未测出LD<sub>50；长期毒性试验结果显示三个剂量组动物均无异常，肝、肾功能、血液生化和各脏器重量检查结果均未发现异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '主要成份', '重组人表皮生长因子。', '重组人表皮生长因子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '适应症', '本品适用于皮肤烧烫伤创面(浅Ⅱ度至深Ⅱ度烧烫伤创面)、残余创面、供皮区创面及慢性溃疡创面等的治疗。', '本品适用于皮肤烧烫伤创面(浅Ⅱ度至深Ⅱ度烧烫伤创面)、残余创面、供皮区创面及慢性溃疡创面等的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '用法用量', '常规清创后，用生理氯化钠溶液清洗创面，取本品适量，均匀涂于患处。需要包扎者，同时将本品均匀涂于适当大小的内层消毒纱布，覆盖于创面，常规包扎，一日一次或遵医嘱。推荐剂量为每100cm2创面使用本品10g(以凝胶重量计)。', '常规清创后，用生理氯化钠溶液清洗创面，取本品适量，均匀涂于患处。需要包扎者，同时将本品均匀涂于适当大小的内层消毒纱布，覆盖于创面，常规包扎，一日一次或遵医嘱。推荐剂量为每100cm2创面使用本品10g(以凝胶重量计)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '不良反应', '本品未见严重不良反应。', '本品未见严重不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '药物过量', '尚不清楚。', '尚不清楚。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '配伍禁忌', '本品遇酒精、碘酒等，可能会使EGF变性，而使活性降低。因此使用酒精、碘酒等消毒后，应再用生理氯化钠溶液清洗创面，然后使用本品。', '本品遇酒精、碘酒等，可能会使EGF变性，而使活性降低。因此使用酒精、碘酒等消毒后，应再用生理氯化钠溶液清洗创面，然后使用本品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '注意事项', '1.本品为无菌包装，用后请即旋紧管口，以防污染。<br/>2.本品无抗菌作用，但不会增加创面感染的机会。对感染创面，在进行创面清创的前提下，可考虑联合使用抗菌药物控制感染。<br/>3.对于各种慢性创面，如溃疡、褥疮等，在应用本品前，应先行彻底清创去除坏死组织，有利于本品与创面肉芽组织的充分接触，提高疗效。<br/>4.当本品的外观、性状发生改变，如出现霉变、变质等现象时，应禁止使用。', '1.本品为无菌包装，用后请即旋紧管口，以防污染。<br/>2.本品无抗菌作用，但不会增加创面感染的机会。对感染创面，在进行创面清创的前提下，可考虑联合使用抗菌药物控制感染。<br/>3.对于各种慢性创面，如溃疡、褥疮等，在应用本品前，应先行彻底清创去除坏死组织，有利于本品与创面肉芽组织的充分接触，提高疗效。<br/>4.当本品的外观、性状发生改变，如出现霉变、变质等现象时，应禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '儿童用药', '无禁忌。', '无禁忌。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '老年人用药', '无禁忌。', '无禁忌。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '药理作用', '药理作用：本品为外用重组人表皮生长因子(rhEGF)。可促进动物皮肤创面组织修复过程中的DNA、RNA和羟脯氨酸的合成，加速创面肉芽组织的生成和上皮细胞的增殖，从而缩短创面的愈合时间。<br/>毒理研究：<br/>重复给药毒性：家兔背部破损皮肤涂抹本品(6g凝胶/次，每日1次，浓度200μg/g，相当于临床用药浓度的20倍)，连续36天，给药局部皮肤及各脏器均未见明显毒性反应。本品较长时间局部应用对愈合后创面的远期影响不清楚。<br/>遗传毒性和生殖毒性：尚无动物研究资料。<br/>致癌性：研究文献提示，EGF有促进某些肿瘤细胞生长的作用，但也有一些动物和体外研究文献提示，EGF作为一种具有多种功能的细胞因子，可以抑制某些肿瘤细胞的生长。对于烧伤患者(尤其是较大面积烧伤时)局部较长时间使用本品的影响尚不清楚。临床药代动力学研究结果提示患者烧伤面积达5-10％时，给药前、后的血清EGF水平未见明显改变。', '药理作用：本品为外用重组人表皮生长因子(rhEGF)。可促进动物皮肤创面组织修复过程中的DNA、RNA和羟脯氨酸的合成，加速创面肉芽组织的生成和上皮细胞的增殖，从而缩短创面的愈合时间。<br/>毒理研究：<br/>重复给药毒性：家兔背部破损皮肤涂抹本品(6g凝胶/次，每日1次，浓度200μg/g，相当于临床用药浓度的20倍)，连续36天，给药局部皮肤及各脏器均未见明显毒性反应。本品较长时间局部应用对愈合后创面的远期影响不清楚。<br/>遗传毒性和生殖毒性：尚无动物研究资料。<br/>致癌性：研究文献提示，EGF有促进某些肿瘤细胞生长的作用，但也有一些动物和体外研究文献提示，EGF作为一种具有多种功能的细胞因子，可以抑制某些肿瘤细胞的生长。对于烧伤患者(尤其是较大面积烧伤时)局部较长时间使用本品的影响尚不清楚。临床药代动力学研究结果提示患者烧伤面积达5-10％时，给药前、后的血清EGF水平未见明显改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '药代动力学', '机体对rhEGF极微量吸收，并很快通过肾脏清除，对机体内EGF水平几乎无影响，无积蓄作用。', '机体对rhEGF极微量吸收，并很快通过肾脏清除，对机体内EGF水平几乎无影响，无积蓄作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '主要成份', '人工牛黄、青黛、珍珠、蟾酥、冰片、百草霜、雄黄。', '人工牛黄、青黛、珍珠、蟾酥、冰片、百草霜、雄黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '适应症', '清热解毒，消炎止痛。用于咽喉肿痛，疔疮蛾喉，痈疖肿毒，口舌生疮。', '清热解毒，消炎止痛。用于咽喉肿痛，疔疮蛾喉，痈疖肿毒，口舌生疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '用法用量', '含服。一次5～10丸。', '含服。一次5～10丸。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '主要成份', '本品活性成份为：醋酸加尼瑞克 <br/>活性成份加尼瑞克（INN）是一种合成十肽，对天然生成的促性腺激素释放激素（GnRH）具有高的拮抗活性。通过替代天然GnRH的第1、2、3、6、8、10位点上的氨基酸而形成以下肽分子式。 <br/>化学名称： N-乙酰-3-（2-萘）-D-丙氨酰-4-氯-D-苯丙氨酰-3-（3-吡啶）-D-丙氨酰-L-丝氨酰-L-酪氨酰-N6-[双（乙氨）亚甲基]-D-赖氨酰-L-亮氨酰-N6-[双（乙氨）亚甲基]-L-赖氨酰-L-脯氨酰-D-丙氨酰胺醋酸盐 <br/>化学结构式：<br/>分子式：C80H113N18O13Cl・2CH3COOH<br/>分子量：1690.42<br/>本品其他组份为：冰醋酸，甘露醇，注射用水，用氢氧化钠和醋酸调节pH值。', '本品活性成份为：醋酸加尼瑞克 <br/>活性成份加尼瑞克（INN）是一种合成十肽，对天然生成的促性腺激素释放激素（GnRH）具有高的拮抗活性。通过替代天然GnRH的第1、2、3、6、8、10位点上的氨基酸而形成以下肽分子式。 <br/>化学名称： N-乙酰-3-（2-萘）-D-丙氨酰-4-氯-D-苯丙氨酰-3-（3-吡啶）-D-丙氨酰-L-丝氨酰-L-酪氨酰-N6-[双（乙氨）亚甲基]-D-赖氨酰-L-亮氨酰-N6-[双（乙氨）亚甲基]-L-赖氨酰-L-脯氨酰-D-丙氨酰胺醋酸盐 <br/>化学结构式：<br/>分子式：C80H113N18O13Cl・2CH3COOH<br/>分子量：1690.42<br/>本品其他组份为：冰醋酸，甘露醇，注射用水，用氢氧化钠和醋酸调节pH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '适应症', '本品在接受辅助生殖技术（ART）控制性卵巢刺激（COS）方案的妇女中使用，用于预防过早出现促黄体激素（LH）峰。', '本品在接受辅助生殖技术（ART）控制性卵巢刺激（COS）方案的妇女中使用，用于预防过早出现促黄体激素（LH）峰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '用法用量', '本品应由对治疗不孕症有丰富经验的专业医师开立处方。<br/>剂量 <br/>本品用于预防接受COS治疗过程中提早发生的LH峰。接受COS治疗的患者一般在月经周期第2或第3天开始使用卵泡刺激素（FSH），依据卵巢反应（例如生长发育的卵泡数量和大小以及/或外周血循环中的雌二醇水平），及时给予本品（0.25 mg），每天一次，可有效预防早发LH峰的出现。根据临床应用经验，一般在FSH用药后第5天或第6天开始使用本品，但开始给药的时间应根据患者的个体化卵巢反应而决定。 <br/>本品和FSH应大约同时给药，但这两种药物不得混合，而且要在不同部位注射。<br/>FSH剂量调整应基于生长发育的卵泡数量和大小进行，而不是循环中的雌二醇水平（见[药理毒理]）。为预防多卵泡发育导致的早发LH峰，本品应连续每日治疗，直至出现大小足够且数量充足的卵泡后给予人绒毛膜促性腺激素（hCG）诱导卵母细胞最后的成熟。 <br/>由于加尼瑞克的半衰期原因，本品两次注射的时间间隔以及本品最后一次注射和hCG注射的时间间隔不应超过30个小时，否则会出现早发的LH峰。因此，本品早晨用药时，自进行FSH卵巢刺激的第5或第6天开始给予本品，持续整个FSH治疗过程至诱发排卵的当日（包括诱发排卵当日）；本品晚间用药时，自进行卵巢刺激的第5天开始给予本品，持续整个FSH治疗过程至诱发排卵的前一夜。 <br/>本品对黄体期支持的需要还未进行研究。在临床试验中，根据生殖医学中心的经验给予黄体期支持。 <br/>肝脏或肾脏损害受试者：本品没有肝脏或肾脏损害受试者的使用经验，因此，不能给出特定的推荐剂量（见[禁忌]）。<br/>给药方法 <br/>本品应皮下注射，最好是在大腿部。为防止皮下脂肪萎缩，应循环更换注射部位。如果能对患者或其伴侣给予充分指导，并可获得专家建议，可以自行注射本品。', '本品应由对治疗不孕症有丰富经验的专业医师开立处方。<br/>剂量 <br/>本品用于预防接受COS治疗过程中提早发生的LH峰。接受COS治疗的患者一般在月经周期第2或第3天开始使用卵泡刺激素（FSH），依据卵巢反应（例如生长发育的卵泡数量和大小以及/或外周血循环中的雌二醇水平），及时给予本品（0.25 mg），每天一次，可有效预防早发LH峰的出现。根据临床应用经验，一般在FSH用药后第5天或第6天开始使用本品，但开始给药的时间应根据患者的个体化卵巢反应而决定。 <br/>本品和FSH应大约同时给药，但这两种药物不得混合，而且要在不同部位注射。<br/>FSH剂量调整应基于生长发育的卵泡数量和大小进行，而不是循环中的雌二醇水平（见[药理毒理]）。为预防多卵泡发育导致的早发LH峰，本品应连续每日治疗，直至出现大小足够且数量充足的卵泡后给予人绒毛膜促性腺激素（hCG）诱导卵母细胞最后的成熟。 <br/>由于加尼瑞克的半衰期原因，本品两次注射的时间间隔以及本品最后一次注射和hCG注射的时间间隔不应超过30个小时，否则会出现早发的LH峰。因此，本品早晨用药时，自进行FSH卵巢刺激的第5或第6天开始给予本品，持续整个FSH治疗过程至诱发排卵的当日（包括诱发排卵当日）；本品晚间用药时，自进行卵巢刺激的第5天开始给予本品，持续整个FSH治疗过程至诱发排卵的前一夜。 <br/>本品对黄体期支持的需要还未进行研究。在临床试验中，根据生殖医学中心的经验给予黄体期支持。 <br/>肝脏或肾脏损害受试者：本品没有肝脏或肾脏损害受试者的使用经验，因此，不能给出特定的推荐剂量（见[禁忌]）。<br/>给药方法 <br/>本品应皮下注射，最好是在大腿部。为防止皮下脂肪萎缩，应循环更换注射部位。如果能对患者或其伴侣给予充分指导，并可获得专家建议，可以自行注射本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '不良反应', '在包括1589名接受本品治疗的患者的临床试验中，下列不良反应及其发生率较为明显：<br/>全身和给药部位反应 <br/>本品可能导致注射部位局部皮肤反应（主要表现为皮肤发红，伴或不伴肿胀）。在临床研究的每个治疗周期中，根据患者报告，注射后一小时，至少出现一次中度或严重的局部皮肤反应的发生率在接受本品治疗的患者中为12%，而在接受促性腺激素释放激素（GnRH）激动剂治疗的患者中为25%。局部反应通常在给药后4小时内消失。0.3%的患者报告有不适感。<br/>免疫系统紊乱 <br/>上市后监测显示，在给予本品的患者中，有极少病例报告在给予初次剂量时即发生超敏反应（包括各种症状，如皮疹，面部肿胀，呼吸困难）。<br/>神经系统紊乱 <br/>头痛（0.4%）。<br/>胃肠紊乱 <br/>恶心（0.5%）。<br/>报告的其他与辅助生殖技术控制性卵巢刺激治疗相关的不良反应有明显的盆腔疼痛，腹胀，卵巢过度刺激综合征（OHSS），异位妊娠及自然流产（见[注意事项]）。', '在包括1589名接受本品治疗的患者的临床试验中，下列不良反应及其发生率较为明显：<br/>全身和给药部位反应 <br/>本品可能导致注射部位局部皮肤反应（主要表现为皮肤发红，伴或不伴肿胀）。在临床研究的每个治疗周期中，根据患者报告，注射后一小时，至少出现一次中度或严重的局部皮肤反应的发生率在接受本品治疗的患者中为12%，而在接受促性腺激素释放激素（GnRH）激动剂治疗的患者中为25%。局部反应通常在给药后4小时内消失。0.3%的患者报告有不适感。<br/>免疫系统紊乱 <br/>上市后监测显示，在给予本品的患者中，有极少病例报告在给予初次剂量时即发生超敏反应（包括各种症状，如皮疹，面部肿胀，呼吸困难）。<br/>神经系统紊乱 <br/>头痛（0.4%）。<br/>胃肠紊乱 <br/>恶心（0.5%）。<br/>报告的其他与辅助生殖技术控制性卵巢刺激治疗相关的不良反应有明显的盆腔疼痛，腹胀，卵巢过度刺激综合征（OHSS），异位妊娠及自然流产（见[注意事项]）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '药物过量', '在人体中药物过量可能导致药物作用时间的延长。当药物过量时，应暂时停止本品的治疗。<br/>尚无本品对于人体的急性毒性数据。本品单剂量最高达12mg的皮下给药临床研究未显示有全身不良反应。在对大鼠和猴子的急性毒性研究中，只有静脉注射加尼瑞克超过1mg/kg和3mg/kg后观察到非特异性毒性症状，如血压过低和心动过缓。', '在人体中药物过量可能导致药物作用时间的延长。当药物过量时，应暂时停止本品的治疗。<br/>尚无本品对于人体的急性毒性数据。本品单剂量最高达12mg的皮下给药临床研究未显示有全身不良反应。在对大鼠和猴子的急性毒性研究中，只有静脉注射加尼瑞克超过1mg/kg和3mg/kg后观察到非特异性毒性症状，如血压过低和心动过缓。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '禁忌', '对本品活性成份或其中任何辅料过敏者禁用。 <br/>对GnRH或任何其他GnRH类似物过敏者禁用。 <br/>中度或重度肾脏或肝脏功能损害者禁用。 <br/>怀孕或哺乳期者禁用。', '对本品活性成份或其中任何辅料过敏者禁用。 <br/>对GnRH或任何其他GnRH类似物过敏者禁用。 <br/>中度或重度肾脏或肝脏功能损害者禁用。 <br/>怀孕或哺乳期者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '配伍禁忌', '尚未进行本品与其他药物相互作用的研究。 <br/>不能排除本品与常规药物，包括组胺释放药物相互作用的可能性。', '尚未进行本品与其他药物相互作用的研究。 <br/>不能排除本品与常规药物，包括组胺释放药物相互作用的可能性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '注意事项', '对有过敏体征或症状的妇女应特别注意观察。在上市后不良反应监测中，有在使用初次剂量时即出现超敏反应案例的报道（见[不良反应]）。在缺少临床经验的情况下，不建议对有严重过敏情况的妇女给予本品治疗。 <br/>本品的包装材料含天然乳胶，可能导致过敏反应（见[包装]）。 <br/>在卵巢刺激期间或之后可能会发生OHSS。必须考虑OHSS是促性腺激素刺激的内在风险。OHSS应对症治疗，例如休息，静脉滴注电解质溶液或胶体和肝素。 <br/>由于接受辅助生殖，尤其是体外受精（IVF）的不孕妇女，经常有输卵管异常的情况，异位妊娠的发生率可能增加。因此早期超声证实宫内孕是很重要的。 <br/>采用ART的先天性畸形发生率可能略高于自然怀孕，这被认为与父母的生物学特征（例如，产妇的年龄，精子特征）以及多胞胎的高发生率相关。 1000多个新生儿的临床试验证明，采用本品进行COS治疗后出生的婴儿的先天性畸形发生率与使用GnRH激动剂进行COS治疗所报告的发生率相似。 <br/>本品在体重超过90公斤的妇女中的安全性和有效性还没有确立。 <br/>尚未对本品进行驾驶和机器操作能力影响的研究。 <br/>本品没有进行药物相容性研究。本品一定不能与其他药物混合使用。 <br/>使用前请检查注射器。仅在注射器包装完好，且在溶液清澈，无微粒的情况下使用。 <br/>任何未使用的药物或者废弃的材料应该按照当地的要求处置。', '对有过敏体征或症状的妇女应特别注意观察。在上市后不良反应监测中，有在使用初次剂量时即出现超敏反应案例的报道（见[不良反应]）。在缺少临床经验的情况下，不建议对有严重过敏情况的妇女给予本品治疗。 <br/>本品的包装材料含天然乳胶，可能导致过敏反应（见[包装]）。 <br/>在卵巢刺激期间或之后可能会发生OHSS。必须考虑OHSS是促性腺激素刺激的内在风险。OHSS应对症治疗，例如休息，静脉滴注电解质溶液或胶体和肝素。 <br/>由于接受辅助生殖，尤其是体外受精（IVF）的不孕妇女，经常有输卵管异常的情况，异位妊娠的发生率可能增加。因此早期超声证实宫内孕是很重要的。 <br/>采用ART的先天性畸形发生率可能略高于自然怀孕，这被认为与父母的生物学特征（例如，产妇的年龄，精子特征）以及多胞胎的高发生率相关。 1000多个新生儿的临床试验证明，采用本品进行COS治疗后出生的婴儿的先天性畸形发生率与使用GnRH激动剂进行COS治疗所报告的发生率相似。 <br/>本品在体重超过90公斤的妇女中的安全性和有效性还没有确立。 <br/>尚未对本品进行驾驶和机器操作能力影响的研究。 <br/>本品没有进行药物相容性研究。本品一定不能与其他药物混合使用。 <br/>使用前请检查注射器。仅在注射器包装完好，且在溶液清澈，无微粒的情况下使用。 <br/>任何未使用的药物或者废弃的材料应该按照当地的要求处置。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '妊娠及哺乳期妇女用药', '尚无孕妇使用加尼瑞克的临床数据。<br/>动物实验中，在胚胎植入时暴露于加尼瑞克会导致胚胎再吸收（见[药理毒理]）。这些数据与人的相关性还未知。<br/>尚不清楚加尼瑞克是否通过母乳分泌。<br/>怀孕和哺乳期间禁止使用本品（见[禁忌]）。', '尚无孕妇使用加尼瑞克的临床数据。<br/>动物实验中，在胚胎植入时暴露于加尼瑞克会导致胚胎再吸收（见[药理毒理]）。这些数据与人的相关性还未知。<br/>尚不清楚加尼瑞克是否通过母乳分泌。<br/>怀孕和哺乳期间禁止使用本品（见[禁忌]）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '儿童用药', '不适用。', '不适用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '老年人用药', '不适用。', '不适用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '主要成份', '本品主要成份为舒他西林。<br/>化学名称：（＋）羟甲基-(2S，5R，6R)-6-[(R)-2-氨基-2-苯基乙酰胺基]-3，3-二甲基-7-氧代-4-硫杂-1-氮杂双环[3，2，0]正庚烷-2-羧酸酯，(2S，5R)-3，3-二甲基-7-氧代-4-硫杂-1-氮杂双环[3，2，0]正庚烷-2-羧酸酯，S，S-二氧化物。<br/>化学结构式：<br/>分子式：C25H30N4O9S2<br/>分子量：594.67', '本品主要成份为舒他西林。<br/>化学名称：（＋）羟甲基-(2S，5R，6R)-6-[(R)-2-氨基-2-苯基乙酰胺基]-3，3-二甲基-7-氧代-4-硫杂-1-氮杂双环[3，2，0]正庚烷-2-羧酸酯，(2S，5R)-3，3-二甲基-7-氧代-4-硫杂-1-氮杂双环[3，2，0]正庚烷-2-羧酸酯，S，S-二氧化物。<br/>化学结构式：<br/>分子式：C25H30N4O9S2<br/>分子量：594.67', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '适应症', '本品适用于治疗敏感细菌引起的下列感染：l．上呼吸道感染：鼻窦炎、中耳炎、扁桃体炎等；<br/>2．下呼吸道感染：支气管炎、肺炎等；<br/>3．泌尿道感染及肾盂肾炎；<br/>4．皮肤、软组织感染；<br/>5．淋病。', '本品适用于治疗敏感细菌引起的下列感染：l．上呼吸道感染：鼻窦炎、中耳炎、扁桃体炎等；<br/>2．下呼吸道感染：支气管炎、肺炎等；<br/>3．泌尿道感染及肾盂肾炎；<br/>4．皮肤、软组织感染；<br/>5．淋病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '用法用量', '口服，成年（包括老年人）及体重?30kg的儿童常用量每次0.375g～0.750g（1-3包），每日二次；儿童：体重?30kg者，每日每kg体重50mg，分二次服用；无论成人或儿童，疗程一般为5－14天，必要时可延长。任何由溶血性链球菌所引起的感染，疗程最少10天，以防止急性风湿热或肾小球肾炎之发生。治疗非特异性淋病时，可用本品单剂2.25g口服，加服1g丙磺舒，以延长氨苄西林及舒巴坦血清浓度，怀疑为梅毒损害之淋病时，在本品使用前应接受暗视野检查，并最少在四个月内，每月接受血清试验一次。', '口服，成年（包括老年人）及体重?30kg的儿童常用量每次0.375g～0.750g（1-3包），每日二次；儿童：体重?30kg者，每日每kg体重50mg，分二次服用；无论成人或儿童，疗程一般为5－14天，必要时可延长。任何由溶血性链球菌所引起的感染，疗程最少10天，以防止急性风湿热或肾小球肾炎之发生。治疗非特异性淋病时，可用本品单剂2.25g口服，加服1g丙磺舒，以延长氨苄西林及舒巴坦血清浓度，怀疑为梅毒损害之淋病时，在本品使用前应接受暗视野检查，并最少在四个月内，每月接受血清试验一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '不良反应', '偶见<br/>1．消化道反应，如腹泻、稀便、恶心、腹痛、痉挛、上腹痛及呕吐；<br/>2．皮疹、瘙痒；<br/>3．其它，如思睡、疲劳、不适及头痛等。<br/>一般为轻度至中反应，继续用药时，多可消失。', '偶见<br/>1．消化道反应，如腹泻、稀便、恶心、腹痛、痉挛、上腹痛及呕吐；<br/>2．皮疹、瘙痒；<br/>3．其它，如思睡、疲劳、不适及头痛等。<br/>一般为轻度至中反应，继续用药时，多可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '药物过量', '过量的处理以对症治疗和支持治疗为主，血液透析可加速药物排泄。', '过量的处理以对症治疗和支持治疗为主，血液透析可加速药物排泄。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '禁忌', '对青霉素类药物过敏者禁用。', '对青霉素类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '配伍禁忌', '1、丙磺舒可降低氨苄西林-舒巴坦自肾脏排泄，因此丙磺舒与其合用时其血药浓度增加，排泄时间延长。<br/>2、别嘌醇与氨苄西林-舒巴坦合用时，皮疹发生率显著增加，故应避免与别嘌醇合用。<br/>3、氨苄西林-舒巴坦与双硫仑（乙醛脱氢抑制剂药）也不宜合用。', '1、丙磺舒可降低氨苄西林-舒巴坦自肾脏排泄，因此丙磺舒与其合用时其血药浓度增加，排泄时间延长。<br/>2、别嘌醇与氨苄西林-舒巴坦合用时，皮疹发生率显著增加，故应避免与别嘌醇合用。<br/>3、氨苄西林-舒巴坦与双硫仑（乙醛脱氢抑制剂药）也不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '注意事项', 'l．首次使用青霉素类药物的患者，应首先进行青霉素皮试，对阳性反应者禁用本品。<br/>2．应用本品前，应首先确定患者是否对青霉素过敏，过敏者禁用。<br/>3．对头孢菌素类药物过敏者慎用。<br/>4．用药期间，若有过敏反应产生，则应停药，并采取相应措施。<br/>5．本品长期应用时，应定期检查肝、肾、造血系统功能。', 'l．首次使用青霉素类药物的患者，应首先进行青霉素皮试，对阳性反应者禁用本品。<br/>2．应用本品前，应首先确定患者是否对青霉素过敏，过敏者禁用。<br/>3．对头孢菌素类药物过敏者慎用。<br/>4．用药期间，若有过敏反应产生，则应停药，并采取相应措施。<br/>5．本品长期应用时，应定期检查肝、肾、造血系统功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '妊娠及哺乳期妇女用药', '由于尚未有孕妇及哺乳期妇女使用的安全性资料，因此，孕妇及哺乳期妇女应慎用。', '由于尚未有孕妇及哺乳期妇女使用的安全性资料，因此，孕妇及哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '儿童用药', '“见[用法用量]”。', '“见[用法用量]”。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '药理作用', '本品口服后，经肠内酯酶水解成舒巴坦及氨苄西林，氨苄西林为本品中的杀菌成分，作用于细胞活性繁殖阶段，通过对细胞壁粘肽生物合成的抑制，而起杀菌作用。舒巴坦本身对细菌抑制性作用弱，是一种竞争性不可逆的β－内酰胺酶抑制剂，它与β－内酰胺类抗生素联合应用后，能获得良好的协同作用。本品对多种革兰氏阳性与革兰氏阴性细菌有效，阳性菌包括：金黄色葡萄球菌、表皮葡萄球菌（包括耐青霉素与一些耐甲氧苯青霉素菌株）、肺炎球菌、粪链球菌及其它链球菌属等，阴性菌包括大肠杆菌、流感嗜血杆菌、布兰汉氏卡他菌、埃希氏杆菌、克雷伯氏杆菌、奇异变形杆菌等，厌氧菌包括脆弱杆菌。', '本品口服后，经肠内酯酶水解成舒巴坦及氨苄西林，氨苄西林为本品中的杀菌成分，作用于细胞活性繁殖阶段，通过对细胞壁粘肽生物合成的抑制，而起杀菌作用。舒巴坦本身对细菌抑制性作用弱，是一种竞争性不可逆的β－内酰胺酶抑制剂，它与β－内酰胺类抗生素联合应用后，能获得良好的协同作用。本品对多种革兰氏阳性与革兰氏阴性细菌有效，阳性菌包括：金黄色葡萄球菌、表皮葡萄球菌（包括耐青霉素与一些耐甲氧苯青霉素菌株）、肺炎球菌、粪链球菌及其它链球菌属等，阴性菌包括大肠杆菌、流感嗜血杆菌、布兰汉氏卡他菌、埃希氏杆菌、克雷伯氏杆菌、奇异变形杆菌等，厌氧菌包括脆弱杆菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '药代动力学', '本品口服后，在肠壁经肠内酯酶水解成舒巴坦及氨苄西林，其克分子比为1：1，其生物利用度相当于等量的舒巴坦、氨苄西林静脉注射剂的80％，饭后服用不影响其吸收，服用舒他西林片后，氨苄西林的最高血清浓度约相当于等量口服氨苄西林的二倍。舒巴坦、氨苄西林在正常人体内的半衰期，分别约为0.75小时、1小时，氨苄西林、舒巴坦有50～75％以原药形式经尿液排泄，年老和肾功能不全者，半衰期延长。', '本品口服后，在肠壁经肠内酯酶水解成舒巴坦及氨苄西林，其克分子比为1：1，其生物利用度相当于等量的舒巴坦、氨苄西林静脉注射剂的80％，饭后服用不影响其吸收，服用舒他西林片后，氨苄西林的最高血清浓度约相当于等量口服氨苄西林的二倍。舒巴坦、氨苄西林在正常人体内的半衰期，分别约为0.75小时、1小时，氨苄西林、舒巴坦有50～75％以原药形式经尿液排泄，年老和肾功能不全者，半衰期延长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '主要成份', '红参、白术（麸炒）、甘草、熟地黄、当归、何首乌、龟甲（醋淬）、乳香（制）、没药（制）、血竭、赤芍、肉桂、两头尖、人工麝香、冰片、安息香、沉香、木香、丁香、香附（醋制）、水牛角浓缩粉、乌药、青皮、制草乌、麻黄、细辛、羌活、防风、蕲蛇、乌梢蛇、豹骨（油酥）、松香、骨碎补（烫、去毛）、天麻、天南星（制）、全蝎、僵蚕（炒）、地龙、葛根、豆蔻、广藿香、绵马贯众、人工牛黄、大黄、黄连、黄芩、玄参、威灵仙。', '红参、白术（麸炒）、甘草、熟地黄、当归、何首乌、龟甲（醋淬）、乳香（制）、没药（制）、血竭、赤芍、肉桂、两头尖、人工麝香、冰片、安息香、沉香、木香、丁香、香附（醋制）、水牛角浓缩粉、乌药、青皮、制草乌、麻黄、细辛、羌活、防风、蕲蛇、乌梢蛇、豹骨（油酥）、松香、骨碎补（烫、去毛）、天麻、天南星（制）、全蝎、僵蚕（炒）、地龙、葛根、豆蔻、广藿香、绵马贯众、人工牛黄、大黄、黄连、黄芩、玄参、威灵仙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '适应症', '祛风止痛、除湿豁痰、舒筋活络。用于缺血性中风引起的偏瘫，风湿痹证(风湿性关节炎)引起的疼痛、筋脉拘急腰腿疼痛及跌打损伤引起的行走不便和胸痹心痛证。', '祛风止痛、除湿豁痰、舒筋活络。用于缺血性中风引起的偏瘫，风湿痹证(风湿性关节炎)引起的疼痛、筋脉拘急腰腿疼痛及跌打损伤引起的行走不便和胸痹心痛证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '不良反应', '使用本品后，少数患者出现口干、大便偏干、胃部短暂不适。', '使用本品后，少数患者出现口干、大便偏干、胃部短暂不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '药理作用', '药理作用：结扎家兔两侧颈总动脉致不完全性脑缺血试验表明，本品可降低脑组织含水量，延长凝血时间。', '药理作用：结扎家兔两侧颈总动脉致不完全性脑缺血试验表明，本品可降低脑组织含水量，延长凝血时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '主要成份', '菟丝子（酒制）、红参、鸡血藤、阿胶、当归、女贞子、黄芪、益母草、熟地黄、白芍、制何首乌、淫羊藿、黄精（酒制）、鹿茸（去毛）、党参、麦冬、仙鹤草、白术（炒）、补骨脂（盐制）、枸杞子、墨旱莲。', '菟丝子（酒制）、红参、鸡血藤、阿胶、当归、女贞子、黄芪、益母草、熟地黄、白芍、制何首乌、淫羊藿、黄精（酒制）、鹿茸（去毛）、党参、麦冬、仙鹤草、白术（炒）、补骨脂（盐制）、枸杞子、墨旱莲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '适应症', '补肝益肾、补气养血。用于肝肾不足、气血两虚所致的血虚疲劳，症见心悸气短、头晕目眩、倦怠乏力、腰膝酸软、面色苍白、唇甲色淡、或伴出血；再生障碍性贫血、缺铁性贫血见上述证候者。', '补肝益肾、补气养血。用于肝肾不足、气血两虚所致的血虚疲劳，症见心悸气短、头晕目眩、倦怠乏力、腰膝酸软、面色苍白、唇甲色淡、或伴出血；再生障碍性贫血、缺铁性贫血见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '用法用量', '口服，一次5片，一日3次。', '口服，一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '主要成份', '龙血竭', '龙血竭', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '适应症', '活血散瘀，定痛止血，敛疮生肌。用于跌打损伤，瘀血作痛，妇女气血凝滞，外伤出血，脓疮久不收口。', '活血散瘀，定痛止血，敛疮生肌。用于跌打损伤，瘀血作痛，妇女气血凝滞，外伤出血，脓疮久不收口。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '用法用量', '口服，一次4-6粒，一日三次。外用，取内容物适量，敷患处或用酒调敷患处。', '口服，一次4-6粒，一日三次。外用，取内容物适量，敷患处或用酒调敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '主要成份', '本品中主要成份为右旋布洛芬<br/>化学名称：：S-（+）-2-（4-异丁基苯基）丙酸<br/>化学结构式：<br/>分子式：C13H18O2<br/>分子量：206.28', '本品中主要成份为右旋布洛芬<br/>化学名称：：S-（+）-2-（4-异丁基苯基）丙酸<br/>化学结构式：<br/>分子式：C13H18O2<br/>分子量：206.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '适应症', '本品为非甾体抗炎药，具解热、镇痛及抗炎作用，适用于：<br/>1.感冒等疾病引起的发热、头痛；<br/>2.减轻或消除以下疾病的轻中度疼痛或炎症：<br/>1）扭伤、劳损、下腰疼痛、肩周炎、滑囊炎、肌腱或腱鞘炎；<br/>2）痛经、痛风、牙痛或手术后疼痛；<br/>3）类风湿性关节炎、骨关节炎以及其它血清阴性（非风湿性）关节疾病。', '本品为非甾体抗炎药，具解热、镇痛及抗炎作用，适用于：<br/>1.感冒等疾病引起的发热、头痛；<br/>2.减轻或消除以下疾病的轻中度疼痛或炎症：<br/>1）扭伤、劳损、下腰疼痛、肩周炎、滑囊炎、肌腱或腱鞘炎；<br/>2）痛经、痛风、牙痛或手术后疼痛；<br/>3）类风湿性关节炎、骨关节炎以及其它血清阴性（非风湿性）关节疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '用法用量', '口服。成人：一次10~20ml，一日2~3次；超过6岁的儿童，每次7.5ml，每天2~3次；体重未超过30kg的儿童，每天服用剂量不应超过15ml，或遵医嘱。', '口服。成人：一次10~20ml，一日2~3次；超过6岁的儿童，每次7.5ml，每天2~3次；体重未超过30kg的儿童，每天服用剂量不应超过15ml，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '不良反应', '1、消化道症状包括消化不良，胃烧灼感、胃痛、恶心、呕吐，出现于16%长期服用者；停药上述症状消失，不停药者大部分亦可耐受。少数（?1%）出现胃溃疡和消化道出血，亦有因溃疡穿孔者。 <br/>2、神经系统症状如头痛、嗜睡、晕眩、耳鸣少见，出现在1%-3%患者。 <br/>3、肾功能不全很少见，多发生在有潜在性肾病变者；但少数服用者可出现下肢浮肿。 <br/>4、其它少见症状有皮疹，支气管哮喘发作、肝酶升高、白细胞减少等。 <br/>5、用药期间如出现胃肠出血、肝、肾功能损害，视力障碍、血象异常以及过敏反应等情况，即应停药。', '1、消化道症状包括消化不良，胃烧灼感、胃痛、恶心、呕吐，出现于16%长期服用者；停药上述症状消失，不停药者大部分亦可耐受。少数（?1%）出现胃溃疡和消化道出血，亦有因溃疡穿孔者。 <br/>2、神经系统症状如头痛、嗜睡、晕眩、耳鸣少见，出现在1%-3%患者。 <br/>3、肾功能不全很少见，多发生在有潜在性肾病变者；但少数服用者可出现下肢浮肿。 <br/>4、其它少见症状有皮疹，支气管哮喘发作、肝酶升高、白细胞减少等。 <br/>5、用药期间如出现胃肠出血、肝、肾功能损害，视力障碍、血象异常以及过敏反应等情况，即应停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '药物过量', '过量服药可引起头痛、呕吐、倦睡、低血压等，一般症状在停药后即可自行消失。服药超量时应作紧急处理，包括催吐或洗胃、口服活性炭、抗酸药或（和）利尿药，并给予监护及其它支持疗法。', '过量服药可引起头痛、呕吐、倦睡、低血压等，一般症状在停药后即可自行消失。服药超量时应作紧急处理，包括催吐或洗胃、口服活性炭、抗酸药或（和）利尿药，并给予监护及其它支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '禁忌', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '配伍禁忌', '1、与其它非甾体抗炎药同用时增加胃肠道副作用，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。 <br/>2、与阿司匹林或其它水杨酸类药物同用时，药效不增强，而胃肠道不良反应及出血倾向发生率增高。 <br/>3、与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。 <br/>4、与呋塞米同用时，后者的排钠和降压作用减弱。 <br/>5、与维拉帕米、硝苯啶同用时，本品的血药浓度增高。 <br/>6、本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。 <br/>7、本品可增强抗糖尿病药（包括口服降糖药）的作用。 <br/>8、本品与抗高血压药同用时可影响后者的降压效果。 <br/>9、丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。 <br/>10、本品可降低甲氨蝶呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '1、与其它非甾体抗炎药同用时增加胃肠道副作用，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。 <br/>2、与阿司匹林或其它水杨酸类药物同用时，药效不增强，而胃肠道不良反应及出血倾向发生率增高。 <br/>3、与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。 <br/>4、与呋塞米同用时，后者的排钠和降压作用减弱。 <br/>5、与维拉帕米、硝苯啶同用时，本品的血药浓度增高。 <br/>6、本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。 <br/>7、本品可增强抗糖尿病药（包括口服降糖药）的作用。 <br/>8、本品与抗高血压药同用时可影响后者的降压效果。 <br/>9、丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。 <br/>10、本品可降低甲氨蝶呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '注意事项', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。 <br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。 <br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病性恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDS药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5、和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些治疗的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6、有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7、NSAIDs，包括本品可引起可能致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的任何其它征象时，应停用本品。 <br/>8、连续服用三天发热不退时，应请医生诊治。 <br/>9、对血小板聚集有抑制作用，可使出血时间延长，但停药24小时即可消失。<br/>10、可使血尿素氮及血清肌酐含量升高，肌酐清除率下降。 <br/>11、血友病或其它出血性疾病（包括凝血障碍及血小板功能异常），用药后出血时间延长，出血倾向加重。 <br/>12、严重肝功能障碍、红斑狼疮或其它免疫疾病患者慎用。肾功能不全者用药后肾脏不良反应增多，甚至导致肾功能衰竭，故肾功能不全患者慎用。 <br/>13、长期用药时应定期检查血象及肝、肾功能。', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。 <br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。 <br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病性恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDS药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5、和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些治疗的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6、有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7、NSAIDs，包括本品可引起可能致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的任何其它征象时，应停用本品。 <br/>8、连续服用三天发热不退时，应请医生诊治。 <br/>9、对血小板聚集有抑制作用，可使出血时间延长，但停药24小时即可消失。<br/>10、可使血尿素氮及血清肌酐含量升高，肌酐清除率下降。 <br/>11、血友病或其它出血性疾病（包括凝血障碍及血小板功能异常），用药后出血时间延长，出血倾向加重。 <br/>12、严重肝功能障碍、红斑狼疮或其它免疫疾病患者慎用。肾功能不全者用药后肾脏不良反应增多，甚至导致肾功能衰竭，故肾功能不全患者慎用。 <br/>13、长期用药时应定期检查血象及肝、肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '儿童用药', '六个月以下小儿慎用或遵医嘱。', '六个月以下小儿慎用或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '老年人用药', '老年患者由于肝、肾功能发生减退，易发生不良反应，应慎用或适当减量使用。', '老年患者由于肝、肾功能发生减退，易发生不良反应，应慎用或适当减量使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '药理作用', '右旋布洛芬系布洛芬的有效成分。通过抑制前列腺素或其它炎症介质合成，显示抗炎、镇痛、解热作用。作用较布洛芬强，起效快。', '右旋布洛芬系布洛芬的有效成分。通过抑制前列腺素或其它炎症介质合成，显示抗炎、镇痛、解热作用。作用较布洛芬强，起效快。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '药代动力学', '血浆蛋白结合率99%，血浆半衰期约2小时，主要经肝脏代谢，60-90%经肾脏排泄，原形约占1%。', '血浆蛋白结合率99%，血浆半衰期约2小时，主要经肝脏代谢，60-90%经肾脏排泄，原形约占1%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '主要成份', '主要成份：蔗糖铁。<br/>分子式：[Na2Fe5O8(OH)・3(H2O)]n・m(C12H22O11)<br/>重均分子量：34000-54000Da', '主要成份：蔗糖铁。<br/>分子式：[Na2Fe5O8(OH)・3(H2O)]n・m(C12H22O11)<br/>重均分子量：34000-54000Da', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '适应症', '本品适用于口服铁剂效果不好而需要静脉铁剂治疗的病人，如：<br/>1、口服铁剂不能耐受的病人；<br/>2、口服铁剂吸收不好的病人', '本品适用于口服铁剂效果不好而需要静脉铁剂治疗的病人，如：<br/>1、口服铁剂不能耐受的病人；<br/>2、口服铁剂吸收不好的病人', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '用法用量', '用法<br/>本品只能与0.9%w/v生理盐水混合使用。本品不能与其它的治疗药品混合使用。<br/>使用前肉眼检查一下安瓿是否有沉淀和破损。只有那些没有沉淀的药液才可使用。<br/>本品的容器被打开后应立即使用：<br/>如果在日光中在4℃-25℃的温度下贮存，0.9%生理盐水稀释后的本品应在12小时内使用。<br/>本品应以滴注或缓慢注射的方式静脉给药，或直接注射到透析器的静脉端，该药不适合肌肉注射或按照病人需要铁的总量一次全剂量给药。<br/>在新病人第一次治疗前，应按照推荐的方法先给予一个小剂量进行测试，成人用1-2.5ml(20-50mg铁)，体重＞14公斤的儿童用1ml(20mg铁)，体重＜14公斤的儿童用日剂量的一半(1.5mg/kg)。应备有心肺复苏设备。如果在给药15分钟后未出现任何不良反应，继续给予余下的药液。<br/>输液：本品的首选给药方式是滴注(为了减少低血压发生和静脉外注射的危险)。1ml本品最多只能稀释到20ml 0.9%(w/v)生理盐水中，稀释液配好后应立即使用(如：5ml本品最多稀释到100ml 0.9%生理盐水中，而25ml本品最多稀释到500ml 0.9%(w/v)生理盐水中)。药液的滴注速度应为：100mg铁滴注至少15分钟；200mg至少滴注30分钟；300mg至少滴注1.5小时；400mg至少滴注2.5小时；500mg至少滴注3.5小时。<br/>如果临床需要，本品的0.9%生理盐水的稀释液体积可以小于特定的数量，配成较高浓度的本品药液。然而，滴注的速度必须根据每分钟给予铁的数量来确定(如：10ml本品=200mg铁应至少30分钟滴完；25ml本品=500mg铁应至少3.5小时滴完)。为保证药液的稳定，不允许将药液配成更稀的溶液。<br/>静脉注射：本品可不经稀释缓慢静脉注射，推荐速度为每分钟1ml本品(5ml本品至少注射5分钟)，每次的最大注射剂量是10ml本品(200mg铁)。静脉注射后，应伸展病人的胳膊。<br/>往透析器里注射：本品可直接注射到透析器的静脉端，情况同前面的“静脉注射”。<br/>用量<br/>用量的计算：<br/>根据下列公式计算总的缺铁量，以此确定每个病人的给药量：<br/>总缺铁量[mg]=体重[kg]×(Hb目标值－Hb实际值)[g/l]×0.24*＋贮存铁量[mg]<br/>体重≤35kg：Hb目标值=130g/l  贮存铁量=15mg/kg体重<br/>体重＞35kg：Hb目标值=150g/l  贮存铁量=500mg<br/>*因子0.24=0.0034×0.07×1000<br/>(血红蛋白含量大约是0.34%/血容量约占体重的7%/因子1000是指从g转化到mg)<br/>本品总给药量(ml)=总缺铁量[mg]/20mg/ml<br/>本品总给药量(ml)<br/>附表：用量计算表<br/>体重[kg]<br/>给予本品安瓿的总支数<br/>Hb60g/1<br/>Hb75g/1<br/>Hb90g/1<br/>Hb105g/1<br/>5<br/>1.5<br/>1.5<br/>1.5<br/>1<br/>10<br/>3<br/>3<br/>2.5<br/>2<br/>15<br/>5<br/>4.5<br/>3.5<br/>3<br/>20<br/>6.5<br/>5.5<br/>5<br/>4<br/>25<br/>8<br/>7<br/>6<br/>5.5<br/>30<br/>9.5<br/>8.5<br/>7.5<br/>6.5<br/>35<br/>12.5<br/>11.5<br/>10<br/>9<br/>40<br/>13.5<br/>12<br/>11<br/>9.5<br/>45<br/>15<br/>13<br/>11.5<br/>10<br/>50<br/>16<br/>14<br/>12<br/>10.5<br/>55<br/>17<br/>15<br/>13<br/>11<br/>60<br/>18<br/>16<br/>13.5<br/>11.5<br/>65<br/>19<br/>16.5<br/>14.5<br/>12<br/>70<br/>20<br/>17.5<br/>15<br/>12.5<br/>75<br/>21<br/>18.5<br/>16<br/>13<br/>80<br/>22.5<br/>19.5<br/>16.5<br/>13.5<br/>85<br/>23.5<br/>20.5<br/>17<br/>14<br/>90<br/>24.5<br/>21.5<br/>18<br/>14.5<br/>如果总需要量超过了最大单次给药剂量，则应分次给药。如果给药后1-2周观察到血液学参数无变化，则应重新考虑最初的诊断。<br/>计算失血和支持自体捐血的患者铁补充的剂量<br/>根据下列公式计算补偿铁缺乏所需要的本品的剂量：<br/>――如果已知失血量：静脉注射200mg铁(=10ml本品)后将增加血红蛋白相当于1个单位的血(=400ml含有Hb150g/l)。<br/>需补充的铁量[mg]=失血单位量×200 或所需本品的量[ml]=失血单位量×10<br/>――如果Hb值下降：使用前面的公式，而且假设贮存铁不需要再储存。<br/>补充铁量[mg]=体重[kg]×0.24×(Hb目标值－Hb实际值)[g/l]<br/>例如：体重60kg，Hb差值=10g/l → 需补充的铁量≈150mg<br/>→ 需要7.5ml本品<br/>常用剂量<br/>成年人和老年人：<br/>根据血红蛋白水平每周用药二至三次，每次5-10ml(100-200mg铁)。给药频率应不超过每周3次。<br/>儿童：<br/>根据血红蛋白水平每周用药二至三次，每次每公斤体重0.15ml本品(=3mg铁/公斤体重)。<br/>最大耐受单剂量<br/>成年人和老年人：<br/>注射时：用至少10分钟注射给予本品10ml(200mg铁)。<br/>输液时：如果临床需要，给药单剂量可增加到0.35ml本品/公斤体重(=7mg铁/公斤体重)，最多不可超过25ml本品(500mg铁)，应稀释到500ml 0.9%(w/v)生理盐水中，至少滴注3.5小时，每周一次。', '用法<br/>本品只能与0.9%w/v生理盐水混合使用。本品不能与其它的治疗药品混合使用。<br/>使用前肉眼检查一下安瓿是否有沉淀和破损。只有那些没有沉淀的药液才可使用。<br/>本品的容器被打开后应立即使用：<br/>如果在日光中在4℃-25℃的温度下贮存，0.9%生理盐水稀释后的本品应在12小时内使用。<br/>本品应以滴注或缓慢注射的方式静脉给药，或直接注射到透析器的静脉端，该药不适合肌肉注射或按照病人需要铁的总量一次全剂量给药。<br/>在新病人第一次治疗前，应按照推荐的方法先给予一个小剂量进行测试，成人用1-2.5ml(20-50mg铁)，体重＞14公斤的儿童用1ml(20mg铁)，体重＜14公斤的儿童用日剂量的一半(1.5mg/kg)。应备有心肺复苏设备。如果在给药15分钟后未出现任何不良反应，继续给予余下的药液。<br/>输液：本品的首选给药方式是滴注(为了减少低血压发生和静脉外注射的危险)。1ml本品最多只能稀释到20ml 0.9%(w/v)生理盐水中，稀释液配好后应立即使用(如：5ml本品最多稀释到100ml 0.9%生理盐水中，而25ml本品最多稀释到500ml 0.9%(w/v)生理盐水中)。药液的滴注速度应为：100mg铁滴注至少15分钟；200mg至少滴注30分钟；300mg至少滴注1.5小时；400mg至少滴注2.5小时；500mg至少滴注3.5小时。<br/>如果临床需要，本品的0.9%生理盐水的稀释液体积可以小于特定的数量，配成较高浓度的本品药液。然而，滴注的速度必须根据每分钟给予铁的数量来确定(如：10ml本品=200mg铁应至少30分钟滴完；25ml本品=500mg铁应至少3.5小时滴完)。为保证药液的稳定，不允许将药液配成更稀的溶液。<br/>静脉注射：本品可不经稀释缓慢静脉注射，推荐速度为每分钟1ml本品(5ml本品至少注射5分钟)，每次的最大注射剂量是10ml本品(200mg铁)。静脉注射后，应伸展病人的胳膊。<br/>往透析器里注射：本品可直接注射到透析器的静脉端，情况同前面的“静脉注射”。<br/>用量<br/>用量的计算：<br/>根据下列公式计算总的缺铁量，以此确定每个病人的给药量：<br/>总缺铁量[mg]=体重[kg]×(Hb目标值－Hb实际值)[g/l]×0.24*＋贮存铁量[mg]<br/>体重≤35kg：Hb目标值=130g/l  贮存铁量=15mg/kg体重<br/>体重＞35kg：Hb目标值=150g/l  贮存铁量=500mg<br/>*因子0.24=0.0034×0.07×1000<br/>(血红蛋白含量大约是0.34%/血容量约占体重的7%/因子1000是指从g转化到mg)<br/>本品总给药量(ml)=总缺铁量[mg]/20mg/ml<br/>本品总给药量(ml)<br/>附表：用量计算表<br/>体重[kg]<br/>给予本品安瓿的总支数<br/>Hb60g/1<br/>Hb75g/1<br/>Hb90g/1<br/>Hb105g/1<br/>5<br/>1.5<br/>1.5<br/>1.5<br/>1<br/>10<br/>3<br/>3<br/>2.5<br/>2<br/>15<br/>5<br/>4.5<br/>3.5<br/>3<br/>20<br/>6.5<br/>5.5<br/>5<br/>4<br/>25<br/>8<br/>7<br/>6<br/>5.5<br/>30<br/>9.5<br/>8.5<br/>7.5<br/>6.5<br/>35<br/>12.5<br/>11.5<br/>10<br/>9<br/>40<br/>13.5<br/>12<br/>11<br/>9.5<br/>45<br/>15<br/>13<br/>11.5<br/>10<br/>50<br/>16<br/>14<br/>12<br/>10.5<br/>55<br/>17<br/>15<br/>13<br/>11<br/>60<br/>18<br/>16<br/>13.5<br/>11.5<br/>65<br/>19<br/>16.5<br/>14.5<br/>12<br/>70<br/>20<br/>17.5<br/>15<br/>12.5<br/>75<br/>21<br/>18.5<br/>16<br/>13<br/>80<br/>22.5<br/>19.5<br/>16.5<br/>13.5<br/>85<br/>23.5<br/>20.5<br/>17<br/>14<br/>90<br/>24.5<br/>21.5<br/>18<br/>14.5<br/>如果总需要量超过了最大单次给药剂量，则应分次给药。如果给药后1-2周观察到血液学参数无变化，则应重新考虑最初的诊断。<br/>计算失血和支持自体捐血的患者铁补充的剂量<br/>根据下列公式计算补偿铁缺乏所需要的本品的剂量：<br/>――如果已知失血量：静脉注射200mg铁(=10ml本品)后将增加血红蛋白相当于1个单位的血(=400ml含有Hb150g/l)。<br/>需补充的铁量[mg]=失血单位量×200 或所需本品的量[ml]=失血单位量×10<br/>――如果Hb值下降：使用前面的公式，而且假设贮存铁不需要再储存。<br/>补充铁量[mg]=体重[kg]×0.24×(Hb目标值－Hb实际值)[g/l]<br/>例如：体重60kg，Hb差值=10g/l → 需补充的铁量≈150mg<br/>→ 需要7.5ml本品<br/>常用剂量<br/>成年人和老年人：<br/>根据血红蛋白水平每周用药二至三次，每次5-10ml(100-200mg铁)。给药频率应不超过每周3次。<br/>儿童：<br/>根据血红蛋白水平每周用药二至三次，每次每公斤体重0.15ml本品(=3mg铁/公斤体重)。<br/>最大耐受单剂量<br/>成年人和老年人：<br/>注射时：用至少10分钟注射给予本品10ml(200mg铁)。<br/>输液时：如果临床需要，给药单剂量可增加到0.35ml本品/公斤体重(=7mg铁/公斤体重)，最多不可超过25ml本品(500mg铁)，应稀释到500ml 0.9%(w/v)生理盐水中，至少滴注3.5小时，每周一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '不良反应', '罕见过敏性反应。<br/>据报道偶尔会出现下列不良反应≥1%：金属味，头痛，恶心，呕吐，腹泻，低血压，肝酶升高，痉挛/胃部痉挛，胸痛，嗜睡，呼吸困难，肺炎，咳嗽，瘙痒等。<br/>极少数出现副交感神经兴奋，胃肠功能障碍，肌肉痛，发热，风疹，面部潮红，四肢肿胀，呼吸困难，过敏(假过敏)反应，在输液的部位发生过静脉曲张、静脉痉挛。', '罕见过敏性反应。<br/>据报道偶尔会出现下列不良反应≥1%：金属味，头痛，恶心，呕吐，腹泻，低血压，肝酶升高，痉挛/胃部痉挛，胸痛，嗜睡，呼吸困难，肺炎，咳嗽，瘙痒等。<br/>极少数出现副交感神经兴奋，胃肠功能障碍，肌肉痛，发热，风疹，面部潮红，四肢肿胀，呼吸困难，过敏(假过敏)反应，在输液的部位发生过静脉曲张、静脉痉挛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '禁忌', '本品禁用于：<br/>-非缺铁性贫血<br/>-铁过量或铁利用障碍<br/>-已知对单糖或二糖铁复合物过敏者', '本品禁用于：<br/>-非缺铁性贫血<br/>-铁过量或铁利用障碍<br/>-已知对单糖或二糖铁复合物过敏者', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '配伍禁忌', '和所有非肠道铁剂一样，本品会减少口服铁剂的吸收，所以本品不能与口服铁剂同时使用。因此口服铁剂的治疗应在注射完本品的5天之后开始服用。', '和所有非肠道铁剂一样，本品会减少口服铁剂的吸收，所以本品不能与口服铁剂同时使用。因此口服铁剂的治疗应在注射完本品的5天之后开始服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '注意事项', '本品只能用于已通过适当的检查、适应症得到完全确认的患者(例如：血清铁蛋白，血红蛋白，红细胞压积，红细胞计数，红细胞指数-MCV，MCH，MCHC)。<br/>非肠道使用的铁剂会引起具有潜在致命性的过敏反应或过敏样反应。轻度过敏反应应服用抗组胺类药物；重度过敏反应应立即给予肾上腺素。<br/>有支气管哮喘、铁结合率低和/或叶酸缺乏症的病人，应特别注意过敏反应或过敏样反应的发生。<br/>有严重肝功能不良、急性感染、有过敏史或慢性感染的病人在使用本品时应小心。<br/>如果本品注射速度太快，会引发低血压。<br/>谨防静脉外渗漏。如果遇到静脉外渗漏，应按以下步骤进行处理：若针头仍然插着，用少量0.9%的生理盐水清洗。为了加快铁的清除，指导病人用粘多糖软膏或油膏涂在针眼处。轻轻涂抹粘多糖软膏或油膏。禁止按摩以避免铁的进一步的扩散。<br/>本品不会影响驾驶和机械操作的能力。', '本品只能用于已通过适当的检查、适应症得到完全确认的患者(例如：血清铁蛋白，血红蛋白，红细胞压积，红细胞计数，红细胞指数-MCV，MCH，MCHC)。<br/>非肠道使用的铁剂会引起具有潜在致命性的过敏反应或过敏样反应。轻度过敏反应应服用抗组胺类药物；重度过敏反应应立即给予肾上腺素。<br/>有支气管哮喘、铁结合率低和/或叶酸缺乏症的病人，应特别注意过敏反应或过敏样反应的发生。<br/>有严重肝功能不良、急性感染、有过敏史或慢性感染的病人在使用本品时应小心。<br/>如果本品注射速度太快，会引发低血压。<br/>谨防静脉外渗漏。如果遇到静脉外渗漏，应按以下步骤进行处理：若针头仍然插着，用少量0.9%的生理盐水清洗。为了加快铁的清除，指导病人用粘多糖软膏或油膏涂在针眼处。轻轻涂抹粘多糖软膏或油膏。禁止按摩以避免铁的进一步的扩散。<br/>本品不会影响驾驶和机械操作的能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '妊娠及哺乳期妇女用药', '动物的生殖毒理学研究表明：本品对非贫血的动物不会导致畸形和流产。然而，在头3个月不建议使用非肠道铁剂。在第二和第三期应慎用。任何本品代谢物都不会进入到母乳中。', '动物的生殖毒理学研究表明：本品对非贫血的动物不会导致畸形和流产。然而，在头3个月不建议使用非肠道铁剂。在第二和第三期应慎用。任何本品代谢物都不会进入到母乳中。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '儿童用药', '非肠道使用的铁剂对有感染的儿童会产生不利影响。', '非肠道使用的铁剂对有感染的儿童会产生不利影响。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '老年人用药', '见[用法用量]项的详细描述。', '见[用法用量]项的详细描述。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '主要成份', '蒲公英、板蓝根。辅料为：胃溶型薄膜衣粉、硬脂酸镁。', '蒲公英、板蓝根。辅料为：胃溶型薄膜衣粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '适应症', '清热解毒。用于上呼吸道感染。', '清热解毒。用于上呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.适用于上呼吸道感染引起的发热，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.适用于上呼吸道感染引起的发热，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '主要成份', '本品主要成分为：吲达帕胺，化学名:3-氨磺酰基-4-氯-N-(2,3-二氢-2-甲基-1-H-吲哚基)-苯甲酰胺。<br/>其化学结构式为:<br/>分子式:C16H16ClN3O3S<br/>分子量:365.83', '本品主要成分为：吲达帕胺，化学名:3-氨磺酰基-4-氯-N-(2,3-二氢-2-甲基-1-H-吲哚基)-苯甲酰胺。<br/>其化学结构式为:<br/>分子式:C16H16ClN3O3S<br/>分子量:365.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '适应症', '原发性高血压。', '原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '用法用量', '口服。每24小时服1粒，最好早晨服用。<br/>加大剂量并不能提高吲达帕胺的抗高血压疗效，只能增加利尿作用。', '口服。每24小时服1粒，最好早晨服用。<br/>加大剂量并不能提高吲达帕胺的抗高血压疗效，只能增加利尿作用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '不良反应', '大部分临床和实验室的不良反应为剂量依赖性。噻嗪和相关利尿剂包括吲达帕胺可能引起下述情况：<br/>对血液及淋巴循环系统的影响<br/>-罕见：血小板减少症，白细胞减少症，粒细胞缺乏症，再生障碍性贫血，溶血性贫血。<br/>对神经系统的影响<br/>-少见：头晕，疲劳，头痛，感觉异常。<br/>对心脏的影响<br/>-罕见：心律失常，低血压。<br/>对胃肠道的影响<br/>-少见：恶心，便秘，口干。<br/>-罕见：胰腺炎。<br/>对肝胆的影响<br/>-肝功衰竭的病人可能引发肝性脑病。<br/>-罕见：肝功能改变。<br/>对皮肤及组织的影响<br/>-过敏反应，主要是皮肤过敏，(一般出现斑丘疹，少数出现紫癜)，易见于以往过敏及哮喘的病人。<br/>-可能会使已有的急性系统性红斑狼疮病情加重。<br/>实验室参数<br/>●在临床试验中，观察到有低钾血症的发生：治疗4到6周后，有10%的病人出现血钾浓度小于3.4mmol/l，有4%的病人出现血钾浓度小于3.2mmol/l。经过12周治疗，病人平均血钾浓度降低0.23mmol/l。<br/>●低钾血症伴随的钾丢失在某些高危人群中尤其严重（参考[注意事项]）<br/>●低钠血症伴低血容量将引起脱水和体位性低血压。伴发的氯离子丢失会导致继发性代偿性代谢性碱中毒：该反应发生的几率很低，程度亦轻。<br/>●在治疗期间，血浆中尿酸及血糖增加：这些利尿药在用于患有痛风和糖尿病的病人时必须进行非常仔细的评估。<br/>●罕见：高钙血症', '大部分临床和实验室的不良反应为剂量依赖性。噻嗪和相关利尿剂包括吲达帕胺可能引起下述情况：<br/>对血液及淋巴循环系统的影响<br/>-罕见：血小板减少症，白细胞减少症，粒细胞缺乏症，再生障碍性贫血，溶血性贫血。<br/>对神经系统的影响<br/>-少见：头晕，疲劳，头痛，感觉异常。<br/>对心脏的影响<br/>-罕见：心律失常，低血压。<br/>对胃肠道的影响<br/>-少见：恶心，便秘，口干。<br/>-罕见：胰腺炎。<br/>对肝胆的影响<br/>-肝功衰竭的病人可能引发肝性脑病。<br/>-罕见：肝功能改变。<br/>对皮肤及组织的影响<br/>-过敏反应，主要是皮肤过敏，(一般出现斑丘疹，少数出现紫癜)，易见于以往过敏及哮喘的病人。<br/>-可能会使已有的急性系统性红斑狼疮病情加重。<br/>实验室参数<br/>●在临床试验中，观察到有低钾血症的发生：治疗4到6周后，有10%的病人出现血钾浓度小于3.4mmol/l，有4%的病人出现血钾浓度小于3.2mmol/l。经过12周治疗，病人平均血钾浓度降低0.23mmol/l。<br/>●低钾血症伴随的钾丢失在某些高危人群中尤其严重（参考[注意事项]）<br/>●低钠血症伴低血容量将引起脱水和体位性低血压。伴发的氯离子丢失会导致继发性代偿性代谢性碱中毒：该反应发生的几率很低，程度亦轻。<br/>●在治疗期间，血浆中尿酸及血糖增加：这些利尿药在用于患有痛风和糖尿病的病人时必须进行非常仔细的评估。<br/>●罕见：高钙血症', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '禁忌', '―对磺胺药过敏。<br/>―严重肾功能衰竭。<br/>―肝性脑病或严重肝功能衰竭。<br/>―低钾血症。', '―对磺胺药过敏。<br/>―严重肾功能衰竭。<br/>―肝性脑病或严重肝功能衰竭。<br/>―低钾血症。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '配伍禁忌', '不适当的联合用药<br/>+锂<br/>在无钠饮食时（尿中锂的排出减少），吲达帕胺增加血锂浓度并导致锂盐过量的表现。然而如果同时应用利尿剂，应当严格监测血锂水平，并且调整用药量。<br/>联合使用时需要注意的药物<br/>+引起扭转性室速的药物<br/>●Ia类抗心律失常药（奎尼丁、二氢奎尼丁、双异丙吡胺）<br/>●III类抗心律失常药（胺碘酮、索他洛尔、多非利特、伊布利特）<br/>●一些抗精神失常药：<br/>吩噻嗪类（氯丙嗪，氰美马嗪，左美丙嗪，硫利达嗪，三氟拉嗪）<br/>苯甲酰胺类（氨磺必利、舒必利、舒托必利、硫必利）<br/>丁酰苯类（氟哌利多、氟哌啶醇）<br/>其它类：苄普地尔，西沙必利，二苯马尼，静脉用红霉素，卤泛群，咪唑斯汀、喷他脒、司帕沙星、莫西沙星、静脉用长春胺。<br/>联合应用增加室性心律失常的危险性，尤其是引起扭转性室速（低钾血症是一个危险因素）<br/>在联合用药之前，应监测低钾血症，必要时应纠正。应进行临床体征、血浆电解质水平和心电图的监测。<br/>一旦出现低钾血症，选择不导致扭转性室速的药物。<br/>+非甾体类抗炎药（全身性），包括选择性COX-2抑制剂，及高剂量的水杨酸盐(每日大于3克)<br/>可能会降低吲达帕胺抗高血压的作用<br/>脱水病人存在急性肾功能衰竭的危险性(肾小球滤过率降低)。<br/>在治疗前给病人补充水分，并监测其肾功能。<br/>＋血管紧张素转换酶（ACE）抑制剂<br/>在先前存在缺钠的情况下（特别见于肾动脉狭窄时），吲达帕胺与血管紧张素转换酶抑制剂合用，存在引起突发低血压和/或急性肾衰的危险性。<br/>对原发性高血压，先前应用利尿剂治疗可能导致缺钠，必须注意：<br/>(1)在应用血管紧张素转换酶抑制剂前3天停用利尿剂，必要时可重新开始应用排钾利尿剂；<br/>(2)或在给予血管紧张素转换酶抑制剂时，采用低起始剂量，逐渐增加剂量。<br/>在充血性心衰病人，血管紧张素转换酶抑制剂的起始量应很小，可在减少排钾利尿剂的剂量后开始给药。<br/>对于所有病人，在应用血管紧张素转换酶抑制剂的第1周时都要监测肾脏功能（血肌酐）<br/>＋其它降低血钾的化合物：<br/>两性霉素B（静注）、糖皮质激素和盐皮质激素（口服）、替可克肽、刺激性泻药：增加低钾血症的危险性（协同作用）。<br/>在应用洋地黄类药物时，要特别注意。监测血钾，必要时加以纠正。<br/>应用非刺激性泻药。<br/>＋巴氯芬：<br/>加强降血压作用。给病人补液；在治疗开始时监测肾脏功能。<br/>＋洋地黄类药物：<br/>低钾血症易于诱发洋地黄类药物的毒性作用。应注意监测血钾、心电图，必要时重新调整治疗。<br/>须加考虑的联合用药<br/>+保钾利尿剂（阿米洛利、安体舒通、氨苯蝶啶）<br/>这种联合用药对某些病人有益，但不能排除低钾血症或高钾血症的可能性，特别是对于肾功能衰竭和糖尿病患者，更易出现高钾血症。<br/>需要监测血钾、心电图，必要时重新调整治疗。<br/>+二甲双胍<br/>利尿剂（特别是髓袢利尿剂）所诱发的功能性肾功能不全，能够增加二甲双胍引起的乳酸性酸中毒的危险。<br/>血肌酐水平在男性超过15mg/L(135μmol/L)、在女性超过12mg/L(110μmol/L)时，不要应用二甲双胍。<br/>+碘造影剂<br/>在利尿剂造成的脱水情况下，碘造影剂增加急性肾衰的危险性，特别是应用大剂量时。在给予碘化合物前，必须先进行补液治疗。<br/>+丙咪嗪抗抑郁药（三环类抗抑郁药）、精神安定药<br/>具有抗高血压作用，增加直立性低血压的危险性（协同作用）。<br/>+钙盐<br/>尿中排钙减少导致高血钙的危险。<br/>+环孢菌素<br/>在不增加循环中环孢菌素水平，甚至在没有水/钠缺失的情况下，仍存在血肌酐升高的危险性。<br/>+皮质激素、替可克肽（全身性）<br/>降低吲达帕胺抗高血压疗效（由于皮质激素造成的水/钠潴留）。', '不适当的联合用药<br/>+锂<br/>在无钠饮食时（尿中锂的排出减少），吲达帕胺增加血锂浓度并导致锂盐过量的表现。然而如果同时应用利尿剂，应当严格监测血锂水平，并且调整用药量。<br/>联合使用时需要注意的药物<br/>+引起扭转性室速的药物<br/>●Ia类抗心律失常药（奎尼丁、二氢奎尼丁、双异丙吡胺）<br/>●III类抗心律失常药（胺碘酮、索他洛尔、多非利特、伊布利特）<br/>●一些抗精神失常药：<br/>吩噻嗪类（氯丙嗪，氰美马嗪，左美丙嗪，硫利达嗪，三氟拉嗪）<br/>苯甲酰胺类（氨磺必利、舒必利、舒托必利、硫必利）<br/>丁酰苯类（氟哌利多、氟哌啶醇）<br/>其它类：苄普地尔，西沙必利，二苯马尼，静脉用红霉素，卤泛群，咪唑斯汀、喷他脒、司帕沙星、莫西沙星、静脉用长春胺。<br/>联合应用增加室性心律失常的危险性，尤其是引起扭转性室速（低钾血症是一个危险因素）<br/>在联合用药之前，应监测低钾血症，必要时应纠正。应进行临床体征、血浆电解质水平和心电图的监测。<br/>一旦出现低钾血症，选择不导致扭转性室速的药物。<br/>+非甾体类抗炎药（全身性），包括选择性COX-2抑制剂，及高剂量的水杨酸盐(每日大于3克)<br/>可能会降低吲达帕胺抗高血压的作用<br/>脱水病人存在急性肾功能衰竭的危险性(肾小球滤过率降低)。<br/>在治疗前给病人补充水分，并监测其肾功能。<br/>＋血管紧张素转换酶（ACE）抑制剂<br/>在先前存在缺钠的情况下（特别见于肾动脉狭窄时），吲达帕胺与血管紧张素转换酶抑制剂合用，存在引起突发低血压和/或急性肾衰的危险性。<br/>对原发性高血压，先前应用利尿剂治疗可能导致缺钠，必须注意：<br/>(1)在应用血管紧张素转换酶抑制剂前3天停用利尿剂，必要时可重新开始应用排钾利尿剂；<br/>(2)或在给予血管紧张素转换酶抑制剂时，采用低起始剂量，逐渐增加剂量。<br/>在充血性心衰病人，血管紧张素转换酶抑制剂的起始量应很小，可在减少排钾利尿剂的剂量后开始给药。<br/>对于所有病人，在应用血管紧张素转换酶抑制剂的第1周时都要监测肾脏功能（血肌酐）<br/>＋其它降低血钾的化合物：<br/>两性霉素B（静注）、糖皮质激素和盐皮质激素（口服）、替可克肽、刺激性泻药：增加低钾血症的危险性（协同作用）。<br/>在应用洋地黄类药物时，要特别注意。监测血钾，必要时加以纠正。<br/>应用非刺激性泻药。<br/>＋巴氯芬：<br/>加强降血压作用。给病人补液；在治疗开始时监测肾脏功能。<br/>＋洋地黄类药物：<br/>低钾血症易于诱发洋地黄类药物的毒性作用。应注意监测血钾、心电图，必要时重新调整治疗。<br/>须加考虑的联合用药<br/>+保钾利尿剂（阿米洛利、安体舒通、氨苯蝶啶）<br/>这种联合用药对某些病人有益，但不能排除低钾血症或高钾血症的可能性，特别是对于肾功能衰竭和糖尿病患者，更易出现高钾血症。<br/>需要监测血钾、心电图，必要时重新调整治疗。<br/>+二甲双胍<br/>利尿剂（特别是髓袢利尿剂）所诱发的功能性肾功能不全，能够增加二甲双胍引起的乳酸性酸中毒的危险。<br/>血肌酐水平在男性超过15mg/L(135μmol/L)、在女性超过12mg/L(110μmol/L)时，不要应用二甲双胍。<br/>+碘造影剂<br/>在利尿剂造成的脱水情况下，碘造影剂增加急性肾衰的危险性，特别是应用大剂量时。在给予碘化合物前，必须先进行补液治疗。<br/>+丙咪嗪抗抑郁药（三环类抗抑郁药）、精神安定药<br/>具有抗高血压作用，增加直立性低血压的危险性（协同作用）。<br/>+钙盐<br/>尿中排钙减少导致高血钙的危险。<br/>+环孢菌素<br/>在不增加循环中环孢菌素水平，甚至在没有水/钠缺失的情况下，仍存在血肌酐升高的危险性。<br/>+皮质激素、替可克肽（全身性）<br/>降低吲达帕胺抗高血压疗效（由于皮质激素造成的水/钠潴留）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '注意事项', '警告：当肝功能受损时，噻嗪和一些利尿剂可能引起肝性脑病。如果发生此病，应立即停止应用利尿剂。<br/>水和电解质平衡<br/>―血钠<br/>治疗前必须测定血钠，此后应进行规律的监测。任何利尿剂治疗都可能导致低血钠，有时会产生严重的后果。血钠降低起初可以无症状，因此规律地监测血钠是十分必要的；在年老和肝硬化的病人，监测的次数应更频繁(见不良反应及药物过量)。<br/>―血钾<br/>低钾血症和缺钾是噻嗪及其相关利尿剂的主要危险。在某些高危人群中，例如在老年人、营养不良和/或多种药物治疗者、以及具有水肿、腹水的肝硬化病人、冠心病和心力衰竭病人，必须预防低血钾的发生(＜3.4mmol/L)。在这些情况下，低血钾可以增加洋地黄类药物对心脏的毒性，增加心律失常的危险。<br/>心电图中长QT问期的患者，无论是先天性还是医源性的，用此药都有一定危险。低钾血症(和心动过缓)都是严重心律失常(尤其有致命危险的扭转性室速)的诱发因素。在所有上述病例中，必须更多地进行血钾监测。在治疗开始后的1周内，应进行首次血钾测定。测定出低血钾后，应进行相应的纠正。<br/>―血钙<br/>噻嗪及其相关利尿剂可能减少尿中钙的排泄，引起短暂轻微的血钙升高。明显的高钙血症可能由于先前末被发现的甲状旁腺机能亢进所致。检查甲状旁腺机能之前，应停止治疗。<br/>―血糖<br/>在糖尿病患者，对血糖的监测十分重要，尤其当存在低钾血症时。<br/>―尿酸<br/>在高尿酸血症的病人，痛风发作的机率可能增加，应根据血液中尿酸含量调整给药剂量。<br/>―肾功能和利尿药<br/>只有当肾脏功能正常或轻度受损(成年人血肌酐低于25mg/L，即220μmol/L)时，噻嗪及其相关利尿剂才能够完全发挥作用。在老年人，必须依据年龄、体重和性别对血肌酐值进行调整，调整幅度可依据Cockrofi’s公式：Clcr=(140-年龄)×体重/0.814×血肌酐(其中：年龄以“年”计算体重单位：千克血肌酐以微摩尔/升表示)此公式适用于老年男性，对女性患者，公式所得结果还应乘以0.85。<br/>―在利尿剂治疗初期，由于引起水钠丢失而造成的低血容量使肾小球滤过减少，这可能导致血中的尿素和肌酐增加。这种短暂的功能性肾功能不全，在先前肾功能正常者不造成严重后果；但对于先前肾功能不足者，可使肾功能进一步恶化。<br/>―运动员<br/>此药含有的活性成分可能造成抗兴奋剂检测呈阳性反应，运动员对此应予以注意，运动员慎用。<br/>对驾驶机动车和操作机器能力的影响<br/>本品不会影响警觉，但某些病人由于血压降低，可能引起反应性降低，特别是在治疗开始时，以及联合应用其它抗高血压药物时。因此，可以造成有关人员驾驶机动车和操作机器的能力下降。', '警告：当肝功能受损时，噻嗪和一些利尿剂可能引起肝性脑病。如果发生此病，应立即停止应用利尿剂。<br/>水和电解质平衡<br/>―血钠<br/>治疗前必须测定血钠，此后应进行规律的监测。任何利尿剂治疗都可能导致低血钠，有时会产生严重的后果。血钠降低起初可以无症状，因此规律地监测血钠是十分必要的；在年老和肝硬化的病人，监测的次数应更频繁(见不良反应及药物过量)。<br/>―血钾<br/>低钾血症和缺钾是噻嗪及其相关利尿剂的主要危险。在某些高危人群中，例如在老年人、营养不良和/或多种药物治疗者、以及具有水肿、腹水的肝硬化病人、冠心病和心力衰竭病人，必须预防低血钾的发生(＜3.4mmol/L)。在这些情况下，低血钾可以增加洋地黄类药物对心脏的毒性，增加心律失常的危险。<br/>心电图中长QT问期的患者，无论是先天性还是医源性的，用此药都有一定危险。低钾血症(和心动过缓)都是严重心律失常(尤其有致命危险的扭转性室速)的诱发因素。在所有上述病例中，必须更多地进行血钾监测。在治疗开始后的1周内，应进行首次血钾测定。测定出低血钾后，应进行相应的纠正。<br/>―血钙<br/>噻嗪及其相关利尿剂可能减少尿中钙的排泄，引起短暂轻微的血钙升高。明显的高钙血症可能由于先前末被发现的甲状旁腺机能亢进所致。检查甲状旁腺机能之前，应停止治疗。<br/>―血糖<br/>在糖尿病患者，对血糖的监测十分重要，尤其当存在低钾血症时。<br/>―尿酸<br/>在高尿酸血症的病人，痛风发作的机率可能增加，应根据血液中尿酸含量调整给药剂量。<br/>―肾功能和利尿药<br/>只有当肾脏功能正常或轻度受损(成年人血肌酐低于25mg/L，即220μmol/L)时，噻嗪及其相关利尿剂才能够完全发挥作用。在老年人，必须依据年龄、体重和性别对血肌酐值进行调整，调整幅度可依据Cockrofi’s公式：Clcr=(140-年龄)×体重/0.814×血肌酐(其中：年龄以“年”计算体重单位：千克血肌酐以微摩尔/升表示)此公式适用于老年男性，对女性患者，公式所得结果还应乘以0.85。<br/>―在利尿剂治疗初期，由于引起水钠丢失而造成的低血容量使肾小球滤过减少，这可能导致血中的尿素和肌酐增加。这种短暂的功能性肾功能不全，在先前肾功能正常者不造成严重后果；但对于先前肾功能不足者，可使肾功能进一步恶化。<br/>―运动员<br/>此药含有的活性成分可能造成抗兴奋剂检测呈阳性反应，运动员对此应予以注意，运动员慎用。<br/>对驾驶机动车和操作机器能力的影响<br/>本品不会影响警觉，但某些病人由于血压降低，可能引起反应性降低，特别是在治疗开始时，以及联合应用其它抗高血压药物时。因此，可以造成有关人员驾驶机动车和操作机器的能力下降。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '妊娠及哺乳期妇女用药', '妊娠期<br/>利尿药能引起胎盘缺血，造成胎儿营养不良。一般原则为妊娠妇女应避免使用噻嗪和相关利尿剂，绝不能使用其治疗妊娠性生理水肿。<br/>哺乳期<br/>因为药物可能进入乳汁，哺乳期妇女应避免服用本品。', '妊娠期<br/>利尿药能引起胎盘缺血，造成胎儿营养不良。一般原则为妊娠妇女应避免使用噻嗪和相关利尿剂，绝不能使用其治疗妊娠性生理水肿。<br/>哺乳期<br/>因为药物可能进入乳汁，哺乳期妇女应避免服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '儿童用药', '缺乏儿科患者应用本品的研究资料。', '缺乏儿科患者应用本品的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '主要成份', '本品主要成份氯化钠。<br/>化学名称：氯化钠<br/>化学结构式：NaCl<br/>分子式：NaCl<br/>分子量：58.44<br/>辅料为注射用水。', '本品主要成份氯化钠。<br/>化学名称：氯化钠<br/>化学结构式：NaCl<br/>分子式：NaCl<br/>分子量：58.44<br/>辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '适应症', '各种原因所致的失水，包括低渗性、等渗性和高渗性失水；高渗性非酮症糖尿病昏迷，应用等渗或低渗氯化钠可纠正失水和高渗状态；低氯性代谢性碱中毒；外用生理盐水冲洗眼部、洗涤伤口等；还用于产科的水囊引产。', '各种原因所致的失水，包括低渗性、等渗性和高渗性失水；高渗性非酮症糖尿病昏迷，应用等渗或低渗氯化钠可纠正失水和高渗状态；低氯性代谢性碱中毒；外用生理盐水冲洗眼部、洗涤伤口等；还用于产科的水囊引产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '用法用量', '1.高渗性失水：高渗性失水时患者脑细胞和脑脊液渗透浓度升高，若治疗使血浆和细胞外液钠浓度和渗透浓度过快下降，可致脑水肿。故一般认为，在治疗开始的48小时内，血浆钠浓度每小时下降不超过0.5mmol/L。<br/>若患者存在休克，应先予氯化钠注射液，并酌情补充胶体，待休克纠正，血钠>155mmol/L，血浆渗透浓度>350mOsm/L，可予0.6%低渗氯化钠注射液。待血浆渗透浓度<330mOsm/L，改用0.9%氯化钠注射液。补液总量根据下列公式计箅，作为参考：<br/> <br/>一般第一日补给半量，余量在以后2-3日内补给，并根据心肺肾功能酌情调节。<br/>2.等渗性失水：原则给予等渗溶液，如0.9%氯化钠注射液或复方氯化钠注射液，但上述溶液氯浓度明显高于血浆，单独大量使用可致高氯血症，故可将0.9%氯化钠注射液和1.25%碳酸氢钠或1.86%(1/6M)乳酸钠以7:3的比例配制后补给。后者氯浓度为107mmol/L，并可纠正代谢性酸中毒。补给量可按体重或红细胞压积计算，作为参考。①按体重计算：补液量(L)=(体重下降(kg)×142)/154；②按红细胞压积计算：补液量(L)=(实际红细胞压积-正常红细胞压积×体重(kg)×0.2)/正常红细胞压积。正常红细胞压积男性为48%，女性为42%。<br/>3.低渗性失水：严重低渗性失水时，脑细胞内溶质减少以维持细胞容积。若治疗使血浆和细胞外液钠浓度和渗透浓度迅速回升，可致脑细胞损伤。一般认为，当血钠低于120mmol/L时，治疗使血钠上升速度在每小时0.5mmol/L，不超过每小时1.5mmol/L。<br/>当血钠低于120mmol/L时或出现中枢神经系统症状时，可给予3%-5%氯化钠注射液缓解滴注。一般要求在6小时内将血钠浓度提高至120 mmol/L以上。补钠量(mmol/L)=[142-实际血钠浓度(mmol/L)]×体重(kg)×0.2。待血钠回升至120-125mmol/L以上，可改用等渗溶液或等渗溶液中酌情加人高渗葡萄糖注射液或10%氯化钠注射液。<br/>4.低氯性碱中毒：给予0.9%氯化钠注射液或复方氯化钠注射液（林格氏液）500-1000ml，以后根据碱中毒情况决定用量。<br/>5.外用，用生理氯化钠溶液洗涤伤口、冲洗眼部。', '1.高渗性失水：高渗性失水时患者脑细胞和脑脊液渗透浓度升高，若治疗使血浆和细胞外液钠浓度和渗透浓度过快下降，可致脑水肿。故一般认为，在治疗开始的48小时内，血浆钠浓度每小时下降不超过0.5mmol/L。<br/>若患者存在休克，应先予氯化钠注射液，并酌情补充胶体，待休克纠正，血钠>155mmol/L，血浆渗透浓度>350mOsm/L，可予0.6%低渗氯化钠注射液。待血浆渗透浓度<330mOsm/L，改用0.9%氯化钠注射液。补液总量根据下列公式计箅，作为参考：<br/> <br/>一般第一日补给半量，余量在以后2-3日内补给，并根据心肺肾功能酌情调节。<br/>2.等渗性失水：原则给予等渗溶液，如0.9%氯化钠注射液或复方氯化钠注射液，但上述溶液氯浓度明显高于血浆，单独大量使用可致高氯血症，故可将0.9%氯化钠注射液和1.25%碳酸氢钠或1.86%(1/6M)乳酸钠以7:3的比例配制后补给。后者氯浓度为107mmol/L，并可纠正代谢性酸中毒。补给量可按体重或红细胞压积计算，作为参考。①按体重计算：补液量(L)=(体重下降(kg)×142)/154；②按红细胞压积计算：补液量(L)=(实际红细胞压积-正常红细胞压积×体重(kg)×0.2)/正常红细胞压积。正常红细胞压积男性为48%，女性为42%。<br/>3.低渗性失水：严重低渗性失水时，脑细胞内溶质减少以维持细胞容积。若治疗使血浆和细胞外液钠浓度和渗透浓度迅速回升，可致脑细胞损伤。一般认为，当血钠低于120mmol/L时，治疗使血钠上升速度在每小时0.5mmol/L，不超过每小时1.5mmol/L。<br/>当血钠低于120mmol/L时或出现中枢神经系统症状时，可给予3%-5%氯化钠注射液缓解滴注。一般要求在6小时内将血钠浓度提高至120 mmol/L以上。补钠量(mmol/L)=[142-实际血钠浓度(mmol/L)]×体重(kg)×0.2。待血钠回升至120-125mmol/L以上，可改用等渗溶液或等渗溶液中酌情加人高渗葡萄糖注射液或10%氯化钠注射液。<br/>4.低氯性碱中毒：给予0.9%氯化钠注射液或复方氯化钠注射液（林格氏液）500-1000ml，以后根据碱中毒情况决定用量。<br/>5.外用，用生理氯化钠溶液洗涤伤口、冲洗眼部。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '不良反应', '(1)输液过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。<br/>(2)过多、过快给予低渗氯化钠可致溶血、脑水肿等。', '(1)输液过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。<br/>(2)过多、过快给予低渗氯化钠可致溶血、脑水肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '药物过量', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '配伍禁忌', '作为药物溶剂或稀释剂时，应注意药物之间的配伍禁忌。', '作为药物溶剂或稀释剂时，应注意药物之间的配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '注意事项', '(1)下列情况慎用：<br/>①水肿性疾病，如肾病综合征、肝硬化、腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；<br/>②急性肾功能衰竭少尿期，慢性肾功能衰竭尿量减少而对利尿药反应不佳者；<br/>③高血压；<br/>④低钾血症。<br/>(2)根据临床需要，检搜', '(1)下列情况慎用：<br/>①水肿性疾病，如肾病综合征、肝硬化、腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；<br/>②急性肾功能衰竭少尿期，慢性肾功能衰竭尿量减少而对利尿药反应不佳者；<br/>③高血压；<br/>④低钾血症。<br/>(2)根据临床需要，检搜', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '妊娠及哺乳期妇女用药', '妊娠高血压综合征禁用。', '妊娠高血压综合征禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '儿童用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '老年人用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '药理作用', '氯化钠是一种电解质补充药物。钠和氯是机体重要的电解质，主要存在于细胞外液，对维持正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92%，总渗透压的90%，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L，人体中钠、氯离子主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。', '氯化钠是一种电解质补充药物。钠和氯是机体重要的电解质，主要存在于细胞外液，对维持正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92%，总渗透压的90%，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L，人体中钠、氯离子主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '药代动力学', '氯化钠静脉注射后直接进入血液循环，在体内广泛分布，但主要存在于细胞外液。钠离子、氯离子均可被肾小球滤过，并部分被肾小管重吸收。由肾脏随尿排泄，仅少部分从汗排出。', '氯化钠静脉注射后直接进入血液循环，在体内广泛分布，但主要存在于细胞外液。钠离子、氯离子均可被肾小球滤过，并部分被肾小管重吸收。由肾脏随尿排泄，仅少部分从汗排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '主要成份', '苦参、黄柏、蛇床子、白鲜皮、黄连、花椒、地肤子、板蓝根、赤芍、何首乌、土茯苓。', '苦参、黄柏、蛇床子、白鲜皮、黄连、花椒、地肤子、板蓝根、赤芍、何首乌、土茯苓。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '适应症', '清热燥湿，杀虫止痒。用于湿热下注所致的带下、阴痒；外阴炎，滴虫性阴道炎，霉菌性阴道炎，细菌性阴道炎见以上症状者。', '清热燥湿，杀虫止痒。用于湿热下注所致的带下、阴痒；外阴炎，滴虫性阴道炎，霉菌性阴道炎，细菌性阴道炎见以上症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '用法用量', '外用，取本品10ml加水至100ml外擦或用阴道冲洗器冲洗阴道。一日1-2次，7天为一疗程。', '外用，取本品10ml加水至100ml外擦或用阴道冲洗器冲洗阴道。一日1-2次，7天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '主要成份', '<p>\r\n    主要成分：特利加压素<br/>化学名称：三甘氨酰--8-赖氨酸--加压素<br/>化学结构式：<br/>分子式：C<sub>52</sub>H<sub style=\"vertical-align: sub;\">74</sub>N<sub style=\"vertical-align: sub;\">16</sub>O<sub style=\"vertical-align: sub;\">15</sub>S<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：1227.4<br/>辅料：甘露醇、盐酸\r\n</p>', '主要成分：特利加压素<br/>化学名称：三甘氨酰--8-赖氨酸--加压素<br/>化学结构式：<br/>分子式：C<sub>52H<sub>74N<sub>16O<sub>15S<sub>2<br/>分子量：1227.4<br/>辅料：甘露醇、盐酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '适应症', '治疗食管静脉曲张出血。', '治疗食管静脉曲张出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '用法用量', '本品推荐开始剂量为2mg，缓慢进行静脉注射（超过1分钟），同时监测血压及心率。维持剂量为每4-6小时静脉给药1-2mg，直至出血得到控制，治疗时间为24-36小时。<br/>建议每日最大剂量120-150ug/kg。如出血还未得到控制，应考虑采用其他治疗方法。', '本品推荐开始剂量为2mg，缓慢进行静脉注射（超过1分钟），同时监测血压及心率。维持剂量为每4-6小时静脉给药1-2mg，直至出血得到控制，治疗时间为24-36小时。<br/>建议每日最大剂量120-150ug/kg。如出血还未得到控制，应考虑采用其他治疗方法。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '不良反应', '临床试验中最常见的不良反应（发生率1-10%）为皮肤苍白、血压升高、腹痛、腹泻和头痛。', '临床试验中最常见的不良反应（发生率1-10%）为皮肤苍白、血压升高、腹痛、腹泻和头痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '药物过量', '高血压患者应用本品而增高血压时，可静脉注射可乐定150ug处理。', '高血压患者应用本品而增高血压时，可静脉注射可乐定150ug处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '禁忌', '本品禁用于：<br/>1.对本品特利加压素及其组分过敏者；<br/>2.败血症休克；<br/>3.妊娠妇女和儿童。', '本品禁用于：<br/>1.对本品特利加压素及其组分过敏者；<br/>2.败血症休克；<br/>3.妊娠妇女和儿童。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '配伍禁忌', '本品同时应用降低心率的药物如丙泊酚，舒芬太尼时可导致严重心动过缓。', '本品同时应用降低心率的药物如丙泊酚，舒芬太尼时可导致严重心动过缓。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '注意事项', '有下述合并症的患者应该在监测下慎用本品：<br/>支气管哮喘、高血压、心血管疾病（严重动脉硬化、冠状动脉供血不足、心律失常)、肾功能不全。', '有下述合并症的患者应该在监测下慎用本品：<br/>支气管哮喘、高血压、心血管疾病（严重动脉硬化、冠状动脉供血不足、心律失常)、肾功能不全。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '妊娠及哺乳期妇女用药', '本品禁用于孕妇；由于特利加压素对平滑肌的作用，在妊娠首三个月使用可能引起自发性流产。另外，在孕兔中进行的研究显示药物可以导致器官畸形，因此在人体中也不能排除此作用。<br/>本品对哺乳期妇女影响的资料不足。', '本品禁用于孕妇；由于特利加压素对平滑肌的作用，在妊娠首三个月使用可能引起自发性流产。另外，在孕兔中进行的研究显示药物可以导致器官畸形，因此在人体中也不能排除此作用。<br/>本品对哺乳期妇女影响的资料不足。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '儿童用药', '尚无儿童使用本品的临床经验。因此本品不适用于儿童。', '尚无儿童使用本品的临床经验。因此本品不适用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '老年人用药', '老年患者应用本品的临床经验有限，目前尚无该人群推荐剂量的相关数据。因此使用本品时应特别慎重。', '老年患者应用本品的临床经验有限，目前尚无该人群推荐剂量的相关数据。因此使用本品时应特别慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '药理作用', '药理作用：<br/>特利加压素可以降低门静脉高压，同时减少门静脉区的血流，收缩食管平滑肌，持续压迫食管静脉曲张。具有生物活性的赖氨酸一加压素（LVP)从无活性的特利加压素中缓慢释放，由于LVP的代谢消除与释放平行，因此其浓度可在最低有效浓度和毒性浓度之间维持4-6小时。特利加压素的特别作用：<br/>消化道系统：<br/>特利加压素增加血管和血管外平滑肌细胞的张力。由于终末动脉血管的阻力增加，内脏神经的血流量降低。动脉血流降低使门静脉循环压力降低。肠道肌肉同时收缩引起蠕动增加。另外，食管壁肌肉收缩，因此把静脉曲张部位“结扎&quot;起来。<br/>肾脏：<br/>特利加压素的抗利尿作用只有天然加压素的3%。因此这种作用无临床相关性。正常血容量情况下肾循环不受影响。低血容量时，肾循环则会增加。<br/>血压：<br/>使用特利加压素可缓慢产生血液动力学作用，作用可维持2-4小时。收缩压和舒张压轻度增加。肾血管张力过?和广泛血管硬化患者可观察到血压明显升高。<br/>心脏：<br/>最高剂量时未见心脏毒性作用。<br/>子宫：<br/>特利加压素可以使子宫平滑肌和内膜的血流明显减少。<br/>皮肤：<br/>由于收缩血管的作用，特利加压素可以使皮肤血液循环不足，因此使患者的体表和面部苍白。<br/>特利加压素的主要药理学效应是其血液动力学作用和对平滑肌的作用。低血容量状态下的集中作用对于出血性食道静脉曲张患者是有益的副反应。<br/>毒理研究：<br/>遗传毒性：<br/>Ames实验:5000ug/皿的浓度无致突变活性。<br/>仓鼠肺细胞的致突变性：特利加压素的超纯水溶液只有在毒性浓度才显示出微弱致突变性。<br/>生殖毒性：<br/>大鼠每日皮下注射特利加压素10和/或50ug/kg体重，特利加压素对子宫着床点的平均数、平均活胎数或新生仔鼠数、胚胎或新生仔鼠的平均体重、新生仔鼠生后的生长没有毒性作用。胚胎和新生鼠未见畸形。<br/>检查鸡胚的胚胎毒性，未见特利加压素的毒性作用。<br/>怀孕豚鼠给予10ug/kg体重药物后出现子宫和胎盘血循环功能不全。', '药理作用：<br/>特利加压素可以降低门静脉高压，同时减少门静脉区的血流，收缩食管平滑肌，持续压迫食管静脉曲张。具有生物活性的赖氨酸一加压素（LVP)从无活性的特利加压素中缓慢释放，由于LVP的代谢消除与释放平行，因此其浓度可在最低有效浓度和毒性浓度之间维持4-6小时。特利加压素的特别作用：<br/>消化道系统：<br/>特利加压素增加血管和血管外平滑肌细胞的张力。由于终末动脉血管的阻力增加，内脏神经的血流量降低。动脉血流降低使门静脉循环压力降低。肠道肌肉同时收缩引起蠕动增加。另外，食管壁肌肉收缩，因此把静脉曲张部位“结扎&quot;起来。<br/>肾脏：<br/>特利加压素的抗利尿作用只有天然加压素的3%。因此这种作用无临床相关性。正常血容量情况下肾循环不受影响。低血容量时，肾循环则会增加。<br/>血压：<br/>使用特利加压素可缓慢产生血液动力学作用，作用可维持2-4小时。收缩压和舒张压轻度增加。肾血管张力过?和广泛血管硬化患者可观察到血压明显升高。<br/>心脏：<br/>最高剂量时未见心脏毒性作用。<br/>子宫：<br/>特利加压素可以使子宫平滑肌和内膜的血流明显减少。<br/>皮肤：<br/>由于收缩血管的作用，特利加压素可以使皮肤血液循环不足，因此使患者的体表和面部苍白。<br/>特利加压素的主要药理学效应是其血液动力学作用和对平滑肌的作用。低血容量状态下的集中作用对于出血性食道静脉曲张患者是有益的副反应。<br/>毒理研究：<br/>遗传毒性：<br/>Ames实验:5000ug/皿的浓度无致突变活性。<br/>仓鼠肺细胞的致突变性：特利加压素的超纯水溶液只有在毒性浓度才显示出微弱致突变性。<br/>生殖毒性：<br/>大鼠每日皮下注射特利加压素10和/或50ug/kg体重，特利加压素对子宫着床点的平均数、平均活胎数或新生仔鼠数、胚胎或新生仔鼠的平均体重、新生仔鼠生后的生长没有毒性作用。胚胎和新生鼠未见畸形。<br/>检查鸡胚的胚胎毒性，未见特利加压素的毒性作用。<br/>怀孕豚鼠给予10ug/kg体重药物后出现子宫和胎盘血循环功能不全。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '药代动力学', '本品特利加压素（三甘氨酰赖氨酸加压素）几乎没有药理活性，静脉注射后特利加压素经蛋白酶作用后缓慢释放具有药理活性的代谢物赖氨酸加压素，同时持续释放甘氨酰。<br/>特利加压素的平均血浆半衰期为24±2分钟，单次静脉注射后，特利加压素以二级动力学形式消除，分布项（达到40分钟）的血浆半衰期为12分钟。本品经释放单一的甘氨酰后，赖氨酸加压素被缓慢释放，120分钟后达到峰浓度。注射后尿中仅可检测到1%的特利加压素，这表明经肝肾的内肽酶和肽链端解酶作用后，本品近乎完全被降解。', '本品特利加压素（三甘氨酰赖氨酸加压素）几乎没有药理活性，静脉注射后特利加压素经蛋白酶作用后缓慢释放具有药理活性的代谢物赖氨酸加压素，同时持续释放甘氨酰。<br/>特利加压素的平均血浆半衰期为24±2分钟，单次静脉注射后，特利加压素以二级动力学形式消除，分布项（达到40分钟）的血浆半衰期为12分钟。本品经释放单一的甘氨酰后，赖氨酸加压素被缓慢释放，120分钟后达到峰浓度。注射后尿中仅可检测到1%的特利加压素，这表明经肝肾的内肽酶和肽链端解酶作用后，本品近乎完全被降解。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '主要成份', '本品为复方制剂，其组份化学名称为：<br/>盐酸甲哌卡因（Mepivacaine hydrochloride）20.00mg/ml<br/>肾上腺素（Adrenaline）0.01mg/ml。<br/>辅料：氯化钠、依地酸钠、偏重亚硫酸氢钾、盐酸、氢氧化钠、注射用水<br/>化学结构式：盐酸甲哌卡因<br/>肾上腺素<br/>分子式：盐酸甲哌卡因C15H23ClN2O<br/>肾上腺素C9H13NO3<br/>分子量：盐酸甲哌卡因282.8<br/>肾上腺素183.2', '本品为复方制剂，其组份化学名称为：<br/>盐酸甲哌卡因（Mepivacaine hydrochloride）20.00mg/ml<br/>肾上腺素（Adrenaline）0.01mg/ml。<br/>辅料：氯化钠、依地酸钠、偏重亚硫酸氢钾、盐酸、氢氧化钠、注射用水<br/>化学结构式：盐酸甲哌卡因<br/>肾上腺素<br/>分子式：盐酸甲哌卡因C15H23ClN2O<br/>肾上腺素C9H13NO3<br/>分子量：盐酸甲哌卡因282.8<br/>肾上腺素183.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '适应症', '主要用于口腔及牙科治疗中的局部浸润麻醉（神经传导阻滞型）。', '主要用于口腔及牙科治疗中的局部浸润麻醉（神经传导阻滞型）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '用法用量', '适用于成年人及4岁以上儿童，不适用于4岁以下儿童。<br/>用法：牙科局部麻醉。回吸请确保未插入血管内，尤其是阻滞麻醉。<br/>由于缺乏相容性试验数据，本药品不能与其他药品混合。<br/>对任何一支安瓿而言，使用之前对瓶口金属圈进行消毒。<br/>用以下物品仔细擦拭：<br/>或用70%的酒精<br/>或用90%药用纯异丙醇<br/>请勿将安瓿浸入任何溶液中。<br/>打开使用后的麻醉剂不能重复使用。<br/>推注速度：应不超过每分钟1毫升。<br/>剂量：成人注射用量取决于手术范围。一般来说，常见手术用1-3支麻药。一次使用的最大剂量不能超过300毫克盐酸甲哌卡因。每千克体重不超过7毫克盐酸甲哌卡因。<br/>儿童、老人用药见[儿童用药]、[老年患者用药]项的详细描述。', '适用于成年人及4岁以上儿童，不适用于4岁以下儿童。<br/>用法：牙科局部麻醉。回吸请确保未插入血管内，尤其是阻滞麻醉。<br/>由于缺乏相容性试验数据，本药品不能与其他药品混合。<br/>对任何一支安瓿而言，使用之前对瓶口金属圈进行消毒。<br/>用以下物品仔细擦拭：<br/>或用70%的酒精<br/>或用90%药用纯异丙醇<br/>请勿将安瓿浸入任何溶液中。<br/>打开使用后的麻醉剂不能重复使用。<br/>推注速度：应不超过每分钟1毫升。<br/>剂量：成人注射用量取决于手术范围。一般来说，常见手术用1-3支麻药。一次使用的最大剂量不能超过300毫克盐酸甲哌卡因。每千克体重不超过7毫克盐酸甲哌卡因。<br/>儿童、老人用药见[儿童用药]、[老年患者用药]项的详细描述。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '不良反应', '与其他牙科使用的麻醉剂一样，有导致昏厥的可能。<br/>如果过量使用或者对某些不适宜使用的患者，请注意观察是否有以下临床反应：<br/>中枢神经系统：<br/>神经质、坐立不安、打哈欠、发抖、恐惧忧虑、眼球震颤、多语症、头疼、恶心、呕吐、耳鸣。<br/>当以上症状出现，请立即为患者输氧并启动临床持续观察以避免造成对中枢神经系统的进一步损害。<br/>呼吸系统：<br/>呼吸迟缓随后呼吸急促可能会导致呼吸暂停。<br/>心血管系统：<br/>心动过速、心动过缓、血压过低引起的心血管损伤可能导致休克、心律不齐（心室早搏和室颤）、传导障碍（房室传导阻滞），这些可能到时心跳骤停。', '与其他牙科使用的麻醉剂一样，有导致昏厥的可能。<br/>如果过量使用或者对某些不适宜使用的患者，请注意观察是否有以下临床反应：<br/>中枢神经系统：<br/>神经质、坐立不安、打哈欠、发抖、恐惧忧虑、眼球震颤、多语症、头疼、恶心、呕吐、耳鸣。<br/>当以上症状出现，请立即为患者输氧并启动临床持续观察以避免造成对中枢神经系统的进一步损害。<br/>呼吸系统：<br/>呼吸迟缓随后呼吸急促可能会导致呼吸暂停。<br/>心血管系统：<br/>心动过速、心动过缓、血压过低引起的心血管损伤可能导致休克、心律不齐（心室早搏和室颤）、传导障碍（房室传导阻滞），这些可能到时心跳骤停。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '药物过量', '由于局麻过量因为的毒性反应可能有两种情况：或者是立刻出现的由于不小心注射到血管内造成的过量；或者是稍后出现的确实局部注射了过量的麻药。<br/>紧急处理：<br/>一旦出现异常反应，请立即让患者平卧并输氧。一旦发生肌阵挛，请立即输氧并注射苯二氮杂卓。可能需要气管内插管治疗以辅助通气。', '由于局麻过量因为的毒性反应可能有两种情况：或者是立刻出现的由于不小心注射到血管内造成的过量；或者是稍后出现的确实局部注射了过量的麻药。<br/>紧急处理：<br/>一旦出现异常反应，请立即让患者平卧并输氧。一旦发生肌阵挛，请立即输氧并注射苯二氮杂卓。可能需要气管内插管治疗以辅助通气。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '禁忌', '对局麻过敏或对麻醉剂中任何成分过敏的患者或以下情况禁用：<br/>严重的心室传导障碍但没有佩戴起搏器；<br/>未经治疗控制的癫痫；<br/>急性间歇性卟啉病。<br/>通常情况下，请不要与胍乙啶及相关药物（详见[药物相互作用]）合用。', '对局麻过敏或对麻醉剂中任何成分过敏的患者或以下情况禁用：<br/>严重的心室传导障碍但没有佩戴起搏器；<br/>未经治疗控制的癫痫；<br/>急性间歇性卟啉病。<br/>通常情况下，请不要与胍乙啶及相关药物（详见[药物相互作用]）合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '配伍禁忌', '不建议一起使用的药物：<br/>由于含有肾上腺素，合用胍乙啶和相关药物（抗青光眼剂）可是血压显著升高（与交感紧张弱化相关的过度反应以及/或者抑制肾上腺素进入交感神经纤维。）<br/>如无法避免合用药物，尽量使用较小剂量的交感神经药（肾上腺素）。<br/>需要合用药物的预防措施<br/>由于含有肾上腺素，与以下药物合用时会出现药物相互作用，引起不良反应：<br/>1.与挥发性卤代烃麻醉剂合用会出现严重心律不齐（较强心脏反应）<br/>预防措施：减少麻醉剂注入，比如：对于成人10分钟注入低于0.1毫克肾上腺素，或一小时内低于0.3毫克肾上腺素。<br/>2.与丙咪嗪抗抑郁剂合用会出现阵发性高血压并伴有心律不齐（抑制肾上腺素进入交感神经纤维）<br/>预防措施：减少麻醉剂注入，比如：对于成人10分钟注入低于0.1毫克肾上腺素，或一小时内低于0.3毫克肾上腺素。<br/>3.与血清素以及去甲肾上腺素抗抑郁剂（比如米那普仑和文拉法新）合用会出现阵发性高血压并伴有心律不齐（抑制肾上腺素进入交感神经纤维）<br/>预防措施：减少麻醉剂注入，比如：对于成人10分钟注入低于0.1毫克肾上腺素，或一小时内低于0.3毫克肾上腺素。<br/>4.与非选择性单胺氧化酶抑制剂（异丙异烟肼）合用会出现血压升高，多为中度<br/>应在严格医学控制下使用<br/>5.与选择性单胺氧化酶抑制剂（摩氯苯胺，托洛沙酮）和非选择性单胺氧化酶抑制剂合用有血压升高的风险<br/>应在严格医学控制下使用', '不建议一起使用的药物：<br/>由于含有肾上腺素，合用胍乙啶和相关药物（抗青光眼剂）可是血压显著升高（与交感紧张弱化相关的过度反应以及/或者抑制肾上腺素进入交感神经纤维。）<br/>如无法避免合用药物，尽量使用较小剂量的交感神经药（肾上腺素）。<br/>需要合用药物的预防措施<br/>由于含有肾上腺素，与以下药物合用时会出现药物相互作用，引起不良反应：<br/>1.与挥发性卤代烃麻醉剂合用会出现严重心律不齐（较强心脏反应）<br/>预防措施：减少麻醉剂注入，比如：对于成人10分钟注入低于0.1毫克肾上腺素，或一小时内低于0.3毫克肾上腺素。<br/>2.与丙咪嗪抗抑郁剂合用会出现阵发性高血压并伴有心律不齐（抑制肾上腺素进入交感神经纤维）<br/>预防措施：减少麻醉剂注入，比如：对于成人10分钟注入低于0.1毫克肾上腺素，或一小时内低于0.3毫克肾上腺素。<br/>3.与血清素以及去甲肾上腺素抗抑郁剂（比如米那普仑和文拉法新）合用会出现阵发性高血压并伴有心律不齐（抑制肾上腺素进入交感神经纤维）<br/>预防措施：减少麻醉剂注入，比如：对于成人10分钟注入低于0.1毫克肾上腺素，或一小时内低于0.3毫克肾上腺素。<br/>4.与非选择性单胺氧化酶抑制剂（异丙异烟肼）合用会出现血压升高，多为中度<br/>应在严格医学控制下使用<br/>5.与选择性单胺氧化酶抑制剂（摩氯苯胺，托洛沙酮）和非选择性单胺氧化酶抑制剂合用有血压升高的风险<br/>应在严格医学控制下使用', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '注意事项', '警告：<br/>本品含有1:100000肾上腺素，可能引起高血压和糖尿病患者局部坏疽。<br/>本品含有焦硫酸钾，可能引起变态反应，包括过敏反应及支气管痉挛。<br/>麻醉的风险：对各类咬伤（唇部，脸颊，粘膜，舌部），应告知患者在恢复知觉前禁止咀嚼口香糖和进食。<br/>本品请勿用于4岁以下儿童，因为麻醉技术不适用于这个年龄段。<br/>避免注射到感染和炎症的组织（会影响局麻的效果）。<br/>运动员慎用：本品含有可以在尿检中呈阳性的活性成分，所以需要谨慎使用。<br/>使用注意事项：<br/>在使用本品前，注意以下内容：<br/>询问患者的现状，最近接受的治疗和病史；<br/>如有任何过敏史，请用剂量的5-10%进行皮试；<br/>缓慢注射，回吸确保未注入血管内；<br/>与患者保持联系。<br/>请着重观察服用抗凝血药的患者应用本品后的反应。<br/>由于本品含有肾上腺素，对一下情形应该着重注意和观察：<br/>-心律不齐，不包括心动过缓；<br/>-冠状动脉疾病；<br/>-重度高血压；<br/>由于酰胺类局麻药主要通过肝脏进行代谢，对于严重肝功能不全的患者应减少甲哌卡因的用量。<br/>同样也需要对缺氧，高血钾症和代谢性酸中毒的患者减少用量。<br/>需要对同时服用其他药物（见[药物相互作用]）的患者的临床和实验室状况进行严密的观察。<br/>对驾驶机动车和操纵机器能力的影响：<br/>本药品可能会降低驾驶员和机器操作员的反应能力。', '警告：<br/>本品含有1:100000肾上腺素，可能引起高血压和糖尿病患者局部坏疽。<br/>本品含有焦硫酸钾，可能引起变态反应，包括过敏反应及支气管痉挛。<br/>麻醉的风险：对各类咬伤（唇部，脸颊，粘膜，舌部），应告知患者在恢复知觉前禁止咀嚼口香糖和进食。<br/>本品请勿用于4岁以下儿童，因为麻醉技术不适用于这个年龄段。<br/>避免注射到感染和炎症的组织（会影响局麻的效果）。<br/>运动员慎用：本品含有可以在尿检中呈阳性的活性成分，所以需要谨慎使用。<br/>使用注意事项：<br/>在使用本品前，注意以下内容：<br/>询问患者的现状，最近接受的治疗和病史；<br/>如有任何过敏史，请用剂量的5-10%进行皮试；<br/>缓慢注射，回吸确保未注入血管内；<br/>与患者保持联系。<br/>请着重观察服用抗凝血药的患者应用本品后的反应。<br/>由于本品含有肾上腺素，对一下情形应该着重注意和观察：<br/>-心律不齐，不包括心动过缓；<br/>-冠状动脉疾病；<br/>-重度高血压；<br/>由于酰胺类局麻药主要通过肝脏进行代谢，对于严重肝功能不全的患者应减少甲哌卡因的用量。<br/>同样也需要对缺氧，高血钾症和代谢性酸中毒的患者减少用量。<br/>需要对同时服用其他药物（见[药物相互作用]）的患者的临床和实验室状况进行严密的观察。<br/>对驾驶机动车和操纵机器能力的影响：<br/>本药品可能会降低驾驶员和机器操作员的反应能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '妊娠及哺乳期妇女用药', '孕妇：<br/>虽然动物实验未有致畸证据，但尚缺乏甲哌卡因对孕妇影响的数据。所以，除非必须使用，否则一般不对孕妇使用本品。<br/>哺乳期妇女：<br/>与其他局麻药物相同，甲哌卡因从母乳中排出的量很小。但安全起见，请在麻醉效力减弱的时候再进行哺乳。', '孕妇：<br/>虽然动物实验未有致畸证据，但尚缺乏甲哌卡因对孕妇影响的数据。所以，除非必须使用，否则一般不对孕妇使用本品。<br/>哺乳期妇女：<br/>与其他局麻药物相同，甲哌卡因从母乳中排出的量很小。但安全起见，请在麻醉效力减弱的时候再进行哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '儿童用药', '不适用于4岁以下儿童。<br/>应根据儿童的年龄体重和手术类型确定注射用量。<br/>用于儿童的平均剂量是每千克体重0.5毫克盐酸甲哌卡因（0.025毫升麻醉剂）。', '不适用于4岁以下儿童。<br/>应根据儿童的年龄体重和手术类型确定注射用量。<br/>用于儿童的平均剂量是每千克体重0.5毫克盐酸甲哌卡因（0.025毫升麻醉剂）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '老年人用药', '老年患者的用量应为成年患者剂量的一半。', '老年患者的用量应为成年患者剂量的一半。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '药理作用', '本品为盐酸甲哌卡因和肾上腺素制成的复方制剂。盐酸甲哌卡因是一种酰胺类局麻药，能稳定神经元细胞膜，组织神经冲动的发生和传导而产生局部麻醉作用。肾上腺素能收缩局麻药给药部位血管，延缓局麻药的全身吸收，维持活性组织浓度，同时可减少手术野出血。', '本品为盐酸甲哌卡因和肾上腺素制成的复方制剂。盐酸甲哌卡因是一种酰胺类局麻药，能稳定神经元细胞膜，组织神经冲动的发生和传导而产生局部麻醉作用。肾上腺素能收缩局麻药给药部位血管，延缓局麻药的全身吸收，维持活性组织浓度，同时可减少手术野出血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '药代动力学', '注射到口腔黏膜的甲哌卡因在注射30分钟后达到血药浓度峰值。半衰期时间约为90分钟。盐酸甲哌卡因主要有肝脏代谢，5-10%通过尿液排出。', '注射到口腔黏膜的甲哌卡因在注射30分钟后达到血药浓度峰值。半衰期时间约为90分钟。盐酸甲哌卡因主要有肝脏代谢，5-10%通过尿液排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '主要成份', '石斛、人参、山药、茯苓、甘草、肉苁蓉、枸杞子、菟丝子、地黄、熟地黄、五味子、天冬、麦冬、苦杏仁、防风、川芎、麸炒枳壳、黄连、牛膝、菊花、盐蒺藜、青葙子,决明子、水牛角浓缩粉、山羊角。辅料为赋形剂蜂蜜。', '石斛、人参、山药、茯苓、甘草、肉苁蓉、枸杞子、菟丝子、地黄、熟地黄、五味子、天冬、麦冬、苦杏仁、防风、川芎、麸炒枳壳、黄连、牛膝、菊花、盐蒺藜、青葙子,决明子、水牛角浓缩粉、山羊角。辅料为赋形剂蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '适应症', '滋阴补肾，清肝明日，用于肝肾两亏，阴虚火旺，内障目暗，视物昏花。', '滋阴补肾，清肝明日，用于肝肾两亏，阴虚火旺，内障目暗，视物昏花。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '用法用量', '口服。一次7.3克，一日2次。', '口服。一次7.3克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '注意事项', '1、忌烟、酒、辛辣刺激性食物。<br/>2、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．孕妇．哺乳期妇女及脾虚便溏者应在医师指导下服用。<br/>4、本品适用于早期圆翳内障(老年性白内障)。<br/>5、服药2周症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒、辛辣刺激性食物。<br/>2、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．孕妇．哺乳期妇女及脾虚便溏者应在医师指导下服用。<br/>4、本品适用于早期圆翳内障(老年性白内障)。<br/>5、服药2周症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '主要成份', '盐酸青藤碱，辅料为依地酸二钠、亚硫酸氢钠、注射用水。', '盐酸青藤碱，辅料为依地酸二钠、亚硫酸氢钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '适应症', '祛风除湿、活血通络，消肿止痛，用于风寒湿痹证，症见肌肉酸痛、关节肿胀，疼痛，屈伸不利，麻木僵硬及风湿与类风湿性关节炎具有上述证候者。', '祛风除湿、活血通络，消肿止痛，用于风寒湿痹证，症见肌肉酸痛、关节肿胀，疼痛，屈伸不利，麻木僵硬及风湿与类风湿性关节炎具有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '用法用量', '肌内注射，一次1-2ml，一日2次，或遵医嘱。', '肌内注射，一次1-2ml，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '不良反应', '1、本品具有强烈的释放组胺作用，部分患者在注射后1-10分钟出现瘙痒、潮红、出汗、痛肿加重现象，一般无需特殊处理，在0.5-1小时内上述现象可自行消失(一过性)；反应严重者，剂量可适当减少或停药。必要时，可用异丙嗪25-50mg对抗。<br/>2、注射过程中，患者若出现手足或口唇发麻、胸闷、胸痛等症，可能是误入血管致快速降压所致，应立即停药，必要时对症处理。<br/>3、偶见报道个别患者出现过敏性休克，处理方法同一般过敏性休克的防治，用肾上腺素可对抗。', '1、本品具有强烈的释放组胺作用，部分患者在注射后1-10分钟出现瘙痒、潮红、出汗、痛肿加重现象，一般无需特殊处理，在0.5-1小时内上述现象可自行消失(一过性)；反应严重者，剂量可适当减少或停药。必要时，可用异丙嗪25-50mg对抗。<br/>2、注射过程中，患者若出现手足或口唇发麻、胸闷、胸痛等症，可能是误入血管致快速降压所致，应立即停药，必要时对症处理。<br/>3、偶见报道个别患者出现过敏性休克，处理方法同一般过敏性休克的防治，用肾上腺素可对抗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '禁忌', '支气管哮喘患者禁用。', '支气管哮喘患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '注意事项', '1、孕妇或哺乳期妇女慎用。<br/>2、既往有药物过敏史者、低血压患者慎用。<br/>3、首次注射一定要在医院进行。<br/>4、首次注射完成后嘱患者静坐10分钟无特殊不适方可离去。', '1、孕妇或哺乳期妇女慎用。<br/>2、既往有药物过敏史者、低血压患者慎用。<br/>3、首次注射一定要在医院进行。<br/>4、首次注射完成后嘱患者静坐10分钟无特殊不适方可离去。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '药理作用', '本品能显著降低5-HT引起的血管通透性增加，对角叉菜所致大鼠足趾肿胀及甲醛型和蛋清型关节炎均有明显的消退作用。对电刺激法、热板法、光热刺激法及醋酸扭体法所致小鼠疼痛反应均有镇痛效应。能抑制机体非特异性免疫、细胞免疫、体液免疫及迟发型超敏反应。', '本品能显著降低5-HT引起的血管通透性增加，对角叉菜所致大鼠足趾肿胀及甲醛型和蛋清型关节炎均有明显的消退作用。对电刺激法、热板法、光热刺激法及醋酸扭体法所致小鼠疼痛反应均有镇痛效应。能抑制机体非特异性免疫、细胞免疫、体液免疫及迟发型超敏反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '主要成份', '木香、砂仁、白术、陈皮、茯苓、半夏(制)、香附(醋制)、枳实(炒)、豆蔻(去壳)、厚朴(姜炙)、广藿香、甘草、生姜、大枣。<br/>辅料为：饴糖。', '木香、砂仁、白术、陈皮、茯苓、半夏(制)、香附(醋制)、枳实(炒)、豆蔻(去壳)、厚朴(姜炙)、广藿香、甘草、生姜、大枣。<br/>辅料为：饴糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '适应症', '温中和胃。用于不思饮食，胃脘满闷或泛吐酸水。', '温中和胃。用于不思饮食，胃脘满闷或泛吐酸水。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '注意事项', '1．忌生冷油腻食物。<br/>2．胃痛症见胃部灼热，隐隐作痛，口千舌燥者不宜服用本药。<br/>3．服药三天后症状无改善，或服药期间症状加重，应去医院就诊。<br/>4．按照用法用量服用，小儿及年老体虚患者应在医师指导下服用。<br/>5．长期连续服用，应向医师咨询。<br/>6．本品宜用温开水送服。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌生冷油腻食物。<br/>2．胃痛症见胃部灼热，隐隐作痛，口千舌燥者不宜服用本药。<br/>3．服药三天后症状无改善，或服药期间症状加重，应去医院就诊。<br/>4．按照用法用量服用，小儿及年老体虚患者应在医师指导下服用。<br/>5．长期连续服用，应向医师咨询。<br/>6．本品宜用温开水送服。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚250毫克，咖啡因15毫克，马来酸氯苯那敏1毫克，人工牛黄10毫克。辅料为：淀粉、硬脂酸镁、焦亚硫酸钠。', '本品为复方制剂，每粒含对乙酰氨基酚250毫克，咖啡因15毫克，马来酸氯苯那敏1毫克，人工牛黄10毫克。辅料为：淀粉、硬脂酸镁、焦亚硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '用法用量', '口服。成人，一次1～2粒，一日3次。', '口服。成人，一次1～2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热、镇惊作用。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热、镇惊作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '主要成份', '本品为复方制剂，每包含鞣酸蛋白0.1克、干酵母0.1克。辅料为：口服葡萄糖。', '本品为复方制剂，每包含鞣酸蛋白0.1克、干酵母0.1克。辅料为：口服葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '适应症', '用于儿童肠炎或消化不良引起的腹泻。', '用于儿童肠炎或消化不良引起的腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '用法用量', '口服，1岁以内：一次1包；1-3岁：一次2包；4-6岁：一次3包；7岁以上：一次3-4包，一日3次。', '口服，1岁以内：一次1包；1-3岁：一次2包；4-6岁：一次3包；7岁以上：一次3-4包，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '不良反应', '过量服用可引起便秘。', '过量服用可引起便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '配伍禁忌', '1.本品能影响胰酶、胃蛋白酶、乳酶生等的药效，不宜同服。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品能影响胰酶、胃蛋白酶、乳酶生等的药效，不宜同服。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '注意事项', '1.细菌性痢疾等感染性腹泻不能应用本品。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.细菌性痢疾等感染性腹泻不能应用本品。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '药理作用', '本品中鞣酸蛋白经口服后在肠内经胰蛋白酶分解，缓慢释放出鞣酸，使肠黏膜表层内的蛋白质沉淀，形成一层保护膜而减轻刺激，降低炎症渗透物和减少肠蠕动，起收敛止泻作用。干酵母为啤酒酵母菌的干燥菌体，富含维生素B族，对消化不良有辅助治疗的作用。', '本品中鞣酸蛋白经口服后在肠内经胰蛋白酶分解，缓慢释放出鞣酸，使肠黏膜表层内的蛋白质沉淀，形成一层保护膜而减轻刺激，降低炎症渗透物和减少肠蠕动，起收敛止泻作用。干酵母为啤酒酵母菌的干燥菌体，富含维生素B族，对消化不良有辅助治疗的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '主要成份', '本品主要成份为比阿培南，无辅料。<br/>化学名称：(-)6-[[(4R,5S,6S)-2-羧基-6-[(1R)-1-羟乙基]-4-甲基-7-氧代-1-氮杂双环[3.2.0]庚-2-烯-3-基]硫]-6,7-二氢-5H-吡唑[1,2-a][1,2,4]三唑-4-?内盐。<br/>化学结构式：<br/>分子式：C15H18N4O4S<br/>分子量：350.40', '本品主要成份为比阿培南，无辅料。<br/>化学名称：(-)6-[[(4R,5S,6S)-2-羧基-6-[(1R)-1-羟乙基]-4-甲基-7-氧代-1-氮杂双环[3.2.0]庚-2-烯-3-基]硫]-6,7-二氢-5H-吡唑[1,2-a][1,2,4]三唑-4-?内盐。<br/>化学结构式：<br/>分子式：C15H18N4O4S<br/>分子量：350.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '适应症', '对本品敏感的菌株有：葡萄球菌属、链球菌属、肺炎球菌、肠球菌属（屎肠球菌除外）、莫拉氏菌属、大肠菌、柠檬酸菌属、克雷伯氏菌属、肠杆菌属、沙雷氏菌属、变形杆菌属、流感嗜血杆菌、绿脓杆菌、放线菌属、消化链球菌属、拟杆菌属、普氏菌属、梭形杆菌属等。<br/>本品适用于治疗由敏感细菌所引起的败血症、肺炎、肺部脓肿、慢性呼吸道疾病引起的二次感染、难治性膀胱炎、肾盂肾炎、腹膜炎、妇科附件炎等。', '对本品敏感的菌株有：葡萄球菌属、链球菌属、肺炎球菌、肠球菌属（屎肠球菌除外）、莫拉氏菌属、大肠菌、柠檬酸菌属、克雷伯氏菌属、肠杆菌属、沙雷氏菌属、变形杆菌属、流感嗜血杆菌、绿脓杆菌、放线菌属、消化链球菌属、拟杆菌属、普氏菌属、梭形杆菌属等。<br/>本品适用于治疗由敏感细菌所引起的败血症、肺炎、肺部脓肿、慢性呼吸道疾病引起的二次感染、难治性膀胱炎、肾盂肾炎、腹膜炎、妇科附件炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '用法用量', '每0.3g比阿培南溶解于100ml生理盐水或葡萄糖注射液中静脉滴注。成人每日0.6g，分2次滴注，每次30-60分钟。可根据患者年龄、症状适当增减给药剂量。但1天的最大给药量不得超过1.2g。', '每0.3g比阿培南溶解于100ml生理盐水或葡萄糖注射液中静脉滴注。成人每日0.6g，分2次滴注，每次30-60分钟。可根据患者年龄、症状适当增减给药剂量。但1天的最大给药量不得超过1.2g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '不良反应', '国外文献报道，最为常见的不良反应为皮疹/皮肤瘙痒、恶心、呕吐以及腹泻等。在2348个病例中，有64例（2.7%）出现不良反应，主要表现为皮疹（1.0%）、腹泻（0.7%）等。在2287个病例中，有304例（13.3%）的522个临床检测指标异常，主要表现为ALT（GPT）升高（144例，6.3%）、AST（GOT）升高（93例，4.1%）、嗜酸性粒细胞增多（77例，3.4%）等。<br/>本品严重不良反应包括：<br/>（1）休克（<0.1%）、过敏；<br/>（2）间质性肺炎（0.1%-5%），PIE综合症；<br/>（3）伪膜性大肠炎等严重肠炎；<br/>（4）肌痉挛、意识障碍；<br/>（5）肝功能损害、黄疸；<br/>（6）急性肾功能不全。', '国外文献报道，最为常见的不良反应为皮疹/皮肤瘙痒、恶心、呕吐以及腹泻等。在2348个病例中，有64例（2.7%）出现不良反应，主要表现为皮疹（1.0%）、腹泻（0.7%）等。在2287个病例中，有304例（13.3%）的522个临床检测指标异常，主要表现为ALT（GPT）升高（144例，6.3%）、AST（GOT）升高（93例，4.1%）、嗜酸性粒细胞增多（77例，3.4%）等。<br/>本品严重不良反应包括：<br/>（1）休克（<0.1%）、过敏；<br/>（2）间质性肺炎（0.1%-5%），PIE综合症；<br/>（3）伪膜性大肠炎等严重肠炎；<br/>（4）肌痉挛、意识障碍；<br/>（5）肝功能损害、黄疸；<br/>（6）急性肾功能不全。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '药物过量', '未见有关本品人体过量使用的报道。如发现患者过量使用本品，可采用常规的监护及对症治疗。', '未见有关本品人体过量使用的报道。如发现患者过量使用本品，可采用常规的监护及对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '禁忌', '（1）对本品过敏者禁用。<br/>（2）正在服用丙戊酸钠类药物的患者禁用。', '（1）对本品过敏者禁用。<br/>（2）正在服用丙戊酸钠类药物的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '配伍禁忌', '本品与丙戊酸合用时，可导致丙戊酸血药浓度降低，有可能使癫痫复发，因此本品不宜与丙戊酸类制剂合用。', '本品与丙戊酸合用时，可导致丙戊酸血药浓度降低，有可能使癫痫复发，因此本品不宜与丙戊酸类制剂合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '注意事项', '（1）对碳青霉烯类、青霉素类及头孢类抗生素药物过敏者慎用；<br/>（2）本人或直系亲属有易诱发支气管哮喘、皮疹、荨麻疹等症状的过敏性体质者慎用；<br/>（3）严重的肾功能不全者慎用；<br/>（4）老年患者慎用（参照[老年用药]）；<br/>（5）进食困难及全身状况恶化者，可能会出现维生素K缺乏症状，应注意观察；<br/>（6）有癫痫史者或中枢神经系统疾病患者慎用；<br/>（7）用班氏试剂、斐林试剂进行试纸反应和临床尿糖检测，均有可能出现假阳性结果；<br/>（8）Kveim test试验中有可能呈现阳性结果。', '（1）对碳青霉烯类、青霉素类及头孢类抗生素药物过敏者慎用；<br/>（2）本人或直系亲属有易诱发支气管哮喘、皮疹、荨麻疹等症状的过敏性体质者慎用；<br/>（3）严重的肾功能不全者慎用；<br/>（4）老年患者慎用（参照[老年用药]）；<br/>（5）进食困难及全身状况恶化者，可能会出现维生素K缺乏症状，应注意观察；<br/>（6）有癫痫史者或中枢神经系统疾病患者慎用；<br/>（7）用班氏试剂、斐林试剂进行试纸反应和临床尿糖检测，均有可能出现假阳性结果；<br/>（8）Kveim test试验中有可能呈现阳性结果。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '妊娠及哺乳期妇女用药', '对孕妇及哺乳期妇女用药的安全性尚不明确。', '对孕妇及哺乳期妇女用药的安全性尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '儿童用药', '对儿童用药的安全性尚不明确。', '对儿童用药的安全性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '老年人用药', '老年人由于生理功能下降，需注意调整用药剂量及用药间隔时间。', '老年人由于生理功能下降，需注意调整用药剂量及用药间隔时间。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '药理作用', '药理作用比阿培南为碳青霉烯类抗生素，通过抑制细菌细胞壁的合成而发挥抗菌作用，对革兰阳性、革兰阴性的需氧和厌氧菌有广谱抗菌活性。比阿培南对人肾脱氢肽酶-I（DHP-I）稳定，可单独给药而不需与DHP-I抑制剂合用。毒理研究重复给药毒性：大鼠和犬连续3个月静脉注射比阿培南，主要毒性反应为粪便异常，出现稀便、水样便、粘液便等。大鼠静脉注射比阿培南600mg/kg/d，肾小管上皮细胞出现轻度浊肿；脾脏和盲肠肿大，但未见病理学改变。遗传毒性：比阿培南的细菌回复突变试验、中国仓鼠卵巢细胞染色体畸变试验和小鼠微核试验结果均为阴性。生殖毒性：大鼠妊娠前和妊娠初期静脉注射300mg/kg/d，出现摄食量减少、体重下降等毒性反应，但对其生育力未见影响。妊娠大鼠器官形成期静脉注射比阿培南300mg/kg/d，导致F1代胎仔体重降低，但对胎仔没有致死效应和致畸作用。围产期毒性试验中，100mg/kg/d及以上剂量组的F1代雌鼠在6周龄检查时见阴道张开延迟；但在10周龄时，未见生殖功能有异常变化。比阿培南对F2代胎仔和仔鼠均无明显影响。', '药理作用比阿培南为碳青霉烯类抗生素，通过抑制细菌细胞壁的合成而发挥抗菌作用，对革兰阳性、革兰阴性的需氧和厌氧菌有广谱抗菌活性。比阿培南对人肾脱氢肽酶-I（DHP-I）稳定，可单独给药而不需与DHP-I抑制剂合用。毒理研究重复给药毒性：大鼠和犬连续3个月静脉注射比阿培南，主要毒性反应为粪便异常，出现稀便、水样便、粘液便等。大鼠静脉注射比阿培南600mg/kg/d，肾小管上皮细胞出现轻度浊肿；脾脏和盲肠肿大，但未见病理学改变。遗传毒性：比阿培南的细菌回复突变试验、中国仓鼠卵巢细胞染色体畸变试验和小鼠微核试验结果均为阴性。生殖毒性：大鼠妊娠前和妊娠初期静脉注射300mg/kg/d，出现摄食量减少、体重下降等毒性反应，但对其生育力未见影响。妊娠大鼠器官形成期静脉注射比阿培南300mg/kg/d，导致F1代胎仔体重降低，但对胎仔没有致死效应和致畸作用。围产期毒性试验中，100mg/kg/d及以上剂量组的F1代雌鼠在6周龄检查时见阴道张开延迟；但在10周龄时，未见生殖功能有异常变化。比阿培南对F2代胎仔和仔鼠均无明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '药代动力学', '（1）血药浓度健康受试者（5例）进行三次静脉滴注比阿培南，每次60分钟，剂量分别为150mg、300mg及600mg，血药浓度与给药剂量呈线性关系（见图1）。<br/>反复多次进行静脉滴注时，药代动力学结果显示，与单次静脉滴注的结果几乎相同，没有观察到蓄积性。（2）体内分布30分钟或60分钟单次静脉滴注比阿培南300mg时，骨盆液中最高浓度为9.6μg/ml。用药6小时后唾液中药物浓度为0.1-2.5μg/g。（3）代谢健康成人（5例）单次静脉滴注比阿培南150mg、300mg、及600mg，以及多次静脉滴注300mg和600mg后，血液均未检出代谢物，代谢物中有9.7%-23.4%经尿液排泄。并且代谢物均无抑菌活性。（4）排泄健康成人（5例）60分钟单次静脉滴注比阿培南150mg、300mg及600mg时，给药后0-2小时的平均尿中比阿培南浓度分别为325.5、584.8和1105.1μg/ml，在给药后8-12小时尿中药物浓度分别为2.4、4.7和21.4μg/ml。而且0-12小时累计排泄率分别为62.1%、63.4%和64.0%。（5）肾功能不全患者给药后的血药浓度※肾功能不全患者（3例），静脉滴注本品300mg，每次60分钟，结果表明，肾功能减退时，本品半衰期延长，见图2。※对于肌酐清除率为50ml/min的中度肾功能障碍患者（3例），静脉滴注本品300mg，一日2次，共7天，14次，每次30分钟，在血中、尿液中均未见药物蓄积。※对于必须进行血液透析的严重肾功能不全患者（5例），用本品300mg，在不进行血液透析期间使用，每次60分钟，结果表明本品半衰期延长（见图3）。', '（1）血药浓度健康受试者（5例）进行三次静脉滴注比阿培南，每次60分钟，剂量分别为150mg、300mg及600mg，血药浓度与给药剂量呈线性关系（见图1）。<br/>反复多次进行静脉滴注时，药代动力学结果显示，与单次静脉滴注的结果几乎相同，没有观察到蓄积性。（2）体内分布30分钟或60分钟单次静脉滴注比阿培南300mg时，骨盆液中最高浓度为9.6μg/ml。用药6小时后唾液中药物浓度为0.1-2.5μg/g。（3）代谢健康成人（5例）单次静脉滴注比阿培南150mg、300mg、及600mg，以及多次静脉滴注300mg和600mg后，血液均未检出代谢物，代谢物中有9.7%-23.4%经尿液排泄。并且代谢物均无抑菌活性。（4）排泄健康成人（5例）60分钟单次静脉滴注比阿培南150mg、300mg及600mg时，给药后0-2小时的平均尿中比阿培南浓度分别为325.5、584.8和1105.1μg/ml，在给药后8-12小时尿中药物浓度分别为2.4、4.7和21.4μg/ml。而且0-12小时累计排泄率分别为62.1%、63.4%和64.0%。（5）肾功能不全患者给药后的血药浓度※肾功能不全患者（3例），静脉滴注本品300mg，每次60分钟，结果表明，肾功能减退时，本品半衰期延长，见图2。※对于肌酐清除率为50ml/min的中度肾功能障碍患者（3例），静脉滴注本品300mg，一日2次，共7天，14次，每次30分钟，在血中、尿液中均未见药物蓄积。※对于必须进行血液透析的严重肾功能不全患者（5例），用本品300mg，在不进行血液透析期间使用，每次60分钟，结果表明本品半衰期延长（见图3）。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '主要成份', '化学名称：本品主要成份为放线菌素D<br/>化学结构式：<br/>分子式：C62H86N12O16<br/>分子量：1255.44<br/>辅料：甘露醇', '化学名称：本品主要成份为放线菌素D<br/>化学结构式：<br/>分子式：C62H86N12O16<br/>分子量：1255.44<br/>辅料：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '适应症', '1、对霍奇金病(HD)及神经母细胞瘤疗效突出，尤其是控制发热；<br/>2、对无转移的绒癌初治时单用本药，治愈率达90％-100％，与单用MTX的效果相似；<br/>3、对睾丸癌亦有效，一般均与其它药物联合应用；<br/>4、与放疗联合治疗儿童肾母细胞瘤(Wilms瘤)可提高生存率，对尤文肉瘤和横纹肌肉瘤亦有效。', '1、对霍奇金病(HD)及神经母细胞瘤疗效突出，尤其是控制发热；<br/>2、对无转移的绒癌初治时单用本药，治愈率达90％-100％，与单用MTX的效果相似；<br/>3、对睾丸癌亦有效，一般均与其它药物联合应用；<br/>4、与放疗联合治疗儿童肾母细胞瘤(Wilms瘤)可提高生存率，对尤文肉瘤和横纹肌肉瘤亦有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '用法用量', '静注：一般成人每日300-400μg(6-8μg/kg)，溶于0.9％氯化钠注射液20-40ml中，每日一次，10日为一疗程，间歇期两周，一疗程总量4-6mg。本品也可作腔内注射。在联合化疗中，剂量及时间尚不统一。', '静注：一般成人每日300-400μg(6-8μg/kg)，溶于0.9％氯化钠注射液20-40ml中，每日一次，10日为一疗程，间歇期两周，一疗程总量4-6mg。本品也可作腔内注射。在联合化疗中，剂量及时间尚不统一。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '不良反应', '1、骨髓抑制为剂量限制性毒性，血小板及粒细胞减少，最低值见于给药后10-21天，尤以血小板下降为著。<br/>2、胃肠道反应多见于每次剂量超过500μg时，表现为恶心、呕吐、腹泻，少数有口腔溃疡，始于用药数小时后，有时严重，为急性剂量限制性毒性；<br/>3、脱发始于给药后7-10天，可逆。<br/>4、少数出现胃炎、肠炎或皮肤红斑、脱屑、色素沉着、肝肾功能损害等，均可逆。<br/>5、漏出血管对软组织损害显著。', '1、骨髓抑制为剂量限制性毒性，血小板及粒细胞减少，最低值见于给药后10-21天，尤以血小板下降为著。<br/>2、胃肠道反应多见于每次剂量超过500μg时，表现为恶心、呕吐、腹泻，少数有口腔溃疡，始于用药数小时后，有时严重，为急性剂量限制性毒性；<br/>3、脱发始于给药后7-10天，可逆。<br/>4、少数出现胃炎、肠炎或皮肤红斑、脱屑、色素沉着、肝肾功能损害等，均可逆。<br/>5、漏出血管对软组织损害显著。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '禁忌', '有患水痘病史者禁用。', '有患水痘病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '配伍禁忌', '维生索K可降低其效价，故用本品时慎用维生素K类药物；有放疗增敏作用，但有可能在放疗部位出现新的炎症，而产生“放疗再现”的皮肤改变，应予注意。', '维生索K可降低其效价，故用本品时慎用维生素K类药物；有放疗增敏作用，但有可能在放疗部位出现新的炎症，而产生“放疗再现”的皮肤改变，应予注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '注意事项', '1、当本品漏出血管外时，应即用1％普鲁卡因局部封闭，或用50-100mg氢化可的松局部注射，及冷湿敷；<br/>2、骨髓功能低下、有痛风病史、肝功能损害、感染、有尿酸盐性肾结石病史、近期接受过放疗或抗癌药物者慎用本品。<br/>3、有出血倾向者慎用。', '1、当本品漏出血管外时，应即用1％普鲁卡因局部封闭，或用50-100mg氢化可的松局部注射，及冷湿敷；<br/>2、骨髓功能低下、有痛风病史、肝功能损害、感染、有尿酸盐性肾结石病史、近期接受过放疗或抗癌药物者慎用本品。<br/>3、有出血倾向者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '妊娠及哺乳期妇女用药', '哺乳期妇女慎用。因本品有致突变、致畸和免疫抑制作用，孕妇禁用。', '哺乳期妇女慎用。因本品有致突变、致畸和免疫抑制作用，孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '儿童用药', '每日0.45mg/m2，连用五日，3-6周为一疗程。一岁以下幼儿慎用。', '每日0.45mg/m2，连用五日，3-6周为一疗程。一岁以下幼儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '老年人用药', '酌情减量。', '酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '药理作用', '体外研究显示放线菌素D主要作用于RNA，高浓度时则同时影响RNA与DNA合成。作用机理为嵌合于DNA双链内与其鸟嘌呤基团结合，抑制DNA依赖的RNA聚合酶活力，干扰细胞的转录过程，从而抑制mRNA合成。为细胞周期非特异性药物，以G1期尤为敏感，阻碍G1期细胞进入S期。', '体外研究显示放线菌素D主要作用于RNA，高浓度时则同时影响RNA与DNA合成。作用机理为嵌合于DNA双链内与其鸟嘌呤基团结合，抑制DNA依赖的RNA聚合酶活力，干扰细胞的转录过程，从而抑制mRNA合成。为细胞周期非特异性药物，以G1期尤为敏感，阻碍G1期细胞进入S期。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '药代动力学', '静脉注射后迅速分布至组织，10分钟即可在主要脏器如肝、肾、颌下腺中出现，难以透过血脑屏障。体内代谢很少。12％-20％经尿排出，50％-90％经胆道随粪便排出。T<sub>1/2约36小时。', '静脉注射后迅速分布至组织，10分钟即可在主要脏器如肝、肾、颌下腺中出现，难以透过血脑屏障。体内代谢很少。12％-20％经尿排出，50％-90％经胆道随粪便排出。T<sub>1/2约36小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '主要成份', '主要成份为羧甲司坦，其化学名称为S-(羧甲基)-半胱氨酸。结构式:分子式:C5H9NO4S分子量:179.19', '主要成份为羧甲司坦，其化学名称为S-(羧甲基)-半胱氨酸。结构式:分子式:C5H9NO4S分子量:179.19', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '适应症', '本品为黏液稀化药，适用于慢性支气管炎、支气管哮喘等疾患引起的痰液黏稠、咳痰困难和痰阻气管所致的肺通气功能不全等。', '本品为黏液稀化药，适用于慢性支气管炎、支气管哮喘等疾患引起的痰液黏稠、咳痰困难和痰阻气管所致的肺通气功能不全等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '用法用量', '口服，6-12岁儿童一次半袋，12岁以上儿童及成人一次半袋-1袋，一日3次。', '口服，6-12岁儿童一次半袋，12岁以上儿童及成人一次半袋-1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '不良反应', '偶有胃痛、腹泻、恶心、食欲不振、胃部不适、胃肠道出血等反应。', '偶有胃痛、腹泻、恶心、食欲不振、胃部不适、胃肠道出血等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '禁忌', '有活动性胃溃疡的患者禁用。对本品过敏者禁用。', '有活动性胃溃疡的患者禁用。对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '配伍禁忌', '应避免与强镇咳药同时服用，以免稀化的痰液堵塞颌道。', '应避免与强镇咳药同时服用，以免稀化的痰液堵塞颌道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '注意事项', '1.避免与中枢性镇咳药同时使用，以免稀化的痰液堵塞气道。2.本品是一种黏液调节剂，仅对咳痰症状有一定作用，在使用时还应注意咳嗽、咳痰的原因，如不见好转，应及时询问医师。', '1.避免与中枢性镇咳药同时使用，以免稀化的痰液堵塞气道。2.本品是一种黏液调节剂，仅对咳痰症状有一定作用，在使用时还应注意咳嗽、咳痰的原因，如不见好转，应及时询问医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '妊娠及哺乳期妇女用药', '妊娠妇女仅在必要时方可使用本品，哺乳期妇女不宜使用。', '妊娠妇女仅在必要时方可使用本品，哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '儿童用药', '咨询医师或药师，必须在成人监护下使用。2岁以下儿童的使用经验有限，应慎用。', '咨询医师或药师，必须在成人监护下使用。2岁以下儿童的使用经验有限，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '药理作用', '药理作用：本品为黏液调节剂，主要在细胞水平影响支气管腺体的分泌，使低黏度的唾液黏蛋白分泌增加，而高黏度的岩藻黏蛋白产生减少，因而使痰液的黏滞性降低，易于咳出。', '药理作用：本品为黏液调节剂，主要在细胞水平影响支气管腺体的分泌，使低黏度的唾液黏蛋白分泌增加，而高黏度的岩藻黏蛋白产生减少，因而使痰液的黏滞性降低，易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '药代动力学', '本品生物利用度研究显示，口服本品1.0g后，达峰时间为1.5±0.34h，峰浓度为11.91±2.63μg/ml，半衰期为3小时左右，生物利用度为98.05±8.51%。', '本品生物利用度研究显示，口服本品1.0g后，达峰时间为1.5±0.34h，峰浓度为11.91±2.63μg/ml，半衰期为3小时左右，生物利用度为98.05±8.51%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '主要成份', '本品主要成份为盐酸托烷司琼，化学名称：内-1H-吲哚-3-羧酸-8-甲基-氮杂双环[3,2,1]-3-辛酯盐酸盐<br/>化学结构式：<br/>分子式：C17H20N2O2・HCl<br/>分子量：320.82<br/>辅料为：氯化钠、盐酸', '本品主要成份为盐酸托烷司琼，化学名称：内-1H-吲哚-3-羧酸-8-甲基-氮杂双环[3,2,1]-3-辛酯盐酸盐<br/>化学结构式：<br/>分子式：C17H20N2O2・HCl<br/>分子量：320.82<br/>辅料为：氯化钠、盐酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '适应症', '预防和治疗癌症化疗引起的恶心和呕吐。', '预防和治疗癌症化疗引起的恶心和呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '用法用量', '儿童：一般不推荐用于儿童，如病情需要必须使用时，可参照下列剂量：2岁以上儿童剂量为0.2毫克/公斤,最高可达5毫克/天。第1天静脉给药：将本品于化疗前静脉滴注15分钟以上，第2-6天可口服给药。<br/>成人：成人推荐剂量为5毫克/天，每天一次，疗程为6天。第1天静脉给药：将本品于化疗前快速静脉滴注或缓慢静脉推注。第2-6天可改为口服给药，于早晨起床时（至少于早餐前1小时）用水送服。代谢不良者应用：在为期6天的应用中，无需减少剂量。<br/>肝或肾功能不全患者的应用：<br/>在急性肝炎或脂肪肝患者中，盐酸托烷司琼的药代动力学无改变。但是，肝硬化或肾功能不全患者的血浆药物浓度则较正常的健康志愿者高约50%，然而，如果采用5毫克/天，共6天的给药方案，则不必减量。', '儿童：一般不推荐用于儿童，如病情需要必须使用时，可参照下列剂量：2岁以上儿童剂量为0.2毫克/公斤,最高可达5毫克/天。第1天静脉给药：将本品于化疗前静脉滴注15分钟以上，第2-6天可口服给药。<br/>成人：成人推荐剂量为5毫克/天，每天一次，疗程为6天。第1天静脉给药：将本品于化疗前快速静脉滴注或缓慢静脉推注。第2-6天可改为口服给药，于早晨起床时（至少于早餐前1小时）用水送服。代谢不良者应用：在为期6天的应用中，无需减少剂量。<br/>肝或肾功能不全患者的应用：<br/>在急性肝炎或脂肪肝患者中，盐酸托烷司琼的药代动力学无改变。但是，肝硬化或肾功能不全患者的血浆药物浓度则较正常的健康志愿者高约50%，然而，如果采用5毫克/天，共6天的给药方案，则不必减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '不良反应', '盐酸托烷司琼通常耐受性良好，推荐剂量下的不良反应为一过性。常见的不良反应有头痛、头昏、便秘、眩晕、疲劳和胃肠功能紊乱如腹痛和腹泻等。极少数病人可能出现一过性血压改变或过敏反应，前者无需特殊治疗，后者经抗过敏治疗后可好转。', '盐酸托烷司琼通常耐受性良好，推荐剂量下的不良反应为一过性。常见的不良反应有头痛、头昏、便秘、眩晕、疲劳和胃肠功能紊乱如腹痛和腹泻等。极少数病人可能出现一过性血压改变或过敏反应，前者无需特殊治疗，后者经抗过敏治疗后可好转。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '药物过量', '症状：多次大剂量使用时可有幻视。高血压患者的血压可升高。处理：对症治疗，应对患者的重要生命体征做严密观察。', '症状：多次大剂量使用时可有幻视。高血压患者的血压可升高。处理：对症治疗，应对患者的重要生命体征做严密观察。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '禁忌', '对盐酸托烷司琼过敏者禁用。', '对盐酸托烷司琼过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '配伍禁忌', '1.盐酸托烷司琼若与利福平或其他肝酶诱导药物（如苯巴比妥）同时使用，则可导致盐酸托烷司琼的血浆浓度降低，因此代谢正常者需增加剂量（代谢不良者不需增加）。<br/>2.细胞色素P450酶抑制剂如西咪替丁对盐酸托烷司琼的血浆浓度的影响，在正常使用的情况下无需调整剂量。', '1.盐酸托烷司琼若与利福平或其他肝酶诱导药物（如苯巴比妥）同时使用，则可导致盐酸托烷司琼的血浆浓度降低，因此代谢正常者需增加剂量（代谢不良者不需增加）。<br/>2.细胞色素P450酶抑制剂如西咪替丁对盐酸托烷司琼的血浆浓度的影响，在正常使用的情况下无需调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '注意事项', '1.高血压未控制的患者，用药后可能引起血压进一步升高，故高血压患者应慎用，其用量不宜超过10毫克／天。<br/>2.盐酸托烷司琼常见不良反应是头晕和疲劳，患者服药后在驾车或操纵机械者应慎用。<br/>3.肝肾功能障碍者使用本品半衰期延长，但这种变化在每天5mg，连续给药6天的治疗中不会发生药物蓄积，因此不必调整用药剂量。', '1.高血压未控制的患者，用药后可能引起血压进一步升高，故高血压患者应慎用，其用量不宜超过10毫克／天。<br/>2.盐酸托烷司琼常见不良反应是头晕和疲劳，患者服药后在驾车或操纵机械者应慎用。<br/>3.肝肾功能障碍者使用本品半衰期延长，但这种变化在每天5mg，连续给药6天的治疗中不会发生药物蓄积，因此不必调整用药剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '妊娠及哺乳期妇女用药', '孕妇禁用。盐酸托烷司琼是否泌入人乳尚未证实，故用药患者不应授乳。', '孕妇禁用。盐酸托烷司琼是否泌入人乳尚未证实，故用药患者不应授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '儿童用药', '一般不推荐使用，如病情需要必须使用时，其剂量参见[用法用量]。', '一般不推荐使用，如病情需要必须使用时，其剂量参见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '老年人用药', '老年人应用无需调整剂量。', '老年人应用无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '药理作用', '药理作用本品是一种外周神经原及中枢神经系统5-羟色胺3（5－HT3）受体强效、高选择性的竞争拮抗剂。某些物质包括一些化疗药可激发内脏黏膜的类嗜铬细胞释放5-羟色胺，从而诱发伴恶心的呕吐反射。本品主要通过选择性地阻断外周神经原的突触前5－HT3受体而抑制呕吐反射，另外，其止吐作用也可能与其通过对中枢5－HT3受体的直接阻断而抑制最后区的迷走神经的刺激作用有关。毒理研究遗传毒性：文献报道盐酸托烷司琼对小鼠骨髓微核无明显影响，体外高浓度也未见染色体畸变和致突变作用。生殖毒性：动物生殖毒性试验提示本品有潜在胚胎毒性，尚不清楚本品是否可进入乳汁，因此哺乳期妇女不应使用本品。', '药理作用本品是一种外周神经原及中枢神经系统5-羟色胺3（5－HT3）受体强效、高选择性的竞争拮抗剂。某些物质包括一些化疗药可激发内脏黏膜的类嗜铬细胞释放5-羟色胺，从而诱发伴恶心的呕吐反射。本品主要通过选择性地阻断外周神经原的突触前5－HT3受体而抑制呕吐反射，另外，其止吐作用也可能与其通过对中枢5－HT3受体的直接阻断而抑制最后区的迷走神经的刺激作用有关。毒理研究遗传毒性：文献报道盐酸托烷司琼对小鼠骨髓微核无明显影响，体外高浓度也未见染色体畸变和致突变作用。生殖毒性：动物生殖毒性试验提示本品有潜在胚胎毒性，尚不清楚本品是否可进入乳汁，因此哺乳期妇女不应使用本品。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '药代动力学', '健康志愿者静脉注射盐酸托烷司琼，消除半衰期（t1/2β）约为7.3-30.3小时，表现分布容积（V）约为400-600升，蛋白结合率约为59%-71%。托烷司琼的代谢与司巴丁/多聚异喹胍相关（细胞色素P450 2D6），而高加索人种中约8%人缺乏这种酶。托烷司琼的代谢主要是吲哚环5、6和7位的羟化，再进一步形成葡萄糖醛酸和硫酸的结合产物，最后经尿或胆汁排出（代谢物经尿和粪排出比例为5：1）。代谢物对5－HT3受体的作用极弱，故不呈现药理作用。代谢正常者的消除半衰期（β相）约为7-10小时，在代谢不良的患者中，该值可能延长至45小时。本品的总体清除率约为1升/分钟，其中经肾清除的约为10%。在代谢不良的患者中，尽管经肾清除的比例不变，但总体清除率却降为0.1-0.2升/分钟。这种降低可导致消除半衰期延长约4-5倍，AUC值提高5-7倍，而Cmax和分布容积与正常代谢者无显著差别。在代谢不良者中，经尿液排出的药物原型比例较代谢正常者大。在剂量超过10毫克、每天二次的多天用药期间，参与本品代谢的肝酶系统的代谢能力可达到饱和，并可造成本品血浓度的剂量依赖性增高。然而，即使在代谢不良者中，这类剂量所产生的血药暴露仍属可较好耐受的水平。因此，如果采用5毫克/天、共六天的给药方案，不必担心药物的蓄积作用。', '健康志愿者静脉注射盐酸托烷司琼，消除半衰期（t1/2β）约为7.3-30.3小时，表现分布容积（V）约为400-600升，蛋白结合率约为59%-71%。托烷司琼的代谢与司巴丁/多聚异喹胍相关（细胞色素P450 2D6），而高加索人种中约8%人缺乏这种酶。托烷司琼的代谢主要是吲哚环5、6和7位的羟化，再进一步形成葡萄糖醛酸和硫酸的结合产物，最后经尿或胆汁排出（代谢物经尿和粪排出比例为5：1）。代谢物对5－HT3受体的作用极弱，故不呈现药理作用。代谢正常者的消除半衰期（β相）约为7-10小时，在代谢不良的患者中，该值可能延长至45小时。本品的总体清除率约为1升/分钟，其中经肾清除的约为10%。在代谢不良的患者中，尽管经肾清除的比例不变，但总体清除率却降为0.1-0.2升/分钟。这种降低可导致消除半衰期延长约4-5倍，AUC值提高5-7倍，而Cmax和分布容积与正常代谢者无显著差别。在代谢不良者中，经尿液排出的药物原型比例较代谢正常者大。在剂量超过10毫克、每天二次的多天用药期间，参与本品代谢的肝酶系统的代谢能力可达到饱和，并可造成本品血浓度的剂量依赖性增高。然而，即使在代谢不良者中，这类剂量所产生的血药暴露仍属可较好耐受的水平。因此，如果采用5毫克/天、共六天的给药方案，不必担心药物的蓄积作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '主要成份', '茜草藤、乌梅、甘草。', '茜草藤、乌梅、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '适应症', '清热燥湿，固肠止泻。用于湿热内蕴型小儿腹泻，证见：大便呈水样或蛋花汤样，或伴有发热、腹痛、恶心、呕吐等。', '清热燥湿，固肠止泻。用于湿热内蕴型小儿腹泻，证见：大便呈水样或蛋花汤样，或伴有发热、腹痛、恶心、呕吐等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '用法用量', '开水冲服。一至六个月一次半袋(0.5克)；<br/>七个月至二岁一次1袋(1克)；三岁一次2袋(2克)；<br/>四至六岁一次3袋(3克)；七至十四岁一次4袋(4克)，<br/>一日3次。三天为一个疗程。', '开水冲服。一至六个月一次半袋(0.5克)；<br/>七个月至二岁一次1袋(1克)；三岁一次2袋(2克)；<br/>四至六岁一次3袋(3克)；七至十四岁一次4袋(4克)，<br/>一日3次。三天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '注意事项', '重度营养不良、鼠伤寒沙门氏菌肠炎及大便有脓血者，需配合其它治疗。', '重度营养不良、鼠伤寒沙门氏菌肠炎及大便有脓血者，需配合其它治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '药理作用', '本品可降低大鼠的胃肠推进功能，对利血平诱发的大鼠腹泻有止泻作用，十二指肠给药能抑制家兔在体肠管的运动。能抑制豚鼠离体回肠的收缩，并能拮抗新斯的明引起的肠管兴奋。对二甲苯所致小鼠耳廓肿胀有一定的抑制作用。体外实验表明，具有一定的抑菌作用。', '本品可降低大鼠的胃肠推进功能，对利血平诱发的大鼠腹泻有止泻作用，十二指肠给药能抑制家兔在体肠管的运动。能抑制豚鼠离体回肠的收缩，并能拮抗新斯的明引起的肠管兴奋。对二甲苯所致小鼠耳廓肿胀有一定的抑制作用。体外实验表明，具有一定的抑菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '主要成份', '自然铜（煅）、土鳖虫、骨碎补（烫）、龙血竭、乳香（炒）、没药（炒）、当归、大黄（酒炒）、硼砂。辅料为：倍他环糊精、预胶化淀粉、明胶空心胶囊。', '自然铜（煅）、土鳖虫、骨碎补（烫）、龙血竭、乳香（炒）、没药（炒）、当归、大黄（酒炒）、硼砂。辅料为：倍他环糊精、预胶化淀粉、明胶空心胶囊。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '适应症', '活血化瘀、接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '活血化瘀、接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '用法用量', '口服，一次2粒，一日2次，温开水或黄酒送服。', '口服，一次2粒，一日2次，温开水或黄酒送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '药理作用', '本品具有一定的缩短骨折愈合时间，促进骨组织增生，加快骨折愈合作用；具有明显减轻局部肿胀及提高局部皮肤温度，促进局部血液循环作用；具有明显的镇痛作用。', '本品具有一定的缩短骨折愈合时间，促进骨组织增生，加快骨折愈合作用；具有明显减轻局部肿胀及提高局部皮肤温度，促进局部血液循环作用；具有明显的镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '主要成份', '主要成份：<br/>20%人血白蛋白溶液含有：10g总蛋白质，其中至少96.0%为人血白蛋白。<br/>赋形剂：<br/>钠离子<br/>144-160mmol<br/>氯化钠<br/>5.7g/l<br/>N-乙酰基-DL-色氨酸<br/>3.9g/l<br/>辛酸<br/>2.3g/l<br/>注射用水<br/>加至1000ml<br/>电解质类：<br/>钠离子<br/>144-160mmol', '主要成份：<br/>20%人血白蛋白溶液含有：10g总蛋白质，其中至少96.0%为人血白蛋白。<br/>赋形剂：<br/>钠离子<br/>144-160mmol<br/>氯化钠<br/>5.7g/l<br/>N-乙酰基-DL-色氨酸<br/>3.9g/l<br/>辛酸<br/>2.3g/l<br/>注射用水<br/>加至1000ml<br/>电解质类：<br/>钠离子<br/>144-160mmol', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '适应症', '本品未在中国开展临床试验，以下内容译自国外批准的说明书。<br/>当确证为血容量缺乏，并且适用于胶体时，可用本品进行循环血容量的恢复和维护。<br/>选用白蛋白而不选人造胶体，应基于正式的推荐，针对患者个体的临床情况决定。', '本品未在中国开展临床试验，以下内容译自国外批准的说明书。<br/>当确证为血容量缺乏，并且适用于胶体时，可用本品进行循环血容量的恢复和维护。<br/>选用白蛋白而不选人造胶体，应基于正式的推荐，针对患者个体的临床情况决定。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '用法用量', '应依据患者的个体需求来决定使用的白蛋白浓度、剂量和滴注速率。<br/>病情、治疗反应和临床治疗需要，由医生决定并调整所使用的白蛋白浓度、剂量和输注速率。<br/>剂量<br/>用量大小取决于患者的体重，外伤或疾病的严重性，持续流失速度和蛋白质的损失情况。测定循环容量的足够程度，以及使用非血浆白蛋白的水平确定所需剂量。<br/>如果使用人血白蛋白，应对血液动力过程进行有规律的监测，其中包括：<br/>・动脉压和脉率<br/>・中心静脉压<br/>・肺动脉压<br/>・尿排出量<br/>・电解质<br/>・血细胞/学红蛋白比容<br/>用药方法<br/>本品不可与其他药品混合，包括血液和血液组分。<br/>人血白蛋白可直接通过静脉注射的方法给药。或者用等渗溶液（例：5%葡萄糖或0.9%氯化钠）稀释后给药。<br/>滴注速率应根据个体情况和指征进行调节。<br/>在血浆置换中，滴注速率应与移出速率一致。<br/>处置和其它处理的注意事项<br/>溶液可直接通过静脉注射的方法给药，或者可在等渗溶液中稀释（例：5%葡萄糖或0.9%氯化钠）。<br/>白蛋白溶液不能用注射用水来稀释，因为可能引起接受者的溶血。<br/>请勿使用混浊的活有沉淀的溶液，这表明蛋白质是不稳定的，或溶液已受污染。<br/>药瓶一旦开启，要立刻输注。<br/>任何未使用的药品应按照当地要求进行处理。', '应依据患者的个体需求来决定使用的白蛋白浓度、剂量和滴注速率。<br/>病情、治疗反应和临床治疗需要，由医生决定并调整所使用的白蛋白浓度、剂量和输注速率。<br/>剂量<br/>用量大小取决于患者的体重，外伤或疾病的严重性，持续流失速度和蛋白质的损失情况。测定循环容量的足够程度，以及使用非血浆白蛋白的水平确定所需剂量。<br/>如果使用人血白蛋白，应对血液动力过程进行有规律的监测，其中包括：<br/>・动脉压和脉率<br/>・中心静脉压<br/>・肺动脉压<br/>・尿排出量<br/>・电解质<br/>・血细胞/学红蛋白比容<br/>用药方法<br/>本品不可与其他药品混合，包括血液和血液组分。<br/>人血白蛋白可直接通过静脉注射的方法给药。或者用等渗溶液（例：5%葡萄糖或0.9%氯化钠）稀释后给药。<br/>滴注速率应根据个体情况和指征进行调节。<br/>在血浆置换中，滴注速率应与移出速率一致。<br/>处置和其它处理的注意事项<br/>溶液可直接通过静脉注射的方法给药，或者可在等渗溶液中稀释（例：5%葡萄糖或0.9%氯化钠）。<br/>白蛋白溶液不能用注射用水来稀释，因为可能引起接受者的溶血。<br/>请勿使用混浊的活有沉淀的溶液，这表明蛋白质是不稳定的，或溶液已受污染。<br/>药瓶一旦开启，要立刻输注。<br/>任何未使用的药品应按照当地要求进行处理。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '不良反应', '偶见皮肤潮红，荨麻疹，发热，恶心等轻微症状。这些症状一般在滴注速率降低或停止注射后迅速消失。极少情况下，可能发生休克。若出现该严重症状，应停止注射，并进行适当治疗。<br/>下述为在上市期间，所观察到的人血白蛋白溶液的不良反应，因此也可视为20%人血白蛋白的不良反应。<br/>系统器官种类<br/>反应（发生频次未知）*<br/>免疫系统疾病<br/>过敏性休克<br/>过敏性反应<br/>超敏反应<br/>精神异常<br/>精神混乱状态<br/>神经系统疾病<br/>头痛<br/>心脏疾病<br/>心动过速<br/>心动过缓<br/>血管疾病<br/>低血压<br/>高血压<br/>皮肤潮红<br/>呼吸、胸腔、纵膈疾病<br/>呼吸困难<br/>胃肠道疾病<br/>恶心<br/>表皮和皮下组织疾病<br/>荨麻疹<br/>血管神经性水肿<br/>红疹<br/>多汗症<br/>一般症状和用药部位<br/>发烧<br/>寒冷<br/>*不能根据有效数据估计得出。<br/>有关输液介质的安全性，参见[注意事项]。', '偶见皮肤潮红，荨麻疹，发热，恶心等轻微症状。这些症状一般在滴注速率降低或停止注射后迅速消失。极少情况下，可能发生休克。若出现该严重症状，应停止注射，并进行适当治疗。<br/>下述为在上市期间，所观察到的人血白蛋白溶液的不良反应，因此也可视为20%人血白蛋白的不良反应。<br/>系统器官种类<br/>反应（发生频次未知）*<br/>免疫系统疾病<br/>过敏性休克<br/>过敏性反应<br/>超敏反应<br/>精神异常<br/>精神混乱状态<br/>神经系统疾病<br/>头痛<br/>心脏疾病<br/>心动过速<br/>心动过缓<br/>血管疾病<br/>低血压<br/>高血压<br/>皮肤潮红<br/>呼吸、胸腔、纵膈疾病<br/>呼吸困难<br/>胃肠道疾病<br/>恶心<br/>表皮和皮下组织疾病<br/>荨麻疹<br/>血管神经性水肿<br/>红疹<br/>多汗症<br/>一般症状和用药部位<br/>发烧<br/>寒冷<br/>*不能根据有效数据估计得出。<br/>有关输液介质的安全性，参见[注意事项]。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '药物过量', '若剂量和滴注速率过高，可能发生血容量增加。若初期临床出现心血管超负荷（头痛，呼吸困难，颈静脉充血），或血压增高，静脉压升高和肺水肿的现象，应立即停止注射药品，且应密切监测患者的血液动力参数。', '若剂量和滴注速率过高，可能发生血容量增加。若初期临床出现心血管超负荷（头痛，呼吸困难，颈静脉充血），或血压增高，静脉压升高和肺水肿的现象，应立即停止注射药品，且应密切监测患者的血液动力参数。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '禁忌', '1.对本品中任何成份有过敏反应史者。<br/>2.严重贫血或患有心力衰竭的患者。<br/>本品不可用灭菌注射用水稀释，因灭菌注射用水可引起接受者溶血。存在由于不当使用灭菌注射用水作为20%或更高浓度人血白蛋白溶液稀释剂，而导致潜在的致命性溶血和急性肾功能衰竭的风险。', '1.对本品中任何成份有过敏反应史者。<br/>2.严重贫血或患有心力衰竭的患者。<br/>本品不可用灭菌注射用水稀释，因灭菌注射用水可引起接受者溶血。存在由于不当使用灭菌注射用水作为20%或更高浓度人血白蛋白溶液稀释剂，而导致潜在的致命性溶血和急性肾功能衰竭的风险。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '配伍禁忌', '白蛋白溶液不得与蛋白质水解产物或含有乙醇的溶液混合以防止蛋白产生沉淀。', '白蛋白溶液不得与蛋白质水解产物或含有乙醇的溶液混合以防止蛋白产生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '注意事项', '出现可疑过敏或过敏型反应需要立即停止注射药物。若出现休克，应针对休克进行标准内科治疗。<br/>对于血容量增加及其并发结果或者血液稀释时可能引起特殊危险的患者应谨慎使用白蛋白，例如有以下情况的患者：<br/>・失代偿性心功能不全<br/>・高血压<br/>・食管静脉曲张<br/>・肺水肿<br/>・出血体质<br/>・严重贫血<br/>・肾性无尿和肾后性无尿<br/>在对有外伤脑损伤的临床患者的因果追踪研究中，含有白蛋白的流动复苏术与死亡率的联系高于含有盐水的复苏术。但观察到的关于死亡率的差异的潜在机理还不明确，建议有严重外伤脑损伤的患者谨慎使用白蛋白。<br/>200g/l或205g/l的人血白蛋白的胶体渗透性约为血浆的四倍或者五倍。因此，当注射浓白蛋白时，必须确保患者水合适当。应仔细监测患者避免出现超负荷循环和过度水合现象。<br/>相较于40-50g/l人血白蛋白溶液，200-250g/l人血白蛋白的电解质相对较低。当注射白蛋白时，应监测患者的电解质情况（见[用法用量]），并采取适当的措施来恢复或维持电解质平衡。<br/>白蛋白溶液不可使用注射用水稀释，因为可能引起接受者的溶血。<br/>若替换剂量相当大，控制凝血作用和血细胞比容是必要的。应同时确保有足够的其他血液成分的替换（凝血因子，电解质，血小板和红细胞）。<br/>若剂量和滴注速率不适应患者的血液循环情况，可能发生血容量增加。若初期临床出现心血管超负荷（头痛，呼吸困难，颈静脉充血），或血压增高，静脉压升高和肺水肿的现象，应立即停止注射药品。<br/>本药物中，每瓶50ml白蛋白溶液含有7.2-8mm钠离子，患者必须酌情控制钠的摄入。<br/>对使用由人体血液或血浆制得的药品。应进行防止感染的标准测定，包括：对捐赠者的选择，个别捐献和血浆库的感染特殊市场标记物的感染血浆库的筛选，和对失活灭活/除去病毒包裹体的有效生产步骤的监控等。尽管如此，当使用从人体血液或血浆中制备而得的药品时，仍不能完全排除传播感染性介质的可能性。这也同样适用于未知或新出现的病毒和其它的病原体。<br/>强烈建议每次使用20%人血白蛋白时，记录产品的名字和批次，以保持患者与药品批次间的关联性。', '出现可疑过敏或过敏型反应需要立即停止注射药物。若出现休克，应针对休克进行标准内科治疗。<br/>对于血容量增加及其并发结果或者血液稀释时可能引起特殊危险的患者应谨慎使用白蛋白，例如有以下情况的患者：<br/>・失代偿性心功能不全<br/>・高血压<br/>・食管静脉曲张<br/>・肺水肿<br/>・出血体质<br/>・严重贫血<br/>・肾性无尿和肾后性无尿<br/>在对有外伤脑损伤的临床患者的因果追踪研究中，含有白蛋白的流动复苏术与死亡率的联系高于含有盐水的复苏术。但观察到的关于死亡率的差异的潜在机理还不明确，建议有严重外伤脑损伤的患者谨慎使用白蛋白。<br/>200g/l或205g/l的人血白蛋白的胶体渗透性约为血浆的四倍或者五倍。因此，当注射浓白蛋白时，必须确保患者水合适当。应仔细监测患者避免出现超负荷循环和过度水合现象。<br/>相较于40-50g/l人血白蛋白溶液，200-250g/l人血白蛋白的电解质相对较低。当注射白蛋白时，应监测患者的电解质情况（见[用法用量]），并采取适当的措施来恢复或维持电解质平衡。<br/>白蛋白溶液不可使用注射用水稀释，因为可能引起接受者的溶血。<br/>若替换剂量相当大，控制凝血作用和血细胞比容是必要的。应同时确保有足够的其他血液成分的替换（凝血因子，电解质，血小板和红细胞）。<br/>若剂量和滴注速率不适应患者的血液循环情况，可能发生血容量增加。若初期临床出现心血管超负荷（头痛，呼吸困难，颈静脉充血），或血压增高，静脉压升高和肺水肿的现象，应立即停止注射药品。<br/>本药物中，每瓶50ml白蛋白溶液含有7.2-8mm钠离子，患者必须酌情控制钠的摄入。<br/>对使用由人体血液或血浆制得的药品。应进行防止感染的标准测定，包括：对捐赠者的选择，个别捐献和血浆库的感染特殊市场标记物的感染血浆库的筛选，和对失活灭活/除去病毒包裹体的有效生产步骤的监控等。尽管如此，当使用从人体血液或血浆中制备而得的药品时，仍不能完全排除传播感染性介质的可能性。这也同样适用于未知或新出现的病毒和其它的病原体。<br/>强烈建议每次使用20%人血白蛋白时，记录产品的名字和批次，以保持患者与药品批次间的关联性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '妊娠及哺乳期妇女用药', '在临床对照试验中，没有确立20%人血白蛋白用于妊娠时的安全性。没有用20%人血白蛋白对动物生殖试验进行研究。<br/>孕妇及哺乳期妇女用药应权衡利弊。', '在临床对照试验中，没有确立20%人血白蛋白用于妊娠时的安全性。没有用20%人血白蛋白对动物生殖试验进行研究。<br/>孕妇及哺乳期妇女用药应权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '儿童用药', '应考虑到不同年龄的儿童不断变化的血浆容量，关于儿童对20%人血白蛋白的用药的数据有限，因此，本品应只用于好处明显优于潜在危险的个体患者中。白蛋白用于小儿患者的安全性尚未确立。', '应考虑到不同年龄的儿童不断变化的血浆容量，关于儿童对20%人血白蛋白的用药的数据有限，因此，本品应只用于好处明显优于潜在危险的个体患者中。白蛋白用于小儿患者的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '老年人用药', '请参考其他项下内容。', '请参考其他项下内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '药代动力学', '正常情况下，总的可交换白蛋白容量为4-5g/kg体重，其中，40-45%在血管内，55-60%在血管外，毛细血管通透性增加将改变白蛋白动力学，在诸如重度烧伤或感染性休克情况下，白蛋白可能出现异常分布。<br/>正常情况下，白蛋白平均半衰期约为19天，一般通过反馈调节实现合成和分解间平衡。白蛋白主要在细胞内经溶酶体蛋白酶消除。<br/>健康受试者中，在输注最初2小时内，有不到10%的输注白蛋白离开血管内腔室。对血浆容量的影响，个体差异显著。在一些患者血浆容量可保持增加几个小时。但是，对于危重患者，白蛋白能以不可预知的速度大量泄漏出血管。', '正常情况下，总的可交换白蛋白容量为4-5g/kg体重，其中，40-45%在血管内，55-60%在血管外，毛细血管通透性增加将改变白蛋白动力学，在诸如重度烧伤或感染性休克情况下，白蛋白可能出现异常分布。<br/>正常情况下，白蛋白平均半衰期约为19天，一般通过反馈调节实现合成和分解间平衡。白蛋白主要在细胞内经溶酶体蛋白酶消除。<br/>健康受试者中，在输注最初2小时内，有不到10%的输注白蛋白离开血管内腔室。对血浆容量的影响，个体差异显著。在一些患者血浆容量可保持增加几个小时。但是，对于危重患者，白蛋白能以不可预知的速度大量泄漏出血管。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '主要成份', '三七、制草乌、雪上一枝蒿、冰片、骨碎补、红花、接骨木、赤芍。', '三七、制草乌、雪上一枝蒿、冰片、骨碎补、红花、接骨木、赤芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '适应症', '舒筋活血，散瘀止痛。用于铁打损伤，风湿瘀阻，关节痹痛；急慢性扭转挫伤、神经痛见上述证候者。', '舒筋活血，散瘀止痛。用于铁打损伤，风湿瘀阻，关节痹痛；急慢性扭转挫伤、神经痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '用法用量', '口服，一次3粒，一日3次；或遵医嘱。', '口服，一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '注意事项', '本品药性剧烈，应按规定量服用；孕妇忌用；有心血管疾病患者慎用。', '本品药性剧烈，应按规定量服用；孕妇忌用；有心血管疾病患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '主要成份', '本品主要成份为：本品为适宜的植物油用氢氧化钾皂化制成。', '本品主要成份为：本品为适宜的植物油用氢氧化钾皂化制成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '适应症', '用于慢性鳞屑性皮肤病（如银屑病）去除痂皮和头皮鳞屑，便秘时灌肠，扭伤和挫伤时作温和抗刺激剂，清洁皮肤。', '用于慢性鳞屑性皮肤病（如银屑病）去除痂皮和头皮鳞屑，便秘时灌肠，扭伤和挫伤时作温和抗刺激剂，清洁皮肤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '用法用量', '1.灌肠：以一份软皂加20份温水配制，成人常用量为600ml。<br/>2.软皂搽剂作为温和抗刺激剂外搽扭伤和挫伤部位，每日2-3次。', '1.灌肠：以一份软皂加20份温水配制，成人常用量为600ml。<br/>2.软皂搽剂作为温和抗刺激剂外搽扭伤和挫伤部位，每日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '不良反应', '尚不明确。<br/> 【禁忌】<br/>皮肤破溃者禁用。', '尚不明确。<br/> 【禁忌】<br/>皮肤破溃者禁用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '禁忌', '皮肤破溃者禁用。', '皮肤破溃者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '注意事项', '倘使用的皂液过浓过频，阴离子去污剂将天然皮肤油脂去除后可刺激皮肤，形成发红、脱屑、皲裂和疼痛。', '倘使用的皂液过浓过频，阴离子去污剂将天然皮肤油脂去除后可刺激皮肤，形成发红、脱屑、皲裂和疼痛。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '药理作用', '本品是一种去污剂，浓集在水油界面，具有乳化性能，故有清洁功能。', '本品是一种去污剂，浓集在水油界面，具有乳化性能，故有清洁功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '主要成份', '黄杨木、射干、细辛、川芎、土木香、丹参、瓜蒌皮、茵陈。', '黄杨木、射干、细辛、川芎、土木香、丹参、瓜蒌皮、茵陈。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '适应症', '理气活血，宽胸止痛。用于胸痹气滞血瘀症，证见胸痛、胸闷、心悸、气短、头昏、乏力等，也可用于冠心病、心绞痛。', '理气活血，宽胸止痛。用于胸痹气滞血瘀症，证见胸痛、胸闷、心悸、气短、头昏、乏力等，也可用于冠心病、心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '用法用量', '口服。一次4片，一日3次，或遵医嘱。疗程28天。', '口服。一次4片，一日3次，或遵医嘱。疗程28天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '药理作用', '本品经动物实验性心梗模型，显示其对心肌梗塞有治疗作用，对动物实验性心肌缺血模型显示对心肌缺血有预防作用，对动物实验性血栓模型显示对血栓的形成有抑制作用，另外亦可见本品对血小板聚集有一定的抑制作用。', '本品经动物实验性心梗模型，显示其对心肌梗塞有治疗作用，对动物实验性心肌缺血模型显示对心肌缺血有预防作用，对动物实验性血栓模型显示对血栓的形成有抑制作用，另外亦可见本品对血小板聚集有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '主要成份', '本品为复方制剂，详细见表1。<br/>药品名称<br/>成份/100ml<br/>离子浓度(mmol/L)<br/> <br/>渗透压(理论值)(毫渗量/L)(mOsmol/L)<br/>pH值<br/> <br/>装量(ml)<br/>含水葡萄糖<br/>(C6H12O6・H2O)<br/>氯化钠<br/>(NaCl)<br/>乳酸钠<br/>(C3H5NaO3)<br/>氯化钙<br/>(CaCl2・2H2O)<br/>氯化镁<br/>(MgCl2・6H2O)<br/>钠<br/>钙<br/>镁<br/>氯化物<br/>乳酸盐<br/>1.5%G腹膜透析液<br/>(乳酸盐)<br/>1.5g<br/>538mg<br/>448mg<br/>26mg<br/>5.1mg<br/>132<br/>1.77<br/>0.25<br/>96<br/>40<br/>346<br/>5.2(4.5-6.5)<br/>1000、1500、2000、2500、3000<br/>2.5%G腹膜透析液<br/>(乳酸盐)<br/>2.5g<br/>538mg<br/>448mg<br/>26mg<br/>5.1mg<br/>132<br/>1.77<br/>0.25<br/>96<br/>40<br/>396<br/>5.2(4.5-6.5)<br/>1000、1500、2000、2500、3000', '本品为复方制剂，详细见表1。<br/>药品名称<br/>成份/100ml<br/>离子浓度(mmol/L)<br/> <br/>渗透压(理论值)(毫渗量/L)(mOsmol/L)<br/>pH值<br/> <br/>装量(ml)<br/>含水葡萄糖<br/>(C6H12O6・H2O)<br/>氯化钠<br/>(NaCl)<br/>乳酸钠<br/>(C3H5NaO3)<br/>氯化钙<br/>(CaCl2・2H2O)<br/>氯化镁<br/>(MgCl2・6H2O)<br/>钠<br/>钙<br/>镁<br/>氯化物<br/>乳酸盐<br/>1.5%G腹膜透析液<br/>(乳酸盐)<br/>1.5g<br/>538mg<br/>448mg<br/>26mg<br/>5.1mg<br/>132<br/>1.77<br/>0.25<br/>96<br/>40<br/>346<br/>5.2(4.5-6.5)<br/>1000、1500、2000、2500、3000<br/>2.5%G腹膜透析液<br/>(乳酸盐)<br/>2.5g<br/>538mg<br/>448mg<br/>26mg<br/>5.1mg<br/>132<br/>1.77<br/>0.25<br/>96<br/>40<br/>396<br/>5.2(4.5-6.5)<br/>1000、1500、2000、2500、3000', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '给药途径', '其他', '其他', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '适应症', '本品适用于因非透析治疗无效而需要连续不卧床性腹膜透析与连续周期性腹膜透析治疗的急性和慢性肾功能衰竭患者。', '本品适用于因非透析治疗无效而需要连续不卧床性腹膜透析与连续周期性腹膜透析治疗的急性和慢性肾功能衰竭患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '用法用量', '总则：<br/>腹膜透析液仅供腹腔使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医师的指导下作适当的培训。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>在连续不卧床腹膜透析时，对于成人患者，将1.5-3.0升腹膜透析液（依患者体积而定）灌入腹腔内，然后关闭连接短管上的管夹。对于儿童患者，推荐使用的剂量为30-50毫升/公斤体重，最大用量为2升。腹膜透析液在腹腔内停留时间，日间为4-8小时，夜间为8-12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复 3-5次，一周进行6-7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更 多的液体，可使用含4.25%葡萄糖透析液。定期测量患者的体重可用以指导脱水量的设定。<br/>在连续周期性腹膜透析中，患者在晚间接收3次或4次透析交换，腹腔内停留时间为2.5-3小时。一般的做法是用自动腹膜透析机在每一个周期提高1.5-2.0升透析液（依患者体积而定）。在晚间最后一次液体排出后，再灌入一次新鲜的透析液，然后将透析机与患者身体脱离，日间透析液留在腹腔内14-15小时直到下次透析交换。夜间的液体交换应使用1.5%或2.5%葡萄糖透析液。而当需要额外的交换时（如日间的液体交换），则使用含4.25%葡萄糖透析液。定期测量患者的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>□换液前准备：<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品(加热至37℃左右)。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。<br/>4.将透析液平放在桌面上。<br/>5.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物：<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液。<br/>□换液操作：<br/>1.将透析液袋放在桌面上或挂在架子（依情况而定）。<br/>2.拉开双联系统上的接口拉环。<br/>3.与合适的溶液输送装置连接起来。使用的详细说明可参阅厂商的使用说明书或随输送装置一起提供的说明书。<br/>4.本品仅供一次性使用。透析液袋剩余部分应丢弃。', '总则：<br/>腹膜透析液仅供腹腔使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医师的指导下作适当的培训。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>在连续不卧床腹膜透析时，对于成人患者，将1.5-3.0升腹膜透析液（依患者体积而定）灌入腹腔内，然后关闭连接短管上的管夹。对于儿童患者，推荐使用的剂量为30-50毫升/公斤体重，最大用量为2升。腹膜透析液在腹腔内停留时间，日间为4-8小时，夜间为8-12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复 3-5次，一周进行6-7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更 多的液体，可使用含4.25%葡萄糖透析液。定期测量患者的体重可用以指导脱水量的设定。<br/>在连续周期性腹膜透析中，患者在晚间接收3次或4次透析交换，腹腔内停留时间为2.5-3小时。一般的做法是用自动腹膜透析机在每一个周期提高1.5-2.0升透析液（依患者体积而定）。在晚间最后一次液体排出后，再灌入一次新鲜的透析液，然后将透析机与患者身体脱离，日间透析液留在腹腔内14-15小时直到下次透析交换。夜间的液体交换应使用1.5%或2.5%葡萄糖透析液。而当需要额外的交换时（如日间的液体交换），则使用含4.25%葡萄糖透析液。定期测量患者的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>□换液前准备：<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品(加热至37℃左右)。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。<br/>4.将透析液平放在桌面上。<br/>5.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物：<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液。<br/>□换液操作：<br/>1.将透析液袋放在桌面上或挂在架子（依情况而定）。<br/>2.拉开双联系统上的接口拉环。<br/>3.与合适的溶液输送装置连接起来。使用的详细说明可参阅厂商的使用说明书或随输送装置一起提供的说明书。<br/>4.本品仅供一次性使用。透析液袋剩余部分应丢弃。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '不良反应', '在已进行的评估腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性(包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅)、溶液相关性(水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。)以及因设备污染或换液操作不当所造成的不良反应(包括腹膜炎)。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类(SOC)列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹(包括瘙痒性、红斑性及全身性)、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '在已进行的评估腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性(包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅)、溶液相关性(水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。)以及因设备污染或换液操作不当所造成的不良反应(包括腹膜炎)。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类(SOC)列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹(包括瘙痒性、红斑性及全身性)、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '禁忌', '本品禁用于：<br/>?已知存在严重乳酸中毒的患者；<br/>?有无法纠正的机械性缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>?有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '本品禁用于：<br/>?已知存在严重乳酸中毒的患者；<br/>?有无法纠正的机械性缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>?有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '配伍禁忌', '尚无对腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '尚无对腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '注意事项', '总则：<br/>?本品应一次性使用，严禁储存后再次使用。<br/>?如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>?检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>?在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>?在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>?患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控其血糖。<br/>?腹膜透析液不含钾，以避免高钾血症的风险。在血钾水平正常或低钾血症的情况下加入氯化钾(浓度最大4 mEq/L)可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>?对于高钙血症患者应考虑采用腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>?对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>?如腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>?腹膜透析液灌注过量的治疗方法是将腹膜透析液从腹腔中引流出来。<br/>?不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>?对驾驶及操作机器的影响：接受腹膜透析的终末期肾病(ESRD)患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>?应定期评估血清电解质浓度(特别是碳酸氢盐、钾、镁、钙和磷酸盐)、血液化学物质(包括甲状旁腺激素和脂质参数)及血液学指标。<br/>警告：<br/>?腹膜透析液供腹腔使用，不能静脉使用。<br/>?严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>?不正确的操作可能导致空气进入到腹腔内。<br/>?对有下列情况的患者进行腹膜透析治疗应格外谨慎：1)腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及2)包括主动脉植入物及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>?密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>?在腹膜透析治疗时，过量使用含较高葡萄糖的腹膜透析液治疗会导致患者过度脱水。<br/>?对于进行维持性腹膜透析的患者，应定期检查其血生化与凝血因子及其他指标。<br/>?如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>?包裹性腹膜硬化症(EPS)被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液(包括低钙腹膜透析液在内)的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>?如发生腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>?已知对玉米或玉米产品有过敏症的患者需小心使用含葡萄糖的腹膜透析液。例如对玉米淀粉类有严重反应，包括可能出现的过敏的/中毒的反应。如果有任何迹象或症状显示有疑似过敏反应发生，应立即停止透析，并根据临床诊断结果进行恰当的治疗对策。<br/>?严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗(见[禁忌])如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>?给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>?对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。<br/>?单次透析交换不要使用5升透析液。', '总则：<br/>?本品应一次性使用，严禁储存后再次使用。<br/>?如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>?检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>?在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>?在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>?患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控其血糖。<br/>?腹膜透析液不含钾，以避免高钾血症的风险。在血钾水平正常或低钾血症的情况下加入氯化钾(浓度最大4 mEq/L)可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>?对于高钙血症患者应考虑采用腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>?对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>?如腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>?腹膜透析液灌注过量的治疗方法是将腹膜透析液从腹腔中引流出来。<br/>?不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>?对驾驶及操作机器的影响：接受腹膜透析的终末期肾病(ESRD)患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>?应定期评估血清电解质浓度(特别是碳酸氢盐、钾、镁、钙和磷酸盐)、血液化学物质(包括甲状旁腺激素和脂质参数)及血液学指标。<br/>警告：<br/>?腹膜透析液供腹腔使用，不能静脉使用。<br/>?严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>?不正确的操作可能导致空气进入到腹腔内。<br/>?对有下列情况的患者进行腹膜透析治疗应格外谨慎：1)腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及2)包括主动脉植入物及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>?密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>?在腹膜透析治疗时，过量使用含较高葡萄糖的腹膜透析液治疗会导致患者过度脱水。<br/>?对于进行维持性腹膜透析的患者，应定期检查其血生化与凝血因子及其他指标。<br/>?如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>?包裹性腹膜硬化症(EPS)被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液(包括低钙腹膜透析液在内)的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>?如发生腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>?已知对玉米或玉米产品有过敏症的患者需小心使用含葡萄糖的腹膜透析液。例如对玉米淀粉类有严重反应，包括可能出现的过敏的/中毒的反应。如果有任何迹象或症状显示有疑似过敏反应发生，应立即停止透析，并根据临床诊断结果进行恰当的治疗对策。<br/>?严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗(见[禁忌])如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>?给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>?对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。<br/>?单次透析交换不要使用5升透析液。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '妊娠及哺乳期妇女用药', '尚未进行针对腹膜透析液对动物繁殖影响之研究。目前亦未明确，当腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。所以，只有在确实需要的情况下，腹膜透析液才始可供孕妇使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用腹膜透析液的足够资料。医师对每位患者处方腹膜透析液之前，应仔细考虑潜在的风险和利益。', '尚未进行针对腹膜透析液对动物繁殖影响之研究。目前亦未明确，当腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。所以，只有在确实需要的情况下，腹膜透析液才始可供孕妇使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用腹膜透析液的足够资料。医师对每位患者处方腹膜透析液之前，应仔细考虑潜在的风险和利益。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '儿童用药', '应酌情调整使用剂量，请在医生指导下使用。', '应酌情调整使用剂量，请在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '老年人用药', '请在医生指导下使用。', '请在医生指导下使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '主要成份', '鳖甲胶、阿胶、蜂房(炒)、鼠妇虫、土鳖虫(炒)、蜣螂、硝石(精制)、柴胡、黄芩、半夏(制)、党参、干姜、厚朴(姜制)、桂枝、白芍(炒)、射干、桃仁、牡丹皮、大黄、凌霄花、葶苈子、石韦、瞿麦。', '鳖甲胶、阿胶、蜂房(炒)、鼠妇虫、土鳖虫(炒)、蜣螂、硝石(精制)、柴胡、黄芩、半夏(制)、党参、干姜、厚朴(姜制)、桂枝、白芍(炒)、射干、桃仁、牡丹皮、大黄、凌霄花、葶苈子、石韦、瞿麦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '适应症', '活血化瘀，软坚散结。用于胁下?块。', '活血化瘀，软坚散结。用于胁下?块。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '用法用量', '口服。一次3g，一日2-3次。', '口服。一次3g，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '主要成份', '本品主要成份为蛋白琥珀酸铁800毫克（相当于三价铁40毫克）<br/>化学结构式：<br/>分子量：5000KD', '本品主要成份为蛋白琥珀酸铁800毫克（相当于三价铁40毫克）<br/>化学结构式：<br/>分子量：5000KD', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '适应症', '绝对和相对缺铁性贫血的治疗，由于铁摄入量不足或吸收障碍、急性或慢性失血以及各种年龄患者的感染所引起的隐性或显性缺铁性贫血的治疗，妊娠与哺乳期贫血的治疗。', '绝对和相对缺铁性贫血的治疗，由于铁摄入量不足或吸收障碍、急性或慢性失血以及各种年龄患者的感染所引起的隐性或显性缺铁性贫血的治疗，妊娠与哺乳期贫血的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '用法用量', '本品均由口服。<br/>成人：每天1-2瓶（相当于三价铁40-80毫克），遵医嘱分两次在饭前口服。<br/>儿童：每天按体重1.5毫升/公斤（相当于每天三价铁4毫克/公斤体重），应遵医嘱分两次于饭前口服。', '本品均由口服。<br/>成人：每天1-2瓶（相当于三价铁40-80毫克），遵医嘱分两次在饭前口服。<br/>儿童：每天按体重1.5毫升/公斤（相当于每天三价铁4毫克/公斤体重），应遵医嘱分两次于饭前口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '不良反应', '与其他药物一样，本品也可能导致不良反应，但并非所有患者都会出现这些反应。<br/>以下不良反应已有报告（频率未知）：<br/>胃肠道病症：胃痛、恶心、呕吐、便秘、腹泻，再见量或停药后可迅速消退。<br/>皮肤和皮下组织病症：过敏反应。<br/>由于铁的排泄，可能会出现绿色或黑色便。此反应无害。<br/>若认为出现俄严重的不良反应，请告知医生或药剂师。', '与其他药物一样，本品也可能导致不良反应，但并非所有患者都会出现这些反应。<br/>以下不良反应已有报告（频率未知）：<br/>胃肠道病症：胃痛、恶心、呕吐、便秘、腹泻，再见量或停药后可迅速消退。<br/>皮肤和皮下组织病症：过敏反应。<br/>由于铁的排泄，可能会出现绿色或黑色便。此反应无害。<br/>若认为出现俄严重的不良反应，请告知医生或药剂师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '药物过量', '服用大量补铁药物后6至8小时会产生上腹部疼痛、恶心、呕吐、腹泻及呕血，亦可产生嗜睡、面色苍白、青黑斑、休克甚至昏迷。可立即服用催吐药后再洗胃以作治疗。', '服用大量补铁药物后6至8小时会产生上腹部疼痛、恶心、呕吐、腹泻及呕血，亦可产生嗜睡、面色苍白、青黑斑、休克甚至昏迷。可立即服用催吐药后再洗胃以作治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '禁忌', '下列情况不得服用本品：<br/>对蛋白琥珀酸铁或药物中其他成分过敏；<br/>对乳蛋白过敏；<br/>患有会导致体内铁蓄积的疾病（血色病，含铁血黄素沉着症）；<br/>患有由铁蓄积所引起的胰腺炎（胰腺炎症）或肝硬化（以改变结构和正常功能的纤维变性或肝组织瘢痕形成为特征的慢性肝病）；<br/>患有缺铁意外原因导致的贫血（包括再生障碍性贫血、溶血性贫血、铁利用障碍性贫血等）。', '下列情况不得服用本品：<br/>对蛋白琥珀酸铁或药物中其他成分过敏；<br/>对乳蛋白过敏；<br/>患有会导致体内铁蓄积的疾病（血色病，含铁血黄素沉着症）；<br/>患有由铁蓄积所引起的胰腺炎（胰腺炎症）或肝硬化（以改变结构和正常功能的纤维变性或肝组织瘢痕形成为特征的慢性肝病）；<br/>患有缺铁意外原因导致的贫血（包括再生障碍性贫血、溶血性贫血、铁利用障碍性贫血等）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '配伍禁忌', '若正在服用或近期曾服用其他药物（包括未经处方获得的药物），须告诉医师或药剂师。本品可能会减弱肠吸收，因此降低了下列药物的有效性：<br/>1.喹诺酮类和四环素类抗生素；<br/>2.双磷酸盐，用于骨质疏松症（骨质流失和脆弱）<br/>3.青霉胺，用于治疗关节炎（关节炎症）<br/>4.α-甲基多巴，用于治疗动脉压过高（高血压）；<br/>5.甲状腺素，用于治疗甲状腺功能减退（甲状腺激活不足）；<br/>6.左旋多巴和卡比多巴合剂，用于治疗帕金森；<br/>7.麦考酚酸吗乙酯，用于预防移植排斥。<br/>由于肠道内铁吸收，与下列药物同时服用时可能会降低FERPLEX的有效性。因此下列药物与本品之间的给药间隔应至少为2小时；<br/>1.抗酸药，用于胃酸患者；<br/>2.氯霉素（抗生素）；<br/>3.用于治疗胃溃疡和食管反流的药物，如奥美拉唑、兰索拉唑、泮托拉唑。服用超过200毫克维生素C可增加铁质的吸收。', '若正在服用或近期曾服用其他药物（包括未经处方获得的药物），须告诉医师或药剂师。本品可能会减弱肠吸收，因此降低了下列药物的有效性：<br/>1.喹诺酮类和四环素类抗生素；<br/>2.双磷酸盐，用于骨质疏松症（骨质流失和脆弱）<br/>3.青霉胺，用于治疗关节炎（关节炎症）<br/>4.α-甲基多巴，用于治疗动脉压过高（高血压）；<br/>5.甲状腺素，用于治疗甲状腺功能减退（甲状腺激活不足）；<br/>6.左旋多巴和卡比多巴合剂，用于治疗帕金森；<br/>7.麦考酚酸吗乙酯，用于预防移植排斥。<br/>由于肠道内铁吸收，与下列药物同时服用时可能会降低FERPLEX的有效性。因此下列药物与本品之间的给药间隔应至少为2小时；<br/>1.抗酸药，用于胃酸患者；<br/>2.氯霉素（抗生素）；<br/>3.用于治疗胃溃疡和食管反流的药物，如奥美拉唑、兰索拉唑、泮托拉唑。服用超过200毫克维生素C可增加铁质的吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '注意事项', '在开始治疗前，应先找出产生贫血的原因。本品尤其适用于妊娠与哺乳期妇女贫血的治疗。<br/>本品不会影响病人的反应（驾驶及机器的操作）。本品不会引起成瘾性，除了持续性出血、月经过多及怀孕外，不应服用本品超过六个月。', '在开始治疗前，应先找出产生贫血的原因。本品尤其适用于妊娠与哺乳期妇女贫血的治疗。<br/>本品不会影响病人的反应（驾驶及机器的操作）。本品不会引起成瘾性，除了持续性出血、月经过多及怀孕外，不应服用本品超过六个月。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '妊娠及哺乳期妇女用药', '本品适用于妊娠与哺乳期妇女贫血的治疗。', '本品适用于妊娠与哺乳期妇女贫血的治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '儿童用药', '儿童每天按体重1.5毫升/公斤（相当于每天三价铁4毫克/公斤体重），应遵医嘱分两次于饭前口服。', '儿童每天按体重1.5毫升/公斤（相当于每天三价铁4毫克/公斤体重），应遵医嘱分两次于饭前口服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '老年人用药', '本品未进行老年用药相关试验研究，但预计不存在限制本品在老人使用的特殊问题。', '本品未进行老年用药相关试验研究，但预计不存在限制本品在老人使用的特殊问题。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '药理作用', '本品中的铁与乳剂琥珀酸蛋白结合，形成铁-蛋白络合物，用以治疗各种缺铁性贫血症。', '本品中的铁与乳剂琥珀酸蛋白结合，形成铁-蛋白络合物，用以治疗各种缺铁性贫血症。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '药代动力学', '本品是一种有机铁化合物，它在酸碱度pH值小于4时能呈沉淀物，而在酸碱度pH较高时（pH7.5～8）又重新变为可溶性物质。此外，该制剂不被胃蛋白酶消化，却在中性pH值时可被胰蛋白酶水解。由于蛋白琥珀酸铁的这些性质，本药品所含的铁受蛋白膜的保护而不同胃液中盐酸和胃蛋白酶发生反应，因此，该制剂不会造成胃粘膜损伤。本品中的铁在十二指肠内开始释放，特别应在空肠中释放，因为正常pH值的升高使得这种化合物重新变得可溶，并且使蛋白膜为胰蛋白酶所消化。这样的铁非常有利于机体的生理吸收，却又不会形成太高的吸收峰；事实上，它呈现一种恒定的吸收趋势，往机体的各个部位逐渐达到吸收与贮存的最佳平稳状态。因此，本品一般不会产生胃肠的耐受性问题。', '本品是一种有机铁化合物，它在酸碱度pH值小于4时能呈沉淀物，而在酸碱度pH较高时（pH7.5～8）又重新变为可溶性物质。此外，该制剂不被胃蛋白酶消化，却在中性pH值时可被胰蛋白酶水解。由于蛋白琥珀酸铁的这些性质，本药品所含的铁受蛋白膜的保护而不同胃液中盐酸和胃蛋白酶发生反应，因此，该制剂不会造成胃粘膜损伤。本品中的铁在十二指肠内开始释放，特别应在空肠中释放，因为正常pH值的升高使得这种化合物重新变得可溶，并且使蛋白膜为胰蛋白酶所消化。这样的铁非常有利于机体的生理吸收，却又不会形成太高的吸收峰；事实上，它呈现一种恒定的吸收趋势，往机体的各个部位逐渐达到吸收与贮存的最佳平稳状态。因此，本品一般不会产生胃肠的耐受性问题。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '主要成份', '石膏、冰片、朱砂（水飞）。', '石膏、冰片、朱砂（水飞）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '适应症', '清热止血，收敛祛湿，化腐生肌。用于口、鼻、喉粘膜溃疡、发炎、出血，牙周溃疡，皮肤碰伤、刀伤、慢性溃疡，子宫颈糜烂，阴道炎，痔疮，肛瘘，褥疮等症，也可作新生婴儿脐粉。', '清热止血，收敛祛湿，化腐生肌。用于口、鼻、喉粘膜溃疡、发炎、出血，牙周溃疡，皮肤碰伤、刀伤、慢性溃疡，子宫颈糜烂，阴道炎，痔疮，肛瘘，褥疮等症，也可作新生婴儿脐粉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '用法用量', '创口先用冷开水或茶水洗净擦干，敷满药粉，后用纱布包扎，旧伤口、溃疡或新伤口有红肿者，每日换药一次；口、鼻、喉及子宫颈、阴道等疾病，可将药粉直接撤到患处，一日2-3次。', '创口先用冷开水或茶水洗净擦干，敷满药粉，后用纱布包扎，旧伤口、溃疡或新伤口有红肿者，每日换药一次；口、鼻、喉及子宫颈、阴道等疾病，可将药粉直接撤到患处，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '注意事项', '勿与水混合使用。', '勿与水混合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '主要成份', '本品为复方制剂，每毫升含维生素E 0.1毫克，维生素B2 0.05毫克，维生素B1 0.05毫克，维生素B6 0.05毫克，烟酸0.25毫克，叶酸0.01毫克，硫酸锌0.2毫克，盐酸赖氨酸50毫克，甘油磷酸铁5毫克。<br/>辅料为：枸椽酸、蔗糖、水、苯甲酸钠、水蜜桃香精、焦糖色。', '本品为复方制剂，每毫升含维生素E 0.1毫克，维生素B2 0.05毫克，维生素B1 0.05毫克，维生素B6 0.05毫克，烟酸0.25毫克，叶酸0.01毫克，硫酸锌0.2毫克，盐酸赖氨酸50毫克，甘油磷酸铁5毫克。<br/>辅料为：枸椽酸、蔗糖、水、苯甲酸钠、水蜜桃香精、焦糖色。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '适应症', '用于防治因维生素、铁、锌、叶酸及赖氨酸缺乏引起的各种疾病。', '用于防治因维生素、铁、锌、叶酸及赖氨酸缺乏引起的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '用法用量', '口服。<br/>成人，一次10-15毫升；婴儿，一次2-4毫升；2-7岁小儿，一次5-7毫升；7岁以上儿童，一次7-10毫升；均为一日2次，饭后服。', '口服。<br/>成人，一次10-15毫升；婴儿，一次2-4毫升；2-7岁小儿，一次5-7毫升；7岁以上儿童，一次7-10毫升；均为一日2次，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '不良反应', '1.可见胃肠道反应，如恶心、呕吐、上腹部疼痛及便秘。<br/>2.可致便秘和黑便。<br/>3.长期过量服用可引起草酸盐或尿酸盐结石。', '1.可见胃肠道反应，如恶心、呕吐、上腹部疼痛及便秘。<br/>2.可致便秘和黑便。<br/>3.长期过量服用可引起草酸盐或尿酸盐结石。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '禁忌', '1.含铁血黄素沉着症、血色病及非缺铁的其他贫血患者禁用。<br/>2.严重肝肾功能不全者禁用。<br/>3.急性或活动消化道溃疡者禁用。', '1.含铁血黄素沉着症、血色病及非缺铁的其他贫血患者禁用。<br/>2.严重肝肾功能不全者禁用。<br/>3.急性或活动消化道溃疡者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '配伍禁忌', '1.本品不宜与磺胺类药合用。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可减少铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与磺胺类药合用。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可减少铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '注意事项', '1.不应与浓茶同服。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不应与浓茶同服。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '药理作用', '本品所含多种维生素是维持人体正常生理功能的一类营养素，它参与人体的糖、蛋白质、脂肪的代谢，维持各生理系统的正常功能，抵抗感染，保持健康。所含铁元素是血红蛋白的主要组成成份；锌则是体内多种酶的重要组成成份，具有促进生长发育，改善味觉等作用。赖氨酸亦具有促进人体生长发育的作用。', '本品所含多种维生素是维持人体正常生理功能的一类营养素，它参与人体的糖、蛋白质、脂肪的代谢，维持各生理系统的正常功能，抵抗感染，保持健康。所含铁元素是血红蛋白的主要组成成份；锌则是体内多种酶的重要组成成份，具有促进生长发育，改善味觉等作用。赖氨酸亦具有促进人体生长发育的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '主要成份', '石膏(煅)、炉甘石(煅)、南寒水石、花蕊石、海螵蛸、没药(炒)、乳香(炒)、珍珠、珍珠母（锻）。', '石膏(煅)、炉甘石(煅)、南寒水石、花蕊石、海螵蛸、没药(炒)、乳香(炒)、珍珠、珍珠母（锻）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '适应症', '清热止痛，活血生肌。用于面积不超过10％的浅、深Ⅱ°烧烫伤。', '清热止痛，活血生肌。用于面积不超过10％的浅、深Ⅱ°烧烫伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '用法用量', '创面以无菌生理盐水清洁，清创后，将药物均匀涂于无菌纱布上，涂药厚约1-2mm，敷于创面，包扎固定，隔日换药一次。', '创面以无菌生理盐水清洁，清创后，将药物均匀涂于无菌纱布上，涂药厚约1-2mm，敷于创面，包扎固定，隔日换药一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '注意事项', '1．治疗期间忌食辛辣食品，如酒、辣椒等；<br/>2．病情重者，应在医生指导下，配合其它治疗；<br/>3．新鲜创面水疱完整者，将水疱剪破使疱液流出，或用无菌注射器将疱液抽出，保持疱壁的完整。', '1．治疗期间忌食辛辣食品，如酒、辣椒等；<br/>2．病情重者，应在医生指导下，配合其它治疗；<br/>3．新鲜创面水疱完整者，将水疱剪破使疱液流出，或用无菌注射器将疱液抽出，保持疱壁的完整。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '药理作用', '药理作用：能促进动物实验性烫伤创面愈合，缩短愈合时间，促进皮岛形成，皮质腺和毛囊增生；可改善皮肤烫伤部位血液循环，促进吸收，抑制毛细血管通透性增加；体内外实验表明，对大肠杆菌、金葡菌、绿脓杆菌均有一定的抑制作用。', '药理作用：能促进动物实验性烫伤创面愈合，缩短愈合时间，促进皮岛形成，皮质腺和毛囊增生；可改善皮肤烫伤部位血液循环，促进吸收，抑制毛细血管通透性增加；体内外实验表明，对大肠杆菌、金葡菌、绿脓杆菌均有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '主要成份', '本品主要成份及其化学名称为:<br/>每100ml含:<br/>纯化橄榄油和大豆油*……………………………………………………..........20.00g<br/>相当于必需脂肪酸含量…………………………………………………...........4.00g<br/>（*为橄榄油(约80%)和大豆油(约20%)的混合物）<br/>热量:………………………………………………………………………....................2000kcal/L(即8.36MJ/L)<br/>脂质含量(橄榄油和大豆油):……………………………………………..........200g/L<br/>渗透压:……………………………………………………………………...................270mOsm/L<br/>pH:…………………………………………………………………………....................6-8<br/>密度:………………………………………………………………………....................0.986<br/>卵磷脂(1.20g)，甘油(2.25g)，油酸钠(0.03g)………………………...每100ml<br/>每100ml中的磷脂可提供47mg或1.5mmol的磷。<br/>辅料:卵磷脂、甘油、油酸钠、氢氧化钠、注射用水。', '本品主要成份及其化学名称为:<br/>每100ml含:<br/>纯化橄榄油和大豆油*……………………………………………………..........20.00g<br/>相当于必需脂肪酸含量…………………………………………………...........4.00g<br/>（*为橄榄油(约80%)和大豆油(约20%)的混合物）<br/>热量:………………………………………………………………………....................2000kcal/L(即8.36MJ/L)<br/>脂质含量(橄榄油和大豆油):……………………………………………..........200g/L<br/>渗透压:……………………………………………………………………...................270mOsm/L<br/>pH:…………………………………………………………………………....................6-8<br/>密度:………………………………………………………………………....................0.986<br/>卵磷脂(1.20g)，甘油(2.25g)，油酸钠(0.03g)………………………...每100ml<br/>每100ml中的磷脂可提供47mg或1.5mmol的磷。<br/>辅料:卵磷脂、甘油、油酸钠、氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '适应症', '适用于口服或肠内营养摄取不能、不足或禁忌的患者，进行肠外营养补充脂肪。', '适用于口服或肠内营养摄取不能、不足或禁忌的患者，进行肠外营养补充脂肪。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '用法用量', '本品脂肪含量:200mg/ml。<br/>给药途径<br/>静脉输注:<br/>・当作为全营养混合物(与葡萄糖和氨基酸)的一部分时，根据最终混合物的渗透压选择中央或外周静脉给药；<br/>・在极少情况下，当单独作为口服或肠内营养的补充支持治疗，本品可通过外周静脉给药。<br/>剂量:<br/>成人:<br/>剂量范围为1至最大2g脂肪乳/kg/天。开始输注的10分钟内输注速率必须缓慢且不超过每分钟0.1g(脂肪乳)或0.5ml(10滴)，随后逐渐增加直到半小时后达到要求的速率。<br/>最大输注速率不得超过0.15g脂质/kg/小时(0.75ml/kg/小时)。<br/><br/><br/>成人每公斤体重<br/>70kg成人<br/>正常脂质剂量<br/>1-2g/kg/天<br/>70-140g/天<br/>本品输注量<br/>5-10ml/kg/天<br/>350-700ml/天<br/>在混合营养液中使用(与葡萄糖和氨基酸)<br/>脂肪乳仅为胃肠外营养的一种成份。对胃肠外营养患者需同时补充氨基酸、碳水化合物、电解质、维生素和微量元素。给患者输注前，必须检查各组份的相容性及混合物的稳定性。混合物应在严格无菌条件下轻缓振摇制备。<br/>乳液的“分层”或“析出油”可由目测观察到混合物中有黄色液滴或颗粒聚集。<br/>使用说明及操作<br/>一旦打开，应立即使用。弃用已部分使用的容器。<br/>仅供一次性使用。<br/>打开外包装袋后，检查氧指示剂的颜色。与打印在其旁的OK符号及指示剂标签打印区域内描述的参照颜色相对比。如果氧指示剂的?色与OK符号旁的所打印的参照颜色不一致，不可使用该产品。<br/>a.打开<br/>?撕开保护外包装袋 <br/>?确证袋子的完整性<br/>?如果袋子破损，不可使用<br/>b.输液操作<br/>?悬挂药袋<br/>?去除给药孔的塑料保护帽<br/>?将输液器的插头紧密插入给药孔<br/>c.添加剂<br/>如果需要加入添加剂，给患者输注前确保其兼容性且混合完全。<br/>必须在无菌条件下加入添加剂。使用针头经加药孔加入添加剂。<br/>?准备注射点<br/>?刺破端口并注射<br/>?混合袋内溶液及添加剂<br/>d.输注', '本品脂肪含量:200mg/ml。<br/>给药途径<br/>静脉输注:<br/>・当作为全营养混合物(与葡萄糖和氨基酸)的一部分时，根据最终混合物的渗透压选择中央或外周静脉给药；<br/>・在极少情况下，当单独作为口服或肠内营养的补充支持治疗，本品可通过外周静脉给药。<br/>剂量:<br/>成人:<br/>剂量范围为1至最大2g脂肪乳/kg/天。开始输注的10分钟内输注速率必须缓慢且不超过每分钟0.1g(脂肪乳)或0.5ml(10滴)，随后逐渐增加直到半小时后达到要求的速率。<br/>最大输注速率不得超过0.15g脂质/kg/小时(0.75ml/kg/小时)。<br/><br/><br/>成人每公斤体重<br/>70kg成人<br/>正常脂质剂量<br/>1-2g/kg/天<br/>70-140g/天<br/>本品输注量<br/>5-10ml/kg/天<br/>350-700ml/天<br/>在混合营养液中使用(与葡萄糖和氨基酸)<br/>脂肪乳仅为胃肠外营养的一种成份。对胃肠外营养患者需同时补充氨基酸、碳水化合物、电解质、维生素和微量元素。给患者输注前，必须检查各组份的相容性及混合物的稳定性。混合物应在严格无菌条件下轻缓振摇制备。<br/>乳液的“分层”或“析出油”可由目测观察到混合物中有黄色液滴或颗粒聚集。<br/>使用说明及操作<br/>一旦打开，应立即使用。弃用已部分使用的容器。<br/>仅供一次性使用。<br/>打开外包装袋后，检查氧指示剂的颜色。与打印在其旁的OK符号及指示剂标签打印区域内描述的参照颜色相对比。如果氧指示剂的?色与OK符号旁的所打印的参照颜色不一致，不可使用该产品。<br/>a.打开<br/>?撕开保护外包装袋 <br/>?确证袋子的完整性<br/>?如果袋子破损，不可使用<br/>b.输液操作<br/>?悬挂药袋<br/>?去除给药孔的塑料保护帽<br/>?将输液器的插头紧密插入给药孔<br/>c.添加剂<br/>如果需要加入添加剂，给患者输注前确保其兼容性且混合完全。<br/>必须在无菌条件下加入添加剂。使用针头经加药孔加入添加剂。<br/>?准备注射点<br/>?刺破端口并注射<br/>?混合袋内溶液及添加剂<br/>d.输注', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '不良反应', '根据本品临床试验和上市后报告的不良反应记录，服用本品后出现的不良反应及频率如下表：<br/>临床试验中本品用于274例成年患者，所以不良反应的发生频率界定为非常常见到不常见，按照惯例表示：非常常见(≥1/10);常见(≥1/100至<1/10);不常见(≥1/100至<1/1,000);罕见(≥1/10,000至<1/1,000);极罕见(≥1/10,000)和未知（无法从已获得的数据中估算）。<br/>临床试验记录显示，本品的主要不良反应为恶心/呕吐，有2%以上的患者发生此不良反应。<br/>临床试验和上市后报告的不良反应记录表<br/>系统器官分类(SOC)<br/>频率<br/>MedDRA首选术语<br/>血液与淋巴系统疾病<br/>不常见<br/>白细胞减少症<br/>未知1<br/>血小板减少症<br/>胃肠疾病<br/>常见<br/>恶心、呕吐<br/>不常见<br/>腹胀、腹痛，上腹不适<br/>一般疾病与给药部位状况<br/>未知1<br/>寒战<br/>肝胆疾病<br/>不常见<br/>胆汁淤积<br/>免疫系统疾病<br/>未知1<br/>过敏反应<br/>检查<br/>常见<br/>平均动脉压下降<br/>不常见<br/>结合胆红素升高，血胆红素升高，肝酶升高，血甘油三脂升高<br/>代谢与营养疾病<br/>常见<br/>高血糖<br/>皮肤与皮下疾病<br/>未知1<br/>荨麻疹<br/>1上市后经历期间观察到的不良反应：无法根据现有数据估计上市后不良反应的频率。<br/>脂肪过量综合征<br/>清除脂质能力降低可能导致“脂肪过量综合征”这可能由药物过最引起，根据使用说明，也可能发生在输注初期，并且与患者临床病情的突然恶化有关。主要表现为高脂血症、发热、肝脏脂肪浸润、肝肿大、贫血、白细胞减少、血小板减少、凝血异常和昏迷，需要住院治疗。当停止输注脂肪乳剂后，这些症状均是可逆的。', '根据本品临床试验和上市后报告的不良反应记录，服用本品后出现的不良反应及频率如下表：<br/>临床试验中本品用于274例成年患者，所以不良反应的发生频率界定为非常常见到不常见，按照惯例表示：非常常见(≥1/10);常见(≥1/100至<1/10);不常见(≥1/100至<1/1,000);罕见(≥1/10,000至<1/1,000);极罕见(≥1/10,000)和未知（无法从已获得的数据中估算）。<br/>临床试验记录显示，本品的主要不良反应为恶心/呕吐，有2%以上的患者发生此不良反应。<br/>临床试验和上市后报告的不良反应记录表<br/>系统器官分类(SOC)<br/>频率<br/>MedDRA首选术语<br/>血液与淋巴系统疾病<br/>不常见<br/>白细胞减少症<br/>未知1<br/>血小板减少症<br/>胃肠疾病<br/>常见<br/>恶心、呕吐<br/>不常见<br/>腹胀、腹痛，上腹不适<br/>一般疾病与给药部位状况<br/>未知1<br/>寒战<br/>肝胆疾病<br/>不常见<br/>胆汁淤积<br/>免疫系统疾病<br/>未知1<br/>过敏反应<br/>检查<br/>常见<br/>平均动脉压下降<br/>不常见<br/>结合胆红素升高，血胆红素升高，肝酶升高，血甘油三脂升高<br/>代谢与营养疾病<br/>常见<br/>高血糖<br/>皮肤与皮下疾病<br/>未知1<br/>荨麻疹<br/>1上市后经历期间观察到的不良反应：无法根据现有数据估计上市后不良反应的频率。<br/>脂肪过量综合征<br/>清除脂质能力降低可能导致“脂肪过量综合征”这可能由药物过最引起，根据使用说明，也可能发生在输注初期，并且与患者临床病情的突然恶化有关。主要表现为高脂血症、发热、肝脏脂肪浸润、肝肿大、贫血、白细胞减少、血小板减少、凝血异常和昏迷，需要住院治疗。当停止输注脂肪乳剂后，这些症状均是可逆的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '禁忌', '以下情形中应禁止使用本品：<br/>一对鸡蛋蛋白，大豆蛋白或花生蛋白过敏，或任一活性成份或辅料过敏者；<br/>一患严重血脂异常，及不可纠正的代谢紊乱包括乳酸性酸中毒和非代偿性糖尿病；<br/>一严重脓毒血症；<br/>一严重肝脏疾病；<br/>一凝血障碍，血栓性静脉炎；<br/>一急性或慢性肾功能衰竭（未作专属研究）；<br/>一心肌梗塞。', '以下情形中应禁止使用本品：<br/>一对鸡蛋蛋白，大豆蛋白或花生蛋白过敏，或任一活性成份或辅料过敏者；<br/>一患严重血脂异常，及不可纠正的代谢紊乱包括乳酸性酸中毒和非代偿性糖尿病；<br/>一严重脓毒血症；<br/>一严重肝脏疾病；<br/>一凝血障碍，血栓性静脉炎；<br/>一急性或慢性肾功能衰竭（未作专属研究）；<br/>一心肌梗塞。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '配伍禁忌', '本品尚无详尽的药物配伍禁忌资料。<br/>切勿将其他药物或电解质直接加入脂肪乳剂中。如确需加入添加剂，给患者输注之前，应先检查其配伍相容性并充分混匀。如与其他溶液经同一输入口输注时，需确保二者的配伍相容性。', '本品尚无详尽的药物配伍禁忌资料。<br/>切勿将其他药物或电解质直接加入脂肪乳剂中。如确需加入添加剂，给患者输注之前，应先检查其配伍相容性并充分混匀。如与其他溶液经同一输入口输注时，需确保二者的配伍相容性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '注意事项', '通过静脉输注开始时需进行特别临床监护。若出现任何异常情况，应立即停止输注。<br/>使用前检查乳剂的均一性，且袋子无破损。<br/>若出现任何过敏反应的体征(如出汗、发热、寒战、头痛、皮疹和呼吸困难等)，必须立即停止输注。本品含有大豆油和蛋磷脂，很少引起超敏反应。已发现大豆蛋白和花生蛋白之间发生交叉过敏反应。<br/>应每日监测血浆甘油三酯水平和清除。输注后血清甘油三酯浓度不应超过3mmol/L。应在血清甘油三酯水平回到基础水平后方可开始输注。<br/>根据说明书，清除脂质的能力下降可导致“脂肪过量综合征”，其可能是因使用剂量过量所致，也可能发生于输注开始时，此作用通常可在停止输注后逆转（参见[不良反应]）。<br/>据报到，脂类产品可引起肝酶升高和胆汁淤积。<br/>在短期和长期静脉营养治疗期间，应根据患者健康状况，定期检查碱性磷酸酶及总胆红素水平。<br/>使用本品治疗前应先纠正水电解质或代谢紊乱。<br/>脂肪乳应与碳水化合物和氨基酸同时输注，以避免代谢性酸称中毒的发生。必须定期检查血糖、酸碱平衡、电解质、水平衡和血细胞计数。<br/>对任何经胃肠外输注，尤其对急性少尿症或无尿的患者应特别注意水平衡。<br/>与其它脂肪乳一样，对早产儿和/或低体重婴儿使用本品，应在新生儿学专家严密监督下使用。在新生儿出生7天和2个月的婴儿有使用本品临床输注的经验。<br/>对于新生儿高胆红素(总血清胆红素＞200μmol/L)的患儿应谨慎使用本品，应密切监测总胆红素水平。', '通过静脉输注开始时需进行特别临床监护。若出现任何异常情况，应立即停止输注。<br/>使用前检查乳剂的均一性，且袋子无破损。<br/>若出现任何过敏反应的体征(如出汗、发热、寒战、头痛、皮疹和呼吸困难等)，必须立即停止输注。本品含有大豆油和蛋磷脂，很少引起超敏反应。已发现大豆蛋白和花生蛋白之间发生交叉过敏反应。<br/>应每日监测血浆甘油三酯水平和清除。输注后血清甘油三酯浓度不应超过3mmol/L。应在血清甘油三酯水平回到基础水平后方可开始输注。<br/>根据说明书，清除脂质的能力下降可导致“脂肪过量综合征”，其可能是因使用剂量过量所致，也可能发生于输注开始时，此作用通常可在停止输注后逆转（参见[不良反应]）。<br/>据报到，脂类产品可引起肝酶升高和胆汁淤积。<br/>在短期和长期静脉营养治疗期间，应根据患者健康状况，定期检查碱性磷酸酶及总胆红素水平。<br/>使用本品治疗前应先纠正水电解质或代谢紊乱。<br/>脂肪乳应与碳水化合物和氨基酸同时输注，以避免代谢性酸称中毒的发生。必须定期检查血糖、酸碱平衡、电解质、水平衡和血细胞计数。<br/>对任何经胃肠外输注，尤其对急性少尿症或无尿的患者应特别注意水平衡。<br/>与其它脂肪乳一样，对早产儿和/或低体重婴儿使用本品，应在新生儿学专家严密监督下使用。在新生儿出生7天和2个月的婴儿有使用本品临床输注的经验。<br/>对于新生儿高胆红素(总血清胆红素＞200μmol/L)的患儿应谨慎使用本品，应密切监测总胆红素水平。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '妊娠及哺乳期妇女用药', '对妊娠及哺乳期妇女输注本品的安全性尚未确证。因此，除特殊考虑外，本品不应用于妊娠及哺乳妇女。', '对妊娠及哺乳期妇女输注本品的安全性尚未确证。因此，除特殊考虑外，本品不应用于妊娠及哺乳妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '儿童用药', '儿童:<br/>本品应连续24小时/天输注给药。<br/>建议每天输注剂量不超过3g脂质/公斤体重，且输注速率为0.15g脂质/公斤体重/小时。<br/>在治疗第一周内逐渐增加每日剂量。<br/>对早产儿和低体重的新生儿:<br/>本品禁用于妊娠不足28周的早产儿。<br/>本品应连续24小时/天输注给药。<br/>起始每日剂量为0.5-1.0g脂质/公斤体重。该剂量可每24小时增加0.5-1.0g脂质/公斤体重，最高至每日剂量为2g脂质/公斤体重。', '儿童:<br/>本品应连续24小时/天输注给药。<br/>建议每天输注剂量不超过3g脂质/公斤体重，且输注速率为0.15g脂质/公斤体重/小时。<br/>在治疗第一周内逐渐增加每日剂量。<br/>对早产儿和低体重的新生儿:<br/>本品禁用于妊娠不足28周的早产儿。<br/>本品应连续24小时/天输注给药。<br/>起始每日剂量为0.5-1.0g脂质/公斤体重。该剂量可每24小时增加0.5-1.0g脂质/公斤体重，最高至每日剂量为2g脂质/公斤体重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '老年人用药', '无相关资料。', '无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '主要成份', '生马钱子、荆芥、当归、红花、怀牛膝、木瓜、防已、赤芍、甘草、川芎、天麻、杜仲、没药、肉桂、乳香、海马、樟脑、人工麝香、冰片、水杨酸甲酯。辅料为汽油、橡胶、羊毛脂、氧化锌、凡士林、松香。', '生马钱子、荆芥、当归、红花、怀牛膝、木瓜、防已、赤芍、甘草、川芎、天麻、杜仲、没药、肉桂、乳香、海马、樟脑、人工麝香、冰片、水杨酸甲酯。辅料为汽油、橡胶、羊毛脂、氧化锌、凡士林、松香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '适应症', '驱风散寒，活血止痛。用于风寒麻木，腰腿疼痛，四肢不仁。', '驱风散寒，活血止痛。用于风寒麻木，腰腿疼痛，四肢不仁。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '用法用量', '贴患处，每日用量不得超过4片。', '贴患处，每日用量不得超过4片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食生冷，油腻食物。<br/>3.皮肤破溃处禁用，对橡胶膏过敏者禁用。<br/>4.经期及哺乳期妇女慎用，儿童、年老体弱者应在医师指导下使用。<br/>5.本品不宜长期或大面积使用，用药后若出现皮肤发红，瘙痒或其它不适等过敏反应时应停用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.运动员慎用。', '1.本品为外用药，禁止内服。<br/>2.忌食生冷，油腻食物。<br/>3.皮肤破溃处禁用，对橡胶膏过敏者禁用。<br/>4.经期及哺乳期妇女慎用，儿童、年老体弱者应在医师指导下使用。<br/>5.本品不宜长期或大面积使用，用药后若出现皮肤发红，瘙痒或其它不适等过敏反应时应停用，症状严重者应去医院就诊。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '主要成份', '本品每片含圣・约翰草的干燥提取物300mg，其中贯叶金丝桃素含量不少于9mg，总金丝桃素含量不少于0.4mg。', '本品每片含圣・约翰草的干燥提取物300mg，其中贯叶金丝桃素含量不少于9mg，总金丝桃素含量不少于0.4mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '适应症', '抑郁症，焦虑和/或烦躁不安。', '抑郁症，焦虑和/或烦躁不安。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '用法用量', '口服。成人和12岁以上儿童：一次1片，一日2-3次。若持续服药四周以上，症状仍存在或加重，请向医生咨询。', '口服。成人和12岁以上儿童：一次1片，一日2-3次。若持续服药四周以上，症状仍存在或加重，请向医生咨询。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '不良反应', '由于本品可能引起皮肤对光的敏感性增加，故暴露在强阳光下可能出现类似晒伤的反应。特别是皮肤有过敏素质者较为明显。若出现了上述皮肤反应，应立即停止使用本品，并向医生咨询。罕见胃肠道不适、过敏反应(如皮肤红、肿、痒)、疲劳或不安的发生。', '由于本品可能引起皮肤对光的敏感性增加，故暴露在强阳光下可能出现类似晒伤的反应。特别是皮肤有过敏素质者较为明显。若出现了上述皮肤反应，应立即停止使用本品，并向医生咨询。罕见胃肠道不适、过敏反应(如皮肤红、肿、痒)、疲劳或不安的发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '禁忌', '有光敏性皮肤的患者慎用本品。', '有光敏性皮肤的患者慎用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '配伍禁忌', '本品有可能使环孢菌素或香豆素类抗凝药(如华法令、苯丙羟基香豆素)治疗效果下降。在个别病例中，合用口服避孕药可导致患者突破出血。<br/>在HIV(人免疫缺陷病毒)治疗期间，本品应避免与indinavir(羟基乙烯戊胺)和其它蛋白酶抑制剂同时服用，因为本品可能会降低蛋白酶抑制剂的血药浓度。', '本品有可能使环孢菌素或香豆素类抗凝药(如华法令、苯丙羟基香豆素)治疗效果下降。在个别病例中，合用口服避孕药可导致患者突破出血。<br/>在HIV(人免疫缺陷病毒)治疗期间，本品应避免与indinavir(羟基乙烯戊胺)和其它蛋白酶抑制剂同时服用，因为本品可能会降低蛋白酶抑制剂的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '注意事项', '在服用本品期间，应避免较长时间使皮肤直接暴露于强烈阳光下，以免出现不良反应。使用可能引起患者光敏感性增加的药物之前，请向医生咨询。', '在服用本品期间，应避免较长时间使皮肤直接暴露于强烈阳光下，以免出现不良反应。使用可能引起患者光敏感性增加的药物之前，请向医生咨询。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '妊娠及哺乳期妇女用药', '妊娠期和哺乳期妇女是否安全尚不明确，所以在妊娠期前三个月和哺乳期应尽量避免使用。', '妊娠期和哺乳期妇女是否安全尚不明确，所以在妊娠期前三个月和哺乳期应尽量避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '儿童用药', '因缺乏本品在儿童中应用的足够材料，所以12岁以下儿童禁用。', '因缺乏本品在儿童中应用的足够材料，所以12岁以下儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '药理作用', '本品具有多重抗抑郁作用：本品可同时抑制突触前膜对去甲肾上腺素(NE)、5-羟色胺(5-HT)和多巴胺(DA)的重吸收，使突触间隙内三种神经递质的浓度增加。同时还有轻度抑制儿茶酚氧位甲基转移酶(COMT)的作用，从而抑制神经递质的过多破坏。', '本品具有多重抗抑郁作用：本品可同时抑制突触前膜对去甲肾上腺素(NE)、5-羟色胺(5-HT)和多巴胺(DA)的重吸收，使突触间隙内三种神经递质的浓度增加。同时还有轻度抑制儿茶酚氧位甲基转移酶(COMT)的作用，从而抑制神经递质的过多破坏。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '主要成份', '每瓶含米诺地尔3克。<br/>辅料为：1,2-丙二醇、乙醇。', '每瓶含米诺地尔3克。<br/>辅料为：1,2-丙二醇、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '适应症', '本品用于治疗男性型脱发和斑秃。', '本品用于治疗男性型脱发和斑秃。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '用法用量', '局部外用：每次1ml（米诺地尔50mg，约7喷），涂于头部患处，从患处的中心开始涂抹，并用手按摩3-5分钟，不管患处的大小如何，均使用该剂量。每天的总量不得超过2ml。本品应在头发和头皮完全干燥时使用。使用本品后，应清洗双手。', '局部外用：每次1ml（米诺地尔50mg，约7喷），涂于头部患处，从患处的中心开始涂抹，并用手按摩3-5分钟，不管患处的大小如何，均使用该剂量。每天的总量不得超过2ml。本品应在头发和头皮完全干燥时使用。使用本品后，应清洗双手。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '不良反应', '本品临床上常见的不良反应是头皮的轻度皮炎。偶有报道使用本品后可有下列不良反应，但其与使用的因果关系尚不明确。这些不良反应包括刺激性皮炎（红肿、皮屑和灼痛），非特异性过敏反应，风团，过敏性鼻炎，面部肿胀，过敏，气短，头痛，神经炎，头晕，晕厥，眩晕，水肿，胸痛，血压变化，心悸和脉搏频率变化。', '本品临床上常见的不良反应是头皮的轻度皮炎。偶有报道使用本品后可有下列不良反应，但其与使用的因果关系尚不明确。这些不良反应包括刺激性皮炎（红肿、皮屑和灼痛），非特异性过敏反应，风团，过敏性鼻炎，面部肿胀，过敏，气短，头痛，神经炎，头晕，晕厥，眩晕，水肿，胸痛，血压变化，心悸和脉搏频率变化。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '禁忌', '对米诺地尔或其他任何一种成份过敏者禁用。', '对米诺地尔或其他任何一种成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('25999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '配伍禁忌', '1.目前尚不清楚使用5%米诺地尔酊是否伴随药物的相互作用。虽然没有临床证明，但在同时服用外周舒血管药的病人中仍可能发生体位性低血压。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.目前尚不清楚使用5%米诺地尔酊是否伴随药物的相互作用。虽然没有临床证明，但在同时服用外周舒血管药的病人中仍可能发生体位性低血压。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '注意事项', '1.本品仅限于头皮局部使用，不能口服或将本品涂于身体的其他区域。<br/>2.本品对头皮有瘢痕或损伤的部位无效。<br/>3.尽管没有证据显示外用本品可导致全身作用，但部分米诺地尔会被皮肤吸收，并可能存在心动过速、心绞痛或增强由胍乙啶引起的直立性低血压。所以原有心脏病病史的患者应当意识到使用本品可能使病情恶化。<br/>4.使用本品时，应注意观察由米诺地尔引起的全身作用的一些征兆。一旦发生全身作用或严重的皮肤病反应，患者应停止使用本品，并与医生联系。<br/>5.本品可能会灼伤和刺激眼部。如发生药液接触敏感表面（眼，擦伤的部位，黏膜）时，应当用大量的冷水冲洗该区域。<br/>6.儿童、孕妇、哺乳期妇女及65岁以上老年人慎用本品，若需使用时应咨询医师或药师。<br/>7.本品不可过量使用，如使用过量或发生严重不良反应时应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅限于头皮局部使用，不能口服或将本品涂于身体的其他区域。<br/>2.本品对头皮有瘢痕或损伤的部位无效。<br/>3.尽管没有证据显示外用本品可导致全身作用，但部分米诺地尔会被皮肤吸收，并可能存在心动过速、心绞痛或增强由胍乙啶引起的直立性低血压。所以原有心脏病病史的患者应当意识到使用本品可能使病情恶化。<br/>4.使用本品时，应注意观察由米诺地尔引起的全身作用的一些征兆。一旦发生全身作用或严重的皮肤病反应，患者应停止使用本品，并与医生联系。<br/>5.本品可能会灼伤和刺激眼部。如发生药液接触敏感表面（眼，擦伤的部位，黏膜）时，应当用大量的冷水冲洗该区域。<br/>6.儿童、孕妇、哺乳期妇女及65岁以上老年人慎用本品，若需使用时应咨询医师或药师。<br/>7.本品不可过量使用，如使用过量或发生严重不良反应时应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '药理作用', '米诺地尔是一种周围血管舒张药，局部长期使用时，可刺激男性型脱发和斑秃患者的毛发生长。本品治疗脱发的确切机制尚不清楚。临床研究表明，血压正常及未经过治疗的高血压病人局部使用时，没有显示出由于米诺地尔吸收而引起的全身作用。', '米诺地尔是一种周围血管舒张药，局部长期使用时，可刺激男性型脱发和斑秃患者的毛发生长。本品治疗脱发的确切机制尚不清楚。临床研究表明，血压正常及未经过治疗的高血压病人局部使用时，没有显示出由于米诺地尔吸收而引起的全身作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '主要成份', '本品主要成份为二氟尼柳。<br/>化学名称：2&#39;,4&#39;二氟-4-羟基联苯-3-羧酸<br/>化学结构式：<br/>分子式：C13H8F2O3<br/>分子量：250.20', '本品主要成份为二氟尼柳。<br/>化学名称：2&#39;,4&#39;二氟-4-羟基联苯-3-羧酸<br/>化学结构式：<br/>分子式：C13H8F2O3<br/>分子量：250.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '适应症', '适用于类风湿关节炎、骨关节炎及各种轻、中度疼痛的治疗。', '适用于类风湿关节炎、骨关节炎及各种轻、中度疼痛的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '用法用量', '饭后口服。本品使用时将其加入适量水中，搅拌均匀分散后服用，也可直接用水送服。成人每日二次，每次0.25～0.5g(1～2片)，或遵医嘱。每日维持量不应超过1.5g。', '饭后口服。本品使用时将其加入适量水中，搅拌均匀分散后服用，也可直接用水送服。成人每日二次，每次0.25～0.5g(1～2片)，或遵医嘱。每日维持量不应超过1.5g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '不良反应', '可见恶心、消化不良、胃肠痛、便秘和腹泻，偶见皮疹、头痛、呕吐、眩晕、嗜睡、气胀、耳鸣、失眠、水肿、鼻炎、短暂视觉障碍等反应。', '可见恶心、消化不良、胃肠痛、便秘和腹泻，偶见皮疹、头痛、呕吐、眩晕、嗜睡、气胀、耳鸣、失眠、水肿、鼻炎、短暂视觉障碍等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '禁忌', '活动性消化道溃疡、对乙酰水杨酸过敏、妊娠和哺乳妇女、心功能不全、严重肝、肾功能损害、高血压或有体液潴留倾向的病人禁用。', '活动性消化道溃疡、对乙酰水杨酸过敏、妊娠和哺乳妇女、心功能不全、严重肝、肾功能损害、高血压或有体液潴留倾向的病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '配伍禁忌', '1.与口服抗凝血药同时服用，可延长凝血酶原时间，故应慎用，并应监测凝血酶原时间，适当调节口服抗凝药剂量。<br/>2.与消炎痛同时服用，可降低肾脏对消炎痛的消除而明显增加其血浆水平，可引起严重的胃肠道出血，故不应同时使用。本品与萘普生同用时，可显著降低萘普生及代谢产物自尿中的排泄。故本品不宜与非甾体抗炎药同时应用。<br/>3.与双氢氯噻嗪同时服用，可显著增加后者的血浆水平。<br/>4.与环孢素合用时，可增加环孢素诱导的毒性，故应监测肾功能。', '1.与口服抗凝血药同时服用，可延长凝血酶原时间，故应慎用，并应监测凝血酶原时间，适当调节口服抗凝药剂量。<br/>2.与消炎痛同时服用，可降低肾脏对消炎痛的消除而明显增加其血浆水平，可引起严重的胃肠道出血，故不应同时使用。本品与萘普生同用时，可显著降低萘普生及代谢产物自尿中的排泄。故本品不宜与非甾体抗炎药同时应用。<br/>3.与双氢氯噻嗪同时服用，可显著增加后者的血浆水平。<br/>4.与环孢素合用时，可增加环孢素诱导的毒性，故应监测肾功能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '注意事项', '1.出血时间延长倾向者和有消化道疾病史患者慎用。<br/>2.肝、肾功能不良病人应用本品时，应使用较低剂量，并严密观察，以避免药物蓄积进一步损害肾功能。', '1.出血时间延长倾向者和有消化道疾病史患者慎用。<br/>2.肝、肾功能不良病人应用本品时，应使用较低剂量，并严密观察，以避免药物蓄积进一步损害肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '儿童用药', '18岁以下儿童慎用（儿童的适应症和剂量尚未确定）。', '18岁以下儿童慎用（儿童的适应症和剂量尚未确定）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '老年人用药', '饭后口服，每日二次，每次0.25-0.5g，或遵医嘱。每日维持量不应超过1.5g。', '饭后口服，每日二次，每次0.25-0.5g，或遵医嘱。每日维持量不应超过1.5g。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '药理作用', '药理作用<br/>二氟尼柳系非甾体抗炎镇痛药，其主要作用是抑制环氧化酶，从而阻断前列腺素的合成，具有镇痛、抗炎和退热作用。<br/>毒理研究<br/>未进行该项实验且无可靠参考文献。', '药理作用<br/>二氟尼柳系非甾体抗炎镇痛药，其主要作用是抑制环氧化酶，从而阻断前列腺素的合成，具有镇痛、抗炎和退热作用。<br/>毒理研究<br/>未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '药代动力学', '二氟尼柳口服后吸收迅速，2～3小时内可达到血浆峰值，与食物同进时，该药的吸收略有延缓，但并不减少。二氟尼柳显示剂量依赖性非线性药代动力学。即剂量加倍时血浆浓度并不加倍，单剂500mg的清除率是8ml/min，血浆半衰期为8～12小时，大约90%的二氟尼柳转换成两种可溶性葡萄糖苷酸结合物形式，由尿排出。该药99%以上与血浆蛋白结合，大约血浆中浓度的2%―7%出现在哺乳妇女的乳汁中。', '二氟尼柳口服后吸收迅速，2～3小时内可达到血浆峰值，与食物同进时，该药的吸收略有延缓，但并不减少。二氟尼柳显示剂量依赖性非线性药代动力学。即剂量加倍时血浆浓度并不加倍，单剂500mg的清除率是8ml/min，血浆半衰期为8～12小时，大约90%的二氟尼柳转换成两种可溶性葡萄糖苷酸结合物形式，由尿排出。该药99%以上与血浆蛋白结合，大约血浆中浓度的2%―7%出现在哺乳妇女的乳汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '主要成份', '本品为复方制剂，主要组成成份为：婴儿双歧杆菌、嗜酸乳杆菌、粪肠球菌、蜡样芽孢杆菌。', '本品为复方制剂，主要组成成份为：婴儿双歧杆菌、嗜酸乳杆菌、粪肠球菌、蜡样芽孢杆菌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '适应症', '本品用于治疗与肠道菌群失调相关的腹泻、便秘、功能性消化不良。', '本品用于治疗与肠道菌群失调相关的腹泻、便秘、功能性消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '用法用量', '口服，一日3次，一次3片，重症可加倍服用或遵医嘱。餐后用温开水或温牛奶送服。', '口服，一日3次，一次3片，重症可加倍服用或遵医嘱。餐后用温开水或温牛奶送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '不良反应', '未见明显不良反应。', '未见明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '配伍禁忌', '1.氯霉素、头孢菌素、红霉素、青霉素对本品中的活菌有抑制作用。<br/>2.铋剂、鞣酸、药用碳、酊剂等能抑制、吸附或杀灭活菌，不应合用。', '1.氯霉素、头孢菌素、红霉素、青霉素对本品中的活菌有抑制作用。<br/>2.铋剂、鞣酸、药用碳、酊剂等能抑制、吸附或杀灭活菌，不应合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '注意事项', '1.本品抽真空封装，开袋后不宜长期保存，应尽早服用。<br/>2.当本品性状发生改变时禁用。<br/>3.儿童必须在成人监护下使用。', '1.本品抽真空封装，开袋后不宜长期保存，应尽早服用。<br/>2.当本品性状发生改变时禁用。<br/>3.儿童必须在成人监护下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '药理作用', '本品中婴儿双歧杆菌、嗜酸乳杆菌、粪肠球菌为健康人体肠道正常菌群，直接补充可抑制肠道中某些致病菌，维持正常肠道蠕动，调整肠道菌群平衡。蜡样芽孢杆菌在肠道中定植，消耗氧气，为双歧杆菌等厌氧菌营造厌氧环境，促进双歧杆菌等厌氧菌的生长和繁殖。', '本品中婴儿双歧杆菌、嗜酸乳杆菌、粪肠球菌为健康人体肠道正常菌群，直接补充可抑制肠道中某些致病菌，维持正常肠道蠕动，调整肠道菌群平衡。蜡样芽孢杆菌在肠道中定植，消耗氧气，为双歧杆菌等厌氧菌营造厌氧环境，促进双歧杆菌等厌氧菌的生长和繁殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '药代动力学', '本品经口服进入肠道后，会在肠道内生长、繁殖、定植。其中蜡样芽孢杆菌不属于人体肠道正常菌群成员，在肠道中定植48小时后随粪便排出体外；而其余三种菌均是人体肠道中正常菌群，一般定植10天以上达到平衡。', '本品经口服进入肠道后，会在肠道内生长、繁殖、定植。其中蜡样芽孢杆菌不属于人体肠道正常菌群成员，在肠道中定植48小时后随粪便排出体外；而其余三种菌均是人体肠道中正常菌群，一般定植10天以上达到平衡。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '主要成份', '附子（制）、党参、炒白术、干姜、甘草', '附子（制）、党参、炒白术、干姜、甘草', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '适应症', '温中健脾。用于脾胃虚寒，脘腹冷痛，呕吐泄泻，手足不温。', '温中健脾。用于脾胃虚寒，脘腹冷痛，呕吐泄泻，手足不温。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '用法用量', '口服，一次6-8片，一日1-3次。', '口服，一次6-8片，一日1-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '主要成份', '本品为复方制剂，本品含主要成份对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为聚维酮K30、羟丙纤维素、羧甲淀粉钠、硬脂酸镁。', '本品为复方制剂，本品含主要成份对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为聚维酮K30、羟丙纤维素、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '适应症', '本品用于缓解普通感冒及流行感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '本品用于缓解普通感冒及流行感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '用法用量', '口服。成人，一次1-2粒，每6小时一次，24小时不超过4次。', '口服。成人，一次1-2粒，每6小时一次，24小时不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '配伍禁忌', '1.与其他解热药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症、哮喘等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症、哮喘等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '药理作用', '本品中对乙酰氨基酚通过抑制前列腺素的形成而产生解热镇痛作用。盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状。氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用。', '本品中对乙酰氨基酚通过抑制前列腺素的形成而产生解热镇痛作用。盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状。氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '主要成份', '本品为含甘露醇的灭菌水溶液。<br/>化学名称：D-甘露糖醇<br/>化学结构式：<br/>分子式：C6H14O6<br/>分子量：182.17', '本品为含甘露醇的灭菌水溶液。<br/>化学名称：D-甘露糖醇<br/>化学结构式：<br/>分子式：C6H14O6<br/>分子量：182.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '适应症', '本品作为冲洗剂，用于经尿道腔内手术冲洗，使视野清晰。', '本品作为冲洗剂，用于经尿道腔内手术冲洗，使视野清晰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '用法用量', '冲洗，用量可视手术需要而定。', '冲洗，用量可视手术需要而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '不良反应', '1、冲洗液通过被切开的静脉被人体吸收，可导致血液循环的负担过重，心脏衰竭或电解质紊乱，对有原发性肾或心、肺疾病患者进行较长时间的前列腺电切手术时。则尤为突出。<br/>2、器质性肾病患者超剂量使用时，将导致水中毒，可出现中枢神经系统过度兴奋，如精神紊乱、发冷、恶心，有时会出现神经末梢痉挛。<br/>3、超剂量使用，可引起血液稀释，导致电解质紊乱。', '1、冲洗液通过被切开的静脉被人体吸收，可导致血液循环的负担过重，心脏衰竭或电解质紊乱，对有原发性肾或心、肺疾病患者进行较长时间的前列腺电切手术时。则尤为突出。<br/>2、器质性肾病患者超剂量使用时，将导致水中毒，可出现中枢神经系统过度兴奋，如精神紊乱、发冷、恶心，有时会出现神经末梢痉挛。<br/>3、超剂量使用，可引起血液稀释，导致电解质紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '注意事项', '1、本品禁用于静脉注射，也不可口服。<br/>2、使用前仔细检查，如发现有浑浊、包装破裂、封口漏损等切勿使用。<br/>3、使用前应将本品连包装放置在低于45℃的热水浴或烘箱内加热，不得使用微波加热药液。<br/>4、通过监控冲洗液的流速以及不断排空膀胱，保持膀胱内压力尽可能低，以及使用良好的手术技巧可使在经尿道前列腺切除手术期间，膀胱对冲洗液的吸收降到最低。<br/>5、本品应一次用完，剩余药液切勿再用。', '1、本品禁用于静脉注射，也不可口服。<br/>2、使用前仔细检查，如发现有浑浊、包装破裂、封口漏损等切勿使用。<br/>3、使用前应将本品连包装放置在低于45℃的热水浴或烘箱内加热，不得使用微波加热药液。<br/>4、通过监控冲洗液的流速以及不断排空膀胱，保持膀胱内压力尽可能低，以及使用良好的手术技巧可使在经尿道前列腺切除手术期间，膀胱对冲洗液的吸收降到最低。<br/>5、本品应一次用完，剩余药液切勿再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '药理作用', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '主要成份', '三七、制草乌、雪上一枝蒿、冰片、骨碎补、红花、接骨木、赤芍。', '三七、制草乌、雪上一枝蒿、冰片、骨碎补、红花、接骨木、赤芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '适应症', '舒筋活血，散瘀止痛。用于跌打损伤，风湿瘀阻，关节痹痛；急慢性扭挫伤，神经痛见上述证候者。', '舒筋活血，散瘀止痛。用于跌打损伤，风湿瘀阻，关节痹痛；急慢性扭挫伤，神经痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '用法用量', '口服。一次3片，一日3次；或遵医嘱。', '口服。一次3片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '禁忌', '孕妇及对本品过敏者禁用。', '孕妇及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '注意事项', '1.心血管疾病患者及过敏体质者慎用。<br/>2.本品药性强烈，应按规定量服用。<br/>3.药品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。', '1.心血管疾病患者及过敏体质者慎用。<br/>2.本品药性强烈，应按规定量服用。<br/>3.药品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '主要成份', '茵陈、龙胆、黄芩、猪胆粉、栀子、炒白芍、当归、甘草。', '茵陈、龙胆、黄芩、猪胆粉、栀子、炒白芍、当归、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '适应症', '清热，利湿，退黄。用于肝胆湿热所致的胁痛、口苦、尿黄、身目发黄；急、慢性肝炎见上述证候者。', '清热，利湿，退黄。用于肝胆湿热所致的胁痛、口苦、尿黄、身目发黄；急、慢性肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '禁忌', '胆道完全阻塞者禁服。', '胆道完全阻塞者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '注意事项', '忌酒及辛辣油腻食物。', '忌酒及辛辣油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '主要成份', '本品成份：注射用水。<br/>分子式：H2O<br/>分子量：18.02', '本品成份：注射用水。<br/>分子式：H2O<br/>分子量：18.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '适应症', '注射用灭菌粉末的溶剂或注射液的稀释剂或各科内腔镜冲洗剂。', '注射用灭菌粉末的溶剂或注射液的稀释剂或各科内腔镜冲洗剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '用法用量', '临用前，在避菌操作条件下，按需要量用无菌注射器吸取加入或量取加入或直接冲洗。', '临用前，在避菌操作条件下，按需要量用无菌注射器吸取加入或量取加入或直接冲洗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '不良反应', '未进行此项实验且无可靠参考文献。', '未进行此项实验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '药物过量', '未进行此项实验且无可靠参考文献。', '未进行此项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '禁忌', '不能作为脂溶性药物的溶剂。', '不能作为脂溶性药物的溶剂。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '配伍禁忌', '未进行此项实验且无可靠参考文献。', '未进行此项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '注意事项', '本品不能直接静脉注射。', '本品不能直接静脉注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '妊娠及哺乳期妇女用药', '无不良反应。', '无不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '儿童用药', '未进行此项实验且无可靠参考文献。', '未进行此项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '老年人用药', '未进行此项实验且无可靠参考文献。', '未进行此项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '药代动力学', '未进行此项实验且无可靠参考文献。', '未进行此项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '主要成份', '本品主要成份为玻璃酸酶，系自哺乳动物睾丸中提取的一种能水解玻璃酸类粘多糖的酶。本品为玻璃酸酶加适宜的赋形剂,经冷冻干燥的无菌制品。<br/>辅料名称：右旋糖酐、甘露醇、注射用水。', '本品主要成份为玻璃酸酶，系自哺乳动物睾丸中提取的一种能水解玻璃酸类粘多糖的酶。本品为玻璃酸酶加适宜的赋形剂,经冷冻干燥的无菌制品。<br/>辅料名称：右旋糖酐、甘露醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '适应症', '1.用于促使眼局部积贮的药液、渗出液或血液的扩散，促使玻璃体混浊的吸收、预防结膜化学烧伤后睑球粘连，并消除有关的炎症反应；<br/>2.用于骨关节炎的治疗。', '1.用于促使眼局部积贮的药液、渗出液或血液的扩散，促使玻璃体混浊的吸收、预防结膜化学烧伤后睑球粘连，并消除有关的炎症反应；<br/>2.用于骨关节炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '用法用量', '本品以适量氯化钠注射液溶解，制成150单位/ml或适宜浓度的溶液。皮试：取上述药液，皮内注射约0.02ml。如5分钟内出现具有伪足的疹块，持续20～30分钟，并有瘙痒感，示为阳性。但在局部出现一过性红斑，是由于血管扩张所引起，则并非阳性反应。<br/>1.促进局部组织中药液、渗出液或血液的扩散，以上述药液注射于肿胀或其周围部位，用量视需要而定，但一次用量不超过1500单位。<br/>2.促进皮下输液的扩散：在皮下输液每1000ml中添加本品150单位，可根据输液品种的不同（粘度和刺激性等）适当增加。<br/>3.球后注射促进玻璃体混浊及出血的吸收，每次100～300单位/ml，每日1次。<br/>4.结膜下注射促使结膜下出血或球后血肿的吸收，每次50～150单位/0.5ml，每日或隔日一次。<br/>5.滴眼预防结膜化学烧伤后睑球粘连，治疗外伤性眼眶出血、外伤性视网膜水肿等：浓度为150单位/ml，每2小时滴眼1次。<br/>6.关节腔内注射：每次2ml，每周一次，连续3～5周。', '本品以适量氯化钠注射液溶解，制成150单位/ml或适宜浓度的溶液。皮试：取上述药液，皮内注射约0.02ml。如5分钟内出现具有伪足的疹块，持续20～30分钟，并有瘙痒感，示为阳性。但在局部出现一过性红斑，是由于血管扩张所引起，则并非阳性反应。<br/>1.促进局部组织中药液、渗出液或血液的扩散，以上述药液注射于肿胀或其周围部位，用量视需要而定，但一次用量不超过1500单位。<br/>2.促进皮下输液的扩散：在皮下输液每1000ml中添加本品150单位，可根据输液品种的不同（粘度和刺激性等）适当增加。<br/>3.球后注射促进玻璃体混浊及出血的吸收，每次100～300单位/ml，每日1次。<br/>4.结膜下注射促使结膜下出血或球后血肿的吸收，每次50～150单位/0.5ml，每日或隔日一次。<br/>5.滴眼预防结膜化学烧伤后睑球粘连，治疗外伤性眼眶出血、外伤性视网膜水肿等：浓度为150单位/ml，每2小时滴眼1次。<br/>6.关节腔内注射：每次2ml，每周一次，连续3～5周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '不良反应', '个别情况下可致过敏反应，包括瘙痒、荨麻疹以及其他较严重的过敏反应。', '个别情况下可致过敏反应，包括瘙痒、荨麻疹以及其他较严重的过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '禁忌', '1.恶性肿瘤患者禁用，以防止本品促进肿瘤的扩散。2.心衰或休克病人禁用。3.本品有导致感染扩散的危险，不得注射于感染阿炎症区及其周围组织。其他部位有感染者应慎用。', '1.恶性肿瘤患者禁用，以防止本品促进肿瘤的扩散。2.心衰或休克病人禁用。3.本品有导致感染扩散的危险，不得注射于感染阿炎症区及其周围组织。其他部位有感染者应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '配伍禁忌', '1.加到麻醉药液中，可使麻醉开始加快，并减轻局部肿胀。同时也加速了局麻药的吸收，缩短麻醉时间，并可引起意外的全身反应。2.在使用本品时如联用其他药物，应考虑到所联用药物的吸收加速而致作用加强。3.水杨酸盐类药物可抑制本品的扩散作用，不宜同时使用。', '1.加到麻醉药液中，可使麻醉开始加快，并减轻局部肿胀。同时也加速了局麻药的吸收，缩短麻醉时间，并可引起意外的全身反应。2.在使用本品时如联用其他药物，应考虑到所联用药物的吸收加速而致作用加强。3.水杨酸盐类药物可抑制本品的扩散作用，不宜同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '注意事项', '1.不可作静脉注射。2.不能直接应用于角膜。3.不能用于被虫叮蛰引起的肿胀。4.水溶液极不稳定，宜临用前配制。剩余溶液可在30℃以下保存2周，但若有变色或沉淀则不可再用', '1.不可作静脉注射。2.不能直接应用于角膜。3.不能用于被虫叮蛰引起的肿胀。4.水溶液极不稳定，宜临用前配制。剩余溶液可在30℃以下保存2周，但若有变色或沉淀则不可再用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '药理作用', '玻璃酸是存在于人体组织间基质中的粘多糖，能限制细胞外液的扩散。玻璃酸酶作用于玻璃酸分子中的葡萄糖胺键，使之水解和解聚，降低体液的粘度，使细胞间液易流动扩散，故可使局部积贮的药液、渗出液或血液扩散，加速药物吸收，减轻局部组织张力和疼痛，并有利于水肿、炎性渗出物的吸收、消散。本品属关节软骨的基本成分之一，具有营养、保护和维持关节软骨的功能。', '玻璃酸是存在于人体组织间基质中的粘多糖，能限制细胞外液的扩散。玻璃酸酶作用于玻璃酸分子中的葡萄糖胺键，使之水解和解聚，降低体液的粘度，使细胞间液易流动扩散，故可使局部积贮的药液、渗出液或血液扩散，加速药物吸收，减轻局部组织张力和疼痛，并有利于水肿、炎性渗出物的吸收、消散。本品属关节软骨的基本成分之一，具有营养、保护和维持关节软骨的功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '主要成份', '本品主要成份为黄体酮。<br/>化学名称：孕甾-4-烯-3，20-二酮<br/>化学结构式：<br/>分子式：C<sub>21H<sub>30O<sub>2<br/>分子量：314.5', '本品主要成份为黄体酮。<br/>化学名称：孕甾-4-烯-3，20-二酮<br/>化学结构式：<br/>分子式：C<sub>21H<sub>30O<sub>2<br/>分子量：314.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '适应症', '先兆流产和习惯性流产、经前期紧张综合症、无排卵型功血和无排卵型闭经、与雌激素联合使用治疗更年期综合症。', '先兆流产和习惯性流产、经前期紧张综合症、无排卵型功血和无排卵型闭经、与雌激素联合使用治疗更年期综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '用法用量', '与雌激素(如结合雌激素、倍美力)联合使用：<br/>倍美力片，口服，1.25mg，每日一次，共22天；服用倍美力片第13天起服用本品，口服，200mg(4粒)，每日2次，共10天。<br/>用于先兆流产和习惯性流产、经前期紧张综合症、无排卵型功血和无排卵型闭经，常规剂量为每日200mg-300mg(4粒-6粒)，1次或2次服用。每次剂量不得超过200mg(4粒)，服药时间最好远隔进餐时间。', '与雌激素(如结合雌激素、倍美力)联合使用：<br/>倍美力片，口服，1.25mg，每日一次，共22天；服用倍美力片第13天起服用本品，口服，200mg(4粒)，每日2次，共10天。<br/>用于先兆流产和习惯性流产、经前期紧张综合症、无排卵型功血和无排卵型闭经，常规剂量为每日200mg-300mg(4粒-6粒)，1次或2次服用。每次剂量不得超过200mg(4粒)，服药时间最好远隔进餐时间。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '不良反应', '突破性出血，阴道点状出血，体重增加或减少，宫颈鳞柱交界改变，宫颈分泌物性状改变，乳房肿胀，恶心，头晕，头痛，倦怠感，发热，失眠，过敏伴或不伴搔痒的皮疹，黑斑病，黄褐斑，阻塞性黄疽，肝功能异常。', '突破性出血，阴道点状出血，体重增加或减少，宫颈鳞柱交界改变，宫颈分泌物性状改变，乳房肿胀，恶心，头晕，头痛，倦怠感，发热，失眠，过敏伴或不伴搔痒的皮疹，黑斑病，黄褐斑，阻塞性黄疽，肝功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '药物过量', '尚缺乏资料。如服用量超过应服剂量，应咨询医生。', '尚缺乏资料。如服用量超过应服剂量，应咨询医生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '禁忌', '以下患者禁用：<br/>1、对黄体酮或本品中其他成分过敏者；<br/>2、阴道不明原因出血；<br/>3、血栓性静脉炎、血管栓塞、脑中风或有既往病史者；<br/>4、乳腺肿瘤或生殖器肿瘤。', '以下患者禁用：<br/>1、对黄体酮或本品中其他成分过敏者；<br/>2、阴道不明原因出血；<br/>3、血栓性静脉炎、血管栓塞、脑中风或有既往病史者；<br/>4、乳腺肿瘤或生殖器肿瘤。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '配伍禁忌', '苯巴比妥、苯妥英钠、利福平等药物由于对细胞色素P450具有诱导作用，可以削弱本品的药效。<br/>酮康唑是细胞色素P450酶的抑制剂，因此，酮康唑或其它细胞色素酶的抑制剂可能增加黄体酮的血药浓度。', '苯巴比妥、苯妥英钠、利福平等药物由于对细胞色素P450具有诱导作用，可以削弱本品的药效。<br/>酮康唑是细胞色素P450酶的抑制剂，因此，酮康唑或其它细胞色素酶的抑制剂可能增加黄体酮的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '注意事项', '1、肾病、心脏病水肿、高血压的患者慎用。<br/>2、一旦出现血栓性疾病(如血栓性静脉炎、脑血管病、肺栓塞、视网膜血栓形成)的临床表现，应立即停药。<br/>3、出现突发性部分视力丧失或突发性失明，复视或偏头痛，应立即停药。', '1、肾病、心脏病水肿、高血压的患者慎用。<br/>2、一旦出现血栓性疾病(如血栓性静脉炎、脑血管病、肺栓塞、视网膜血栓形成)的临床表现，应立即停药。<br/>3、出现突发性部分视力丧失或突发性失明，复视或偏头痛，应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '妊娠及哺乳期妇女用药', '本品在动物实验中未发现对胎儿不良影响，但孕妇只有在医生同意下才可使用本品。黄体酮微量会分泌到母乳，到目前还未发现对婴儿的不良影响，但哺乳期妇女只有在医生同意的情况下才可使用本品。', '本品在动物实验中未发现对胎儿不良影响，但孕妇只有在医生同意下才可使用本品。黄体酮微量会分泌到母乳，到目前还未发现对婴儿的不良影响，但哺乳期妇女只有在医生同意的情况下才可使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '儿童用药', '尚缺乏资料。', '尚缺乏资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '老年人用药', '尚缺乏资料。', '尚缺乏资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '药理作用', '黄体酮是卵巢、胎盘和肾上腺分泌的一种类固醇激素。在充足雌激素存在时，黄体酮能使子宫内膜由增殖期改变为分泌期，为孕卵着床提供有利条件，在受精卵着床后，胎盘形成，可减少妊娠子宫的兴奋性，保持妊娠状态；可促进乳房发育，为哺乳做准备。本品可通过对下丘脑的负反馈，抑制垂体前叶促黄体生成激素的释放，使卵泡不能发育成熟，抑制卵巢的排卵过程。', '黄体酮是卵巢、胎盘和肾上腺分泌的一种类固醇激素。在充足雌激素存在时，黄体酮能使子宫内膜由增殖期改变为分泌期，为孕卵着床提供有利条件，在受精卵着床后，胎盘形成，可减少妊娠子宫的兴奋性，保持妊娠状态；可促进乳房发育，为哺乳做准备。本品可通过对下丘脑的负反馈，抑制垂体前叶促黄体生成激素的释放，使卵泡不能发育成熟，抑制卵巢的排卵过程。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '药代动力学', '口服后在肝内代谢，约12%代谢为孕烷二醇，代谢物与葡萄糖醛酸结合随尿排出。口服100mg后，2-3小时血药浓度达峰，以后逐渐下降，约72小时后消失，半衰期为2.5小时左右。', '口服后在肝内代谢，约12%代谢为孕烷二醇，代谢物与葡萄糖醛酸结合随尿排出。口服100mg后，2-3小时血药浓度达峰，以后逐渐下降，约72小时后消失，半衰期为2.5小时左右。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '主要成份', '地榆炭、五倍子、冰片、盐酸小檗碱、盐酸罂粟碱。辅料为混合脂肪酸甘油酯。', '地榆炭、五倍子、冰片、盐酸小檗碱、盐酸罂粟碱。辅料为混合脂肪酸甘油酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '适应症', '凉血止血，清热解毒，燥湿敛疮，消肿止痛。适用于湿热下注所致的内痔、混合痔的内痔部分Ⅰ、Ⅱ期出现的便血、肿胀、疼痛，以及炎性外痔出现的肛门坠胀疼痛、水肿、局部不适。', '凉血止血，清热解毒，燥湿敛疮，消肿止痛。适用于湿热下注所致的内痔、混合痔的内痔部分Ⅰ、Ⅱ期出现的便血、肿胀、疼痛，以及炎性外痔出现的肛门坠胀疼痛、水肿、局部不适。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '用法用量', '肛门给药。一次1粒，一日1～2次，或遵医嘱，睡前或便后外用。使用时先将配备的指套戴在食指上，撕开栓剂包装，取出栓剂，轻轻塞入肛门内约2厘米。', '肛门给药。一次1粒，一日1～2次，或遵医嘱，睡前或便后外用。使用时先将配备的指套戴在食指上，撕开栓剂包装，取出栓剂，轻轻塞入肛门内约2厘米。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '不良反应', '1.个别患者出现轻度腹部不适和腹泻。2.用药后出现黄疸，眼及皮肤明显黄染，提示肝功能受损。3.偶有恶心、呕吐、皮疹和药热，停药后消失。', '1.个别患者出现轻度腹部不适和腹泻。2.用药后出现黄疸，眼及皮肤明显黄染，提示肝功能受损。3.偶有恶心、呕吐、皮疹和药热，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '禁忌', '1.对本品成份有过敏史者，严重肾功能不全者禁用。2.孕妇禁用。3.完全性房室传导阻滞时禁用。4.溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '1.对本品成份有过敏史者，严重肾功能不全者禁用。2.孕妇禁用。3.完全性房室传导阻滞时禁用。4.溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '注意事项', '1.本品为直肠给药，禁止内服。2.忌烟酒及辛辣、油腻、刺激性食物。3.保持大便通畅。4.本品含盐酸小檗碱、盐酸罂粟碱。肝肾功能不全者慎用，心脏病患者慎用。青光眼患者应定期检查眼压。5.有高血压、肝病、糖尿病、肾病或血液病等慢性病患者应在医师指导下使用。6.儿童、哺乳期妇女、年老体弱者应在医师指导下使用。7.本品仅对痔疮合并有少量便血，肿胀及疼痛者有效，如便血量较多或原因不明的便血，或内痔便后脱出不能自行还纳肛内，均需到医院就诊。8.本品放置过程中有时会析出白霜，系基质所致，属正常现象，不影响疗效。9.30℃以下保存，如超过30℃出现软化，可放入冰箱或浸入冷水中变硬后使用，不影响疗效。10.放置时动作宜轻柔，避免出血。置入适当深度以防滑脱。11.严格按照用法用量使用，用药3天症状无缓解，应去医院就诊。本品不宜长期使用，亦不宜作为预防用药或1日内多次重复使用。12.对本品过敏者禁用，过敏体质者慎用。13.本品性状发生改变时禁止使用。14.儿童必须在成人监护下使用。15.请将本品放在儿童不能接触的地方。16.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为直肠给药，禁止内服。2.忌烟酒及辛辣、油腻、刺激性食物。3.保持大便通畅。4.本品含盐酸小檗碱、盐酸罂粟碱。肝肾功能不全者慎用，心脏病患者慎用。青光眼患者应定期检查眼压。5.有高血压、肝病、糖尿病、肾病或血液病等慢性病患者应在医师指导下使用。6.儿童、哺乳期妇女、年老体弱者应在医师指导下使用。7.本品仅对痔疮合并有少量便血，肿胀及疼痛者有效，如便血量较多或原因不明的便血，或内痔便后脱出不能自行还纳肛内，均需到医院就诊。8.本品放置过程中有时会析出白霜，系基质所致，属正常现象，不影响疗效。9.30℃以下保存，如超过30℃出现软化，可放入冰箱或浸入冷水中变硬后使用，不影响疗效。10.放置时动作宜轻柔，避免出血。置入适当深度以防滑脱。11.严格按照用法用量使用，用药3天症状无缓解，应去医院就诊。本品不宜长期使用，亦不宜作为预防用药或1日内多次重复使用。12.对本品过敏者禁用，过敏体质者慎用。13.本品性状发生改变时禁止使用。14.儿童必须在成人监护下使用。15.请将本品放在儿童不能接触的地方。16.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '主要成份', '本品主要成份及其化学名称为羟乙基淀粉40。', '本品主要成份及其化学名称为羟乙基淀粉40。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '适应症', '血容量补充药。有维持血液胶体渗透压作用，用于失血、创伤、烧伤及中毒性休克等。', '血容量补充药。有维持血液胶体渗透压作用，用于失血、创伤、烧伤及中毒性休克等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '用法用量', '静脉滴注，一日500-1000ml。', '静脉滴注，一日500-1000ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '不良反应', '偶可发生输液反应。少数患者出现荨麻疹、瘙痒。', '偶可发生输液反应。少数患者出现荨麻疹、瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '注意事项', '(1)一次用量不能过大，以免发生自发性出血。<br/>(2)大量输入可致钾排泄增多，应适当补钾。<br/>(3)有出血倾向和心衰者慎用。<br/>(4)运动员慎用。', '(1)一次用量不能过大，以免发生自发性出血。<br/>(2)大量输入可致钾排泄增多，应适当补钾。<br/>(3)有出血倾向和心衰者慎用。<br/>(4)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '药理作用', '本品静脉滴注后，较长时间停留于血液中，提高血浆渗透压，使组织液回流增多，迅速增加血容量，稀释血液，并增加细胞膜负电荷，使已聚集的细胞解聚，降低全身血粘度，改善微循环。', '本品静脉滴注后，较长时间停留于血液中，提高血浆渗透压，使组织液回流增多，迅速增加血容量，稀释血液，并增加细胞膜负电荷，使已聚集的细胞解聚，降低全身血粘度，改善微循环。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '药代动力学', '本品静脉滴注后，由于分子量大，主要停留于血液循环内，主要分布于肝脏，大部分从肾脏排出，小部分随大便排出，仅微量被机体分解代谢。1次静脉滴注后，24小时内尿中排出63％，大便中排出16.5％。', '本品静脉滴注后，由于分子量大，主要停留于血液循环内，主要分布于肝脏，大部分从肾脏排出，小部分随大便排出，仅微量被机体分解代谢。1次静脉滴注后，24小时内尿中排出63％，大便中排出16.5％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '主要成份', '制川乌、香附（制）、川芎、麻黄、制草乌、秦艽、当归、赤小豆、羌活、赤芍、细辛、制天南星、白芷、甘草、白术（炒）、没药（制）、乳香（制）、地龙、茯苓、桂枝、天麻、甘松、防风、朱砂。', '制川乌、香附（制）、川芎、麻黄、制草乌、秦艽、当归、赤小豆、羌活、赤芍、细辛、制天南星、白芷、甘草、白术（炒）、没药（制）、乳香（制）、地龙、茯苓、桂枝、天麻、甘松、防风、朱砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '适应症', '通经络，祛风湿，镇痛祛寒。用于风寒湿痹，四肢痹痛，神经麻痹，手足麻木。', '通经络，祛风湿，镇痛祛寒。用于风寒湿痹，四肢痹痛，神经麻痹，手足麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '用法用量', '口服，一次4粒，一日2次。', '口服，一次4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '禁忌', '孕妇及哺乳期妇女忌服。', '孕妇及哺乳期妇女忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '注意事项', '1.有心脑血管疾病及肝肾功能不全患者慎用。<br/>2.若服药过程中出现过敏症状，立即停用本药。', '1.有心脑血管疾病及肝肾功能不全患者慎用。<br/>2.若服药过程中出现过敏症状，立即停用本药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '主要成份', '化学名称:1-（4-羟基-3-羟甲基苯基）-2-（叔丁氨基）乙醇硫酸盐<br/>化学结构式:<br/>分子式:(C13H21NO3)2・H2SO4<br/>分子量:576.71', '化学名称:1-（4-羟基-3-羟甲基苯基）-2-（叔丁氨基）乙醇硫酸盐<br/>化学结构式:<br/>分子式:(C13H21NO3)2・H2SO4<br/>分子量:576.71', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '适应症', '用于治疗支气管哮喘或喘息型支气管炎等伴有支气管痉挛的呼吸道疾病。', '用于治疗支气管哮喘或喘息型支气管炎等伴有支气管痉挛的呼吸道疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '用法用量', '口服。成人:推荐剂量为一次8mg，一日2次。儿童用量遵医嘱酌减。', '口服。成人:推荐剂量为一次8mg，一日2次。儿童用量遵医嘱酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '不良反应', '（1）较常见的不良反应有:震颤、恶心、心悸、头痛、失眠。<br/>（2）较少见的不良反应有:头晕、目眩、口咽发干。', '（1）较常见的不良反应有:震颤、恶心、心悸、头痛、失眠。<br/>（2）较少见的不良反应有:头晕、目眩、口咽发干。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '药物过量', '逾量中毒的先兆表现:胸痛，头晕，严重的头痛，严重高血压，持续恶心、呕吐，持续心率增快或心搏强烈，情绪烦躁不安等。', '逾量中毒的先兆表现:胸痛，头晕，严重的头痛，严重高血压，持续恶心、呕吐，持续心率增快或心搏强烈，情绪烦躁不安等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '禁忌', '对本品或其他肾上腺素受体激动剂过敏者禁用。', '对本品或其他肾上腺素受体激动剂过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '配伍禁忌', '（1）同时应用其他肾上腺素受体激动剂者作用增加，但不良反应也增加。<br/>（2）并用茶碱类药时，可增加舒张支气管平滑肌作用，但不良反应也增加。<br/>（3）避免与单胺氧化酶抑制剂及三环类抗抑郁药同时应用。', '（1）同时应用其他肾上腺素受体激动剂者作用增加，但不良反应也增加。<br/>（2）并用茶碱类药时，可增加舒张支气管平滑肌作用，但不良反应也增加。<br/>（3）避免与单胺氧化酶抑制剂及三环类抗抑郁药同时应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '注意事项', '（1）高血压、冠状动脉供血不足、糖尿病、甲状腺机能亢进、心功能不全等患者应慎用。<br/>（2）长期使用可形成耐药性，不仅疗效降低，且有加重哮喘的危险。<br/>（3）肾上腺素受体兴奋剂敏感者慎用，使用时从小剂量开始。<br/>（4）根据《反兴奋剂条例》，药品中含有兴奋剂目录所列禁用物质，故运动员慎用。', '（1）高血压、冠状动脉供血不足、糖尿病、甲状腺机能亢进、心功能不全等患者应慎用。<br/>（2）长期使用可形成耐药性，不仅疗效降低，且有加重哮喘的危险。<br/>（3）肾上腺素受体兴奋剂敏感者慎用，使用时从小剂量开始。<br/>（4）根据《反兴奋剂条例》，药品中含有兴奋剂目录所列禁用物质，故运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '妊娠及哺乳期妇女用药', 'β2-激动剂舒张子宫平滑肌，妊娠及哺乳期妇女应慎用，必须应用时可在产科医生指导下应用。', 'β2-激动剂舒张子宫平滑肌，妊娠及哺乳期妇女应慎用，必须应用时可在产科医生指导下应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '儿童用药', '应遵医嘱。', '应遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '老年人用药', '应慎用，使用时从小剂量开始。', '应慎用，使用时从小剂量开始。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '药理作用', '<p>\r\n    为选择性β2-肾上腺素受体激动剂。能选择性作用于支气管平滑肌β2-肾上腺素受体，其作用机理部分是通过激活腺苷酸环化酶，增加细胞内cAMP的合成，从而松弛平滑肌，而呈较强的舒张支气管的作用。在治疗哮喘剂量下，对心脏的激动作用较弱。\r\n</p>', '为选择性β<sub>2-肾上腺素受体激动剂。能选择性作用于支气管平滑肌β2-肾上腺素受体，其作用机理部分是通过激活腺苷酸环化酶，增加细胞内cAMP的合成，从而松弛平滑肌，而呈较强的舒张支气管的作用。在治疗哮喘剂量下，对心脏的激动作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '药代动力学', '<p>\r\n    本品口服由胃肠道吸收。健康成人空腹一次口服本品8mg，血药浓度达峰时间（Tmax）约为4.6小时，血药浓度峰值（Cmax）约为15.34ng/ml，消除半衰期（t<sub>1/2</sub>）约为5.38小时。本品经肝脏转化作用生成无活性的代谢物，原形药与其代谢物的比是1:4，最后由尿排出。\r\n</p>', '本品口服由胃肠道吸收。健康成人空腹一次口服本品8mg，血药浓度达峰时间（Tmax）约为4.6小时，血药浓度峰值（Cmax）约为15.34ng/ml，消除半衰期（t<sub>1/2）约为5.38小时。本品经肝脏转化作用生成无活性的代谢物，原形药与其代谢物的比是1:4，最后由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '主要成份', '人工牛黄、羚羊角、黄芩苷、珍珠、决明子、川芎、冰片、白芍、郁金、甘松、水牛角浓缩粉、黄芪、党参、薄荷。', '人工牛黄、羚羊角、黄芩苷、珍珠、决明子、川芎、冰片、白芍、郁金、甘松、水牛角浓缩粉、黄芪、党参、薄荷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '适应症', '清心化痰，平肝潜阳。用于心肝火旺、风痰上扰所致的头晕目眩，烦躁不安；高血压见上述症候者。', '清心化痰，平肝潜阳。用于心肝火旺、风痰上扰所致的头晕目眩，烦躁不安；高血压见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '用法用量', '口服。一次2-4片，一日1次。', '口服。一次2-4片，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '禁忌', '腹泻者忌服。', '腹泻者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '药理作用', '本品具有抑制小鼠自主活动的作用，对大鼠实验性急性肾型和亚急性肾型高血压具有降低血压作用，但不影响正常大鼠血压值。', '本品具有抑制小鼠自主活动的作用，对大鼠实验性急性肾型和亚急性肾型高血压具有降低血压作用，但不影响正常大鼠血压值。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '主要成份', '党参、黄精、三七、琥珀、甘松。', '党参、黄精、三七、琥珀、甘松。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '适应症', '益气养阴，活血化瘀。用于气阴两虚、心脉瘀阻所致的心悸不宁、气短乏力、胸闷胸痛；室性早博，房性早博见上述证候者。', '益气养阴，活血化瘀。用于气阴两虚、心脉瘀阻所致的心悸不宁、气短乏力、胸闷胸痛；室性早博，房性早博见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '用法用量', '开水冲服，一次1袋，一日3次或遵医嘱。', '开水冲服，一次1袋，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '不良反应', '偶见轻度头晕、恶心，一般不影响用药。', '偶见轻度头晕、恶心，一般不影响用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '禁忌', '缓慢性心律失常禁用。', '缓慢性心律失常禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '注意事项', '①孕妇慎用。<br/>②用前请将药液充分搅匀，勿将杯底药粉丢弃。', '①孕妇慎用。<br/>②用前请将药液充分搅匀，勿将杯底药粉丢弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '药理作用', '经动物实验，其结果表明，本品对心律失常有较好的调整，可改善微循环，并增强心肌的收缩力。', '经动物实验，其结果表明，本品对心律失常有较好的调整，可改善微循环，并增强心肌的收缩力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '主要成份', '秋水仙、司卡摩尼亚脂、西红花、番泻叶、诃子肉、盒果藤、巴旦仁。', '秋水仙、司卡摩尼亚脂、西红花、番泻叶、诃子肉、盒果藤、巴旦仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '适应症', '开通阻滞，消肿止痛。用于关节骨痛，风湿病，类风湿性关节炎，坐骨神经痛。', '开通阻滞，消肿止痛。用于关节骨痛，风湿病，类风湿性关节炎，坐骨神经痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '用法用量', '口服。一次5～7粒，一日2次。', '口服。一次5～7粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '注意事项', '痔疮患者慎用。', '痔疮患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '主要成份', '本品为复方制剂：主要成分为甲硫氨酸和维生素B1<br/>甲硫氨酸化学名称为：L-2-氨基-4（甲硫基）丁酸<br/>维生素B1化学名称为：氯化4-甲基-3-[（2-甲基-4-氨基-5-嘧啶基）甲基]-5-（2-羟基乙基）噻唑翁盐酸盐<br/>分子式：甲硫氨酸为:C5H11NO2S；维生素B1:C12H17ClN4OS・HCl<br/>分子量：甲硫氨酸149.21；维生素B1:337.27', '本品为复方制剂：主要成分为甲硫氨酸和维生素B1<br/>甲硫氨酸化学名称为：L-2-氨基-4（甲硫基）丁酸<br/>维生素B1化学名称为：氯化4-甲基-3-[（2-甲基-4-氨基-5-嘧啶基）甲基]-5-（2-羟基乙基）噻唑翁盐酸盐<br/>分子式：甲硫氨酸为:C5H11NO2S；维生素B1:C12H17ClN4OS・HCl<br/>分子量：甲硫氨酸149.21；维生素B1:337.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '适应症', '本品用于改善肝脏功能，对多数的肝脏疾病，如急慢性肝炎、肝硬化，尤其是对脂肪肝有较明显的疗效，能改善肝内胆汁淤积；可用于酒精、巴比妥类、磺胺类药物中毒时的辅助治疗。', '本品用于改善肝脏功能，对多数的肝脏疾病，如急慢性肝炎、肝硬化，尤其是对脂肪肝有较明显的疗效，能改善肝内胆汁淤积；可用于酒精、巴比妥类、磺胺类药物中毒时的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '用法用量', '肌肉注射：每次40-100mg（按甲硫氨酸计），每日1次。<br/>静脉注射：每次100-200mg（按甲硫氨酸计），每日1次，以5%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释后使用。', '肌肉注射：每次40-100mg（按甲硫氨酸计），每日1次。<br/>静脉注射：每次100-200mg（按甲硫氨酸计），每日1次，以5%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释后使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '不良反应', '静滴时偶有恶心、头痛。', '静滴时偶有恶心、头痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '禁忌', '1、肝昏迷患者禁用。<br/>2、对维生素B1过敏的患者禁用。', '1、肝昏迷患者禁用。<br/>2、对维生素B1过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '配伍禁忌', '本品不可和碱性液体或含钙离子的液体混合。', '本品不可和碱性液体或含钙离子的液体混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '注意事项', '对有血氨增高的肝硬化前和肝硬化病人使用应注意监测血氨水平。', '对有血氨增高的肝硬化前和肝硬化病人使用应注意监测血氨水平。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '药理作用', '甲硫氨酸为人体必需八种氨基酸之一。人体内不能合成，必须依靠外源补充。甲硫氨酸在人体内与ATP结合生成S－腺苷氨酸。可以促进肝细胞膜磷脂甲基化，减少肝内胆汁淤积，转硫基作用加强。有利于肝细胞恢复正常生理功能，促进黄疸消退和肝功能恢复。通过供给甲基，促进胆碱的合成，促进肝脂肪代谢、保肝及解毒等作用。维生素B1在体内与焦磷酸结合成辅羧酶，参与糖代谢中丙酮酸和a-酮戊二酸的氧化脱羧反应，是糖类代谢所必需。', '甲硫氨酸为人体必需八种氨基酸之一。人体内不能合成，必须依靠外源补充。甲硫氨酸在人体内与ATP结合生成S－腺苷氨酸。可以促进肝细胞膜磷脂甲基化，减少肝内胆汁淤积，转硫基作用加强。有利于肝细胞恢复正常生理功能，促进黄疸消退和肝功能恢复。通过供给甲基，促进胆碱的合成，促进肝脂肪代谢、保肝及解毒等作用。维生素B1在体内与焦磷酸结合成辅羧酶，参与糖代谢中丙酮酸和a-酮戊二酸的氧化脱羧反应，是糖类代谢所必需。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '药代动力学', '肌肉注射甲硫氨酸维B10.5mg/kg后生物利用度为93%，静脉注射0.5mg/kg后表观分布容积为0.220L/kg，血浆蛋白结合率低于5%，消除半衰期为80分钟。慢性肝脏疾病患者静脉注射400mg本品后，药物的消除半衰期为121分钟，而肝功能正常者为95分钟。', '肌肉注射甲硫氨酸维B10.5mg/kg后生物利用度为93%，静脉注射0.5mg/kg后表观分布容积为0.220L/kg，血浆蛋白结合率低于5%，消除半衰期为80分钟。慢性肝脏疾病患者静脉注射400mg本品后，药物的消除半衰期为121分钟，而肝功能正常者为95分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '主要成份', '苦参、大黄、大青叶、茵陈、春柴胡。辅料为聚山梨酯-80、氢氧化钠。', '苦参、大黄、大青叶、茵陈、春柴胡。辅料为聚山梨酯-80、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '适应症', '清热利湿，疏肝退黄。主治湿热黄疸，也可用于黄疸型病毒性肝炎。', '清热利湿，疏肝退黄。主治湿热黄疸，也可用于黄疸型病毒性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '用法用量', '静脉滴注，用5%或10%葡萄糖注射液稀释，每500ml葡萄糖注射液最多可稀释本品60ml。一次10-60ml，一日1次，15天为一疗程，或遵医嘱。', '静脉滴注，用5%或10%葡萄糖注射液稀释，每500ml葡萄糖注射液最多可稀释本品60ml。一次10-60ml，一日1次，15天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '不良反应', '1、用药期间个别患者出现轻度消化道症状；<br/>2、个别患者可见过敏性休克、急性喉水肿、药疹、药物热等过敏反应。', '1、用药期间个别患者出现轻度消化道症状；<br/>2、个别患者可见过敏性休克、急性喉水肿、药疹、药物热等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '禁忌', '1.过敏体质禁用；2.严重心、肾功能不全者禁用。', '1.过敏体质禁用；2.严重心、肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '注意事项', '1.使用剂量应逐日增加，第一天10ml、第二天20ml、第三天30-60ml；<br/>2.滴速不宜过快(30滴/分)，每500ml稀释液应在3-4小时缓慢滴入；<br/>3.本品尚无妊娠期及哺乳期妇女应用的研究数据；<br/>4.请严格按照说明书使用。', '1.使用剂量应逐日增加，第一天10ml、第二天20ml、第三天30-60ml；<br/>2.滴速不宜过快(30滴/分)，每500ml稀释液应在3-4小时缓慢滴入；<br/>3.本品尚无妊娠期及哺乳期妇女应用的研究数据；<br/>4.请严格按照说明书使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '药理作用', '动物实验结果提示，本品对大鼠有促进胆汁分泌和增加胆红素排量的作用。', '动物实验结果提示，本品对大鼠有促进胆汁分泌和增加胆红素排量的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '主要成份', '丹参、鹿角胶、黄芪、延胡索、杜仲。', '丹参、鹿角胶、黄芪、延胡索、杜仲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '适应症', '活血通督，益肾通络。用于腰椎管狭窄症(如黄韧带增厚、椎体退行性改变、陈旧性椎间盘突出)属瘀阻督脉型所致的间歇性跛行，腰腿疼痛，活动受限，下肢酸胀疼痛，舌质暗或有瘀斑等。', '活血通督，益肾通络。用于腰椎管狭窄症(如黄韧带增厚、椎体退行性改变、陈旧性椎间盘突出)属瘀阻督脉型所致的间歇性跛行，腰腿疼痛，活动受限，下肢酸胀疼痛，舌质暗或有瘀斑等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '用法用量', '口服，一次4片，一日3次。1个月为一疗程，或遵医嘱。', '口服，一次4片，一日3次。1个月为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '不良反应', '个别患者发生皮疹。', '个别患者发生皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '注意事项', '本品不宜用于先天性腰椎管狭窄症或脊椎滑脱症所致腰椎管狭窄症。', '本品不宜用于先天性腰椎管狭窄症或脊椎滑脱症所致腰椎管狭窄症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '药理作用', '临床前动物实验表明，本品可减轻家兔实验性脊髓压迫模型所致的受损神经病变，提高行为及痛觉反射评分；可使脊髓受损部位的超氧化物歧化酶活性升高，脂质过氧化物含量下降；可提高福尔马林致神经根炎大鼠的步态及触觉评分，减轻局部炎性改变；可抑制巴豆油致小鼠耳廓肿胀及角叉菜胶致大鼠足跖肿账；醋酸法、热板法镇痛试验显示，本品可提高小鼠痛阈；使正常家兔高切粘度降低，血小板聚集抑制。', '临床前动物实验表明，本品可减轻家兔实验性脊髓压迫模型所致的受损神经病变，提高行为及痛觉反射评分；可使脊髓受损部位的超氧化物歧化酶活性升高，脂质过氧化物含量下降；可提高福尔马林致神经根炎大鼠的步态及触觉评分，减轻局部炎性改变；可抑制巴豆油致小鼠耳廓肿胀及角叉菜胶致大鼠足跖肿账；醋酸法、热板法镇痛试验显示，本品可提高小鼠痛阈；使正常家兔高切粘度降低，血小板聚集抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '主要成份', '薄荷、荆芥穗、苦杏仁、牛蒡子、黄岑、桔梗、前胡、白芷、炒栀子、焦山楂、六神曲(焦)、焦麦芽、芦根、金银花、连翘。辅料为：蔗糖、羟苯乙酯、苯甲酸钠、香蕉香精。', '薄荷、荆芥穗、苦杏仁、牛蒡子、黄岑、桔梗、前胡、白芷、炒栀子、焦山楂、六神曲(焦)、焦麦芽、芦根、金银花、连翘。辅料为：蔗糖、羟苯乙酯、苯甲酸钠、香蕉香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '适应症', '疏散风热，清热止咳。用于小儿外感风热所致的感冒，症见发热、汗出不爽、鼻塞流涕、咳嗽咽痛。', '疏散风热，清热止咳。用于小儿外感风热所致的感冒，症见发热、汗出不爽、鼻塞流涕、咳嗽咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '用法用量', '口服。初生儿至一岁，一次5毫升，二至三岁，一次5-10毫升，四至六岁，一次10-15毫升，七至十二岁，一次15-20毫升，一日3-4次，或遵医嘱。', '口服。初生儿至一岁，一次5毫升，二至三岁，一次5-10毫升，四至六岁，一次10-15毫升，七至十二岁，一次15-20毫升，一日3-4次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '注意事项', '1.忌食辛辣生冷油腻食物。<br/>2.风寒感冒者不适用，表现为恶寒发热，无汗、咽痒咳嗽，咽不红肿。<br/>3.脾胃虚弱，大便稀溏者慎用。<br/>4.用药3天症状无改善或加重者，应及时就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣生冷油腻食物。<br/>2.风寒感冒者不适用，表现为恶寒发热，无汗、咽痒咳嗽，咽不红肿。<br/>3.脾胃虚弱，大便稀溏者慎用。<br/>4.用药3天症状无改善或加重者，应及时就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '主要成份', '人参果总皂苷。', '人参果总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '适应症', '滋补强壮，延年益寿，抗疲劳，抗应激、抗乏氧。用于头晕，疲劳、早衰与神经衰弱，内分泌失调等。', '滋补强壮，延年益寿，抗疲劳，抗应激、抗乏氧。用于头晕，疲劳、早衰与神经衰弱，内分泌失调等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '禁忌', '忌与五灵脂、藜芦同服。', '忌与五灵脂、藜芦同服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '主要成份', '本品主要成份:头孢尼西钠。<br/>其化学名称为:(6R,7R)-7-[(R)-α-羟基苯乙酰胺基] -3-[[1-(磺酸甲基-1H-四唑-5-基)硫代]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸二钠盐。<br/>化学结构式：<br/>分子式:C18H16N6Na2O8S3<br/>分子量:586.53', '本品主要成份:头孢尼西钠。<br/>其化学名称为:(6R,7R)-7-[(R)-α-羟基苯乙酰胺基] -3-[[1-(磺酸甲基-1H-四唑-5-基)硫代]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧酸二钠盐。<br/>化学结构式：<br/>分子式:C18H16N6Na2O8S3<br/>分子量:586.53', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '适应症', '适于下列敏感菌引起的感染：下呼吸道感染、尿路感染、败血症、皮肤软组织感染、骨和关节感染。也可用于手术预防感染。在外科手术前单剂量注射1g头孢尼西，可以减少由于手术过程中污染或潜在的污染而导致的术后感染发生率。在剖腹产手术中使用头孢尼西（剪断脐带后）可以减少某些术后感染发生率。', '适于下列敏感菌引起的感染：下呼吸道感染、尿路感染、败血症、皮肤软组织感染、骨和关节感染。也可用于手术预防感染。在外科手术前单剂量注射1g头孢尼西，可以减少由于手术过程中污染或潜在的污染而导致的术后感染发生率。在剖腹产手术中使用头孢尼西（剪断脐带后）可以减少某些术后感染发生率。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '用法用量', '给药剂量及疗程根据感染严重程度、病人机体状况以及病菌和敏感性确定。头孢尼西具有较长半衰期，给予1g头孢尼西能维持24小时对敏感菌达到治疗浓度。成人通常剂量为每24小时1g，可供肌内注射、静脉注射和静脉滴注用。在某些情况下也可达到2g。具体如下：<br/>肾功能正常患者<br/>一般轻度至中度感染：成人每日剂量为1g，每24小时一次；在严重感染或危及生命的感染中，可每日2g，每24小时给药一次；<br/>无并发症的尿路感染：每日0.5g，每24小时一次；<br/>手术预防感染：手术前1小时单剂量给药1g，术中和术后没有必要再用。必要时如关节成型手术或开胸手术可重复给药2天；剖腹产手术中，应脐带结扎后才给予本品。疗程依不同病情而定。<br/>肾功能不全患者<br/>对于肾功能损害患者使用本品必须严格依据患者的肾功能损害程度调整剂量。初始剂量为7.5mg/kg，维持剂量应按下表根据肌酐清除率进行调整：<br/>肌酐清除率（ml/min/1.73m2）<br/>给药剂量<br/>轻到中度感染<br/>重度感染<br/>79到60<br/>10mg/kg(每24小时)<br/>25mg/kg(每24小时)<br/>59到40<br/>8 mg/kg(每24小时)<br/>20mg/kg(每24小时)<br/>39到20<br/>4mg/kg(每24小时)<br/>15mg/kg(每24小时)<br/>19到10<br/>4mg/kg(每48小时)<br/>15mg/kg(每48小时)<br/>9到5<br/>4mg/kg(每3~5天)<br/>15mg/kg(每3~5天)<br/>＜5<br/>3mg/kg(每3~5天)<br/>4 mg/kg(每3~5天)<br/>患者在进行透析之后，无须再追加剂量。<br/>配制方法<br/>肌内注射或静脉注射按下表用注射用水配制溶液，应充分摇匀：<br/>规格（g）<br/>加入无菌注射用水的量（ml）<br/>0.5<br/>2.0<br/>1.0<br/>2.5<br/>2.0<br/>5<br/>肌内注射时，为防止疼痛，可将本品充分溶解于1%盐酸利多卡因溶液中，在较大肌肉部位注射，应防止误入血管。如剂量需要达2g，则应分两个部位注射，静脉推注时间应大于3~5分钟。<br/>静脉滴注：将头孢尼西钠充分溶解于50~100ml 0.9%氯化钠注射液或5%葡萄糖注射液后静脉滴注。<br/>头孢尼西在溶液中不稳定，配制后应立即使用，并在使用前检查其澄明度，如果配制后溶液颗粒物比较明显，应弃去勿用。', '给药剂量及疗程根据感染严重程度、病人机体状况以及病菌和敏感性确定。头孢尼西具有较长半衰期，给予1g头孢尼西能维持24小时对敏感菌达到治疗浓度。成人通常剂量为每24小时1g，可供肌内注射、静脉注射和静脉滴注用。在某些情况下也可达到2g。具体如下：<br/>肾功能正常患者<br/>一般轻度至中度感染：成人每日剂量为1g，每24小时一次；在严重感染或危及生命的感染中，可每日2g，每24小时给药一次；<br/>无并发症的尿路感染：每日0.5g，每24小时一次；<br/>手术预防感染：手术前1小时单剂量给药1g，术中和术后没有必要再用。必要时如关节成型手术或开胸手术可重复给药2天；剖腹产手术中，应脐带结扎后才给予本品。疗程依不同病情而定。<br/>肾功能不全患者<br/>对于肾功能损害患者使用本品必须严格依据患者的肾功能损害程度调整剂量。初始剂量为7.5mg/kg，维持剂量应按下表根据肌酐清除率进行调整：<br/>肌酐清除率（ml/min/1.73m2）<br/>给药剂量<br/>轻到中度感染<br/>重度感染<br/>79到60<br/>10mg/kg(每24小时)<br/>25mg/kg(每24小时)<br/>59到40<br/>8 mg/kg(每24小时)<br/>20mg/kg(每24小时)<br/>39到20<br/>4mg/kg(每24小时)<br/>15mg/kg(每24小时)<br/>19到10<br/>4mg/kg(每48小时)<br/>15mg/kg(每48小时)<br/>9到5<br/>4mg/kg(每3~5天)<br/>15mg/kg(每3~5天)<br/>＜5<br/>3mg/kg(每3~5天)<br/>4 mg/kg(每3~5天)<br/>患者在进行透析之后，无须再追加剂量。<br/>配制方法<br/>肌内注射或静脉注射按下表用注射用水配制溶液，应充分摇匀：<br/>规格（g）<br/>加入无菌注射用水的量（ml）<br/>0.5<br/>2.0<br/>1.0<br/>2.5<br/>2.0<br/>5<br/>肌内注射时，为防止疼痛，可将本品充分溶解于1%盐酸利多卡因溶液中，在较大肌肉部位注射，应防止误入血管。如剂量需要达2g，则应分两个部位注射，静脉推注时间应大于3~5分钟。<br/>静脉滴注：将头孢尼西钠充分溶解于50~100ml 0.9%氯化钠注射液或5%葡萄糖注射液后静脉滴注。<br/>头孢尼西在溶液中不稳定，配制后应立即使用，并在使用前检查其澄明度，如果配制后溶液颗粒物比较明显，应弃去勿用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '不良反应', '头孢尼西通常耐受较好，最常见的不良反应为肌内注射时的疼痛感。发生率大于1%的不良反应有：<br/>注射部位反应：疼痛不适，静脉注射部位烧灼感、静脉炎；<br/>血液系统：血小板增加，嗜酸性粒细胞增多；<br/>肝功能实验室检查异常：碱性磷酸酶增加、血清转氨酶（ALT、AST）增加、乳酸脱氢酶(LDH)增加，谷氨酰胺转肽酶(GGTP)增加；<br/>发生率小于1%的不良反应有：<br/>过敏反应:发热、皮疹、荨麻疹、瘙痒、红斑、肌痛、变态反应、Stevens-Johnson综合症等;<br/>胃肠道：恶心、呕吐、腹泻、伪膜性结肠炎；<br/>血液系统：白细胞减少、中性粒细胞减少、血小板减少、溶血性贫血、Coombs’试验阳性；<br/>肾毒性：偶见血尿素氮、肌酐值升高、间质性肾炎，少有急性肾衰的报道；<br/>中枢神经：抽搐（大剂量或肾功能障碍时）、头痛、精神紧张；<br/>神经肌肉骨骼：关节疼痛；<br/>其他：念珠菌病。', '头孢尼西通常耐受较好，最常见的不良反应为肌内注射时的疼痛感。发生率大于1%的不良反应有：<br/>注射部位反应：疼痛不适，静脉注射部位烧灼感、静脉炎；<br/>血液系统：血小板增加，嗜酸性粒细胞增多；<br/>肝功能实验室检查异常：碱性磷酸酶增加、血清转氨酶（ALT、AST）增加、乳酸脱氢酶(LDH)增加，谷氨酰胺转肽酶(GGTP)增加；<br/>发生率小于1%的不良反应有：<br/>过敏反应:发热、皮疹、荨麻疹、瘙痒、红斑、肌痛、变态反应、Stevens-Johnson综合症等;<br/>胃肠道：恶心、呕吐、腹泻、伪膜性结肠炎；<br/>血液系统：白细胞减少、中性粒细胞减少、血小板减少、溶血性贫血、Coombs’试验阳性；<br/>肾毒性：偶见血尿素氮、肌酐值升高、间质性肾炎，少有急性肾衰的报道；<br/>中枢神经：抽搐（大剂量或肾功能障碍时）、头痛、精神紧张；<br/>神经肌肉骨骼：关节疼痛；<br/>其他：念珠菌病。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '禁忌', '对头孢菌素类抗生素过敏者禁用。', '对头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '配伍禁忌', '1.与其他头孢菌素及氨基糖苷类抗生素联用时，曾报道有中毒性肾脏损害出现。不能与氨基糖苷类药物放于同一注射容器中给药。<br/>2.与丙磺舒联用时，可减慢肾排泄，提高血药浓度水平，并导致毒性。<br/>3.与强效利尿药联用时，可能导致肾毒性增加。<br/>4.四环素、红霉素及氯霉素可降低该药物的作用。<br/>5.与酒精同时使用时，该药物可能引起代谢紊乱反应。<br/>6.头孢尼西可降低口吸服避孕药的作用。应采用其他有效避孕方法。<br/>7.对实验检查值的干扰，Coombs’试验假阳性率增高。', '1.与其他头孢菌素及氨基糖苷类抗生素联用时，曾报道有中毒性肾脏损害出现。不能与氨基糖苷类药物放于同一注射容器中给药。<br/>2.与丙磺舒联用时，可减慢肾排泄，提高血药浓度水平，并导致毒性。<br/>3.与强效利尿药联用时，可能导致肾毒性增加。<br/>4.四环素、红霉素及氯霉素可降低该药物的作用。<br/>5.与酒精同时使用时，该药物可能引起代谢紊乱反应。<br/>6.头孢尼西可降低口吸服避孕药的作用。应采用其他有效避孕方法。<br/>7.对实验检查值的干扰，Coombs’试验假阳性率增高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '注意事项', '1.对青霉素过敏患者也可能对本品过敏，因此有青霉素过敏史或其他药物过敏史者应慎用。对麻醉药过敏患者禁止使用利多卡因作为溶剂。<br/>2.本品治疗开始和治疗中可引起肠道紊乱，严重的导致伪膜性肠炎，出现腹泻时应引起警惕。一旦出现，轻度停药即可，中、重度患者应给予补充电解质、蛋白质以及适当的抗生素（如万古霉素）治疗。<br/>3.重症患者在大剂量给药或合用氨基糖苷类抗生素治疗时，必须经常注意肾功能情况。肾脏或肝脏损害患者在使用该药物时，应加倍小心。<br/>4.长期使用任何广谱抗生素都可能导致其他非敏感菌过度生长，应注意观察二重感染的发生。', '1.对青霉素过敏患者也可能对本品过敏，因此有青霉素过敏史或其他药物过敏史者应慎用。对麻醉药过敏患者禁止使用利多卡因作为溶剂。<br/>2.本品治疗开始和治疗中可引起肠道紊乱，严重的导致伪膜性肠炎，出现腹泻时应引起警惕。一旦出现，轻度停药即可，中、重度患者应给予补充电解质、蛋白质以及适当的抗生素（如万古霉素）治疗。<br/>3.重症患者在大剂量给药或合用氨基糖苷类抗生素治疗时，必须经常注意肾功能情况。肾脏或肝脏损害患者在使用该药物时，应加倍小心。<br/>4.长期使用任何广谱抗生素都可能导致其他非敏感菌过度生长，应注意观察二重感染的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '妊娠及哺乳期妇女用药', '在小鼠、大鼠和家兔进行的生殖毒性研究，剂量达成人用剂量的40倍，未见生殖毒性和胚胎毒性。由于目前尚无充分和严格的孕妇研究资料，动物的试验并不能完全预测人的情况，所以，孕妇只有在确实需要时才能使用。在剖腹产手术时，本品应在剪断脐带后使用。<br/>头孢尼西可在乳汁中分泌，故哺乳妇女应慎用。', '在小鼠、大鼠和家兔进行的生殖毒性研究，剂量达成人用剂量的40倍，未见生殖毒性和胚胎毒性。由于目前尚无充分和严格的孕妇研究资料，动物的试验并不能完全预测人的情况，所以，孕妇只有在确实需要时才能使用。在剖腹产手术时，本品应在剪断脐带后使用。<br/>头孢尼西可在乳汁中分泌，故哺乳妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '老年人用药', '老年患者可能对该药物的作用更为敏感，应酌情降低剂量。与年龄相关的肾损害患者使用头孢尼西时，应加倍小心。', '老年患者可能对该药物的作用更为敏感，应酌情降低剂量。与年龄相关的肾损害患者使用头孢尼西时，应加倍小心。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '主要成份', '本品每粒含酪酸梭菌活菌数不低于6.3×106CFU。辅料为淀粉、葡萄糖。', '本品每粒含酪酸梭菌活菌数不低于6.3×106CFU。辅料为淀粉、葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '适应症', '因肠道菌群紊乱引起的各种消化道症状及相关的急、慢性腹泻和消化不良等。', '因肠道菌群紊乱引起的各种消化道症状及相关的急、慢性腹泻和消化不良等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '用法用量', '口服，成人，一次3粒，一天2次。急性腹泻，疗程3-7天；慢性腹泻，疗程14-21天。', '口服，成人，一次3粒，一天2次。急性腹泻，疗程3-7天；慢性腹泻，疗程14-21天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '不良反应', '在临床研究中，未见不良反应。', '在临床研究中，未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '禁忌', '对微生态制剂有过敏史者禁用。', '对微生态制剂有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '配伍禁忌', '1.酪酸梭菌对氨苄青霉素、头孢唑啉、头孢呋辛、四环素、氯霉素、呋喃唑酮（痢特灵）、复方新诺明和氟哌酸等敏感，与此类抗菌药同时服用可减弱其疗效，应分开服用（间隔2-3小时）。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '1.酪酸梭菌对氨苄青霉素、头孢唑啉、头孢呋辛、四环素、氯霉素、呋喃唑酮（痢特灵）、复方新诺明和氟哌酸等敏感，与此类抗菌药同时服用可减弱其疗效，应分开服用（间隔2-3小时）。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '注意事项', '1.本品为活菌制剂，切勿将本品置于高温处。<br/>2.病史长、症状重的患者可延长用药时间。<br/>3.避免与抗菌药物同服。<br/>4.儿童、孕妇及哺乳期妇女请在医师指导下服用，婴幼儿服用时可将胶囊内容物用温水或温牛奶冲服。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其它药品，使用本品前请咨询医师或药师。', '1.本品为活菌制剂，切勿将本品置于高温处。<br/>2.病史长、症状重的患者可延长用药时间。<br/>3.避免与抗菌药物同服。<br/>4.儿童、孕妇及哺乳期妇女请在医师指导下服用，婴幼儿服用时可将胶囊内容物用温水或温牛奶冲服。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '药理作用', '本品为酪酸梭菌活菌（芽孢）制剂，能耐受胃酸进入肠道，分泌肠粘膜再生和修复的重要营养物质酪酸（丁酸），修复受损伤的肠粘膜，消除炎症，营养肠道。并能促进双歧杆菌等肠道有益菌生长，抑制痢疾志贺氏菌等肠道有害菌生长，恢复肠道菌群平衡，减少胺、氨、吲哚等肠道毒素的产生及对肠粘膜的毒害，恢复肠免疫功能和正常的生理功能。本品对大鼠免疫性溃疡性结肠炎有显著治疗作用，能抑制IL-8、TNF-α等致炎症因子的过度异常表达，抑制抗结肠抗体IgG的过度表达，降低B淋巴细胞转化率，提高T淋巴细胞转化率，纠正肠免疫紊乱，恢复肠免疫耐受力，消除炎症、溃疡，有效治疗溃疡性结肠炎。同时酪酸梭菌在肠道内产生酶和维生素类有益物质，促进营养物质的消化吸收。', '本品为酪酸梭菌活菌（芽孢）制剂，能耐受胃酸进入肠道，分泌肠粘膜再生和修复的重要营养物质酪酸（丁酸），修复受损伤的肠粘膜，消除炎症，营养肠道。并能促进双歧杆菌等肠道有益菌生长，抑制痢疾志贺氏菌等肠道有害菌生长，恢复肠道菌群平衡，减少胺、氨、吲哚等肠道毒素的产生及对肠粘膜的毒害，恢复肠免疫功能和正常的生理功能。本品对大鼠免疫性溃疡性结肠炎有显著治疗作用，能抑制IL-8、TNF-α等致炎症因子的过度异常表达，抑制抗结肠抗体IgG的过度表达，降低B淋巴细胞转化率，提高T淋巴细胞转化率，纠正肠免疫紊乱，恢复肠免疫耐受力，消除炎症、溃疡，有效治疗溃疡性结肠炎。同时酪酸梭菌在肠道内产生酶和维生素类有益物质，促进营养物质的消化吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '主要成份', '本品每克含主要成份过氧苯甲酰50毫克，辅料多为多库脂钠、依地酸二钠、卡波姆940、丙二醇、帕罗萨姆182、丙烯酸脂共聚物（AC）、甘油、二氧化硅、氢氧化钠、纯水。', '本品每克含主要成份过氧苯甲酰50毫克，辅料多为多库脂钠、依地酸二钠、卡波姆940、丙二醇、帕罗萨姆182、丙烯酸脂共聚物（AC）、甘油、二氧化硅、氢氧化钠、纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '适应症', '本品适用于寻常痤疮的外用治疗。', '本品适用于寻常痤疮的外用治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '用法用量', '洗净患处，轻轻揩干，取适量本品涂于患处，每日1-2次。', '洗净患处，轻轻揩干，取适量本品涂于患处，每日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '不良反应', '可引起接触性皮炎，皮肤烧灼感、瘙痒、发红、肿胀、皮肤干燥、脱屑等。', '可引起接触性皮炎，皮肤烧灼感、瘙痒、发红、肿胀、皮肤干燥、脱屑等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '禁忌', '1.对本品任何成分过敏者禁用。<br/>2.皮肤有急性炎症及破溃者禁用。', '1.对本品任何成分过敏者禁用。<br/>2.皮肤有急性炎症及破溃者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '配伍禁忌', '1.本品与肥皂、清洁剂、痤疮制剂如含有过氧苯甲酰、雷锁辛、硫磺、维A酸等，或含有酒精的制剂、药用化妆品等同用，会增加刺激或干燥作用。<br/>2.如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与肥皂、清洁剂、痤疮制剂如含有过氧苯甲酰、雷锁辛、硫磺、维A酸等，或含有酒精的制剂、药用化妆品等同用，会增加刺激或干燥作用。<br/>2.如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '注意事项', '1．避免接触眼睛及其他黏膜（如口、鼻等）。<br/>2．孕妇避免使用，哺乳期妇女慎用。<br/>3．儿童患者应用本品的安全有效性尚未确立，儿童用药需由医生权衡利弊后谨慎使用。<br/>4．用药部位如有烧灼感、红肿等情况应停药，并将局部药品洗净，必要时向医师咨询。<br/>5．避免接触毛发和织物，以免脱色。<br/>6．对本品过敏者禁用，过敏者体质慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将此药品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．避免接触眼睛及其他黏膜（如口、鼻等）。<br/>2．孕妇避免使用，哺乳期妇女慎用。<br/>3．儿童患者应用本品的安全有效性尚未确立，儿童用药需由医生权衡利弊后谨慎使用。<br/>4．用药部位如有烧灼感、红肿等情况应停药，并将局部药品洗净，必要时向医师咨询。<br/>5．避免接触毛发和织物，以免脱色。<br/>6．对本品过敏者禁用，过敏者体质慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将此药品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '药理作用', '本品是一种氧化剂，外用于皮肤后，能缓慢释放出新生态氧，可杀灭痤疮丙酸杆菌，并有使皮肤干燥和脱屑作用。', '本品是一种氧化剂，外用于皮肤后，能缓慢释放出新生态氧，可杀灭痤疮丙酸杆菌，并有使皮肤干燥和脱屑作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '主要成份', '槟榔、炒牵牛子、陈皮、木香、姜厚朴、醋三棱、醋莪术、猪牙皂。', '槟榔、炒牵牛子、陈皮、木香、姜厚朴、醋三棱、醋莪术、猪牙皂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '适应症', '消积化滞，行气止痛。用于气郁食滞所致的胸胁胀满、胃脘疼痛、嗳气呕恶、食少纳呆。', '消积化滞，行气止痛。用于气郁食滞所致的胸胁胀满、胃脘疼痛、嗳气呕恶、食少纳呆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '用法用量', '口服。一次3g (半袋)～9g (1袋半)，一日1次～2次。', '口服。一次3g (半袋)～9g (1袋半)，一日1次～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '注意事项', '年老体弱者慎用。', '年老体弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '主要成份', '蒲公英、紫花地丁、黄芩、岗梅、赤芍、天花粉、玄参、当归、防风、柴胡、皂角刺、人工牛黄、白芷、胆南星、虎杖、夏枯草、板蓝根。', '蒲公英、紫花地丁、黄芩、岗梅、赤芍、天花粉、玄参、当归、防风、柴胡、皂角刺、人工牛黄、白芷、胆南星、虎杖、夏枯草、板蓝根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '适应症', '清热解毒，活血凉血，消炎止痛。用于上呼吸道感染，急、慢性咽喉炎，急性扁桃腺炎，化脓性扁桃腺炎，疮毒等症。', '清热解毒，活血凉血，消炎止痛。用于上呼吸道感染，急、慢性咽喉炎，急性扁桃腺炎，化脓性扁桃腺炎，疮毒等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '用法用量', '口服，一次2～3片，一日3次。外用，捣碎后用冷开水调匀涂患处。', '口服，一次2～3片，一日3次。外用，捣碎后用冷开水调匀涂患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '主要成份', '本品主要成份为：硫酸长春地辛<br/>化学名称：16-氨基碳酰-17-去乙酰基-16-去甲氧碳酰长春碱硫酸盐<br/>化学结构式：<br/>分子式：C43H55N5O7・H2SO4<br/>分子量：852.02<br/>本品辅料为：甘露醇', '本品主要成份为：硫酸长春地辛<br/>化学名称：16-氨基碳酰-17-去乙酰基-16-去甲氧碳酰长春碱硫酸盐<br/>化学结构式：<br/>分子式：C43H55N5O7・H2SO4<br/>分子量：852.02<br/>本品辅料为：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '适应症', '对非小细胞肺癌、小细胞肺癌、恶性淋巴瘤、乳腺癌、食管癌及恶性黑色素瘤等恶性肿瘤有效。', '对非小细胞肺癌、小细胞肺癌、恶性淋巴瘤、乳腺癌、食管癌及恶性黑色素瘤等恶性肿瘤有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '用法用量', '单一用药每次3mg/m2，每周一次，联合化疗时剂量酌减。通常连续用药4-6次完成疗程。生理盐水溶解后缓慢静脉注射，亦可溶于5%葡萄糖注射液500ml-1000ml中缓慢静脉滴注（6-12小时）。', '单一用药每次3mg/m2，每周一次，联合化疗时剂量酌减。通常连续用药4-6次完成疗程。生理盐水溶解后缓慢静脉注射，亦可溶于5%葡萄糖注射液500ml-1000ml中缓慢静脉滴注（6-12小时）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '不良反应', '1.骨髓抑制：最常见的为白细胞降低，其次为血小板降低，对血红蛋白有一定影响。<br/>2.胃肠道反应：轻度食欲减低，恶心和呕吐。<br/>3.神经毒性：可逆性的末梢神经炎，较长春新碱轻，可有腹胀，便秘。<br/>4.有生殖毒性和致畸作用：孕妇不宜使用。<br/>5.有局部组织刺激反应：可引起静脉炎，应避免漏出血管外和溅入眼内。', '1.骨髓抑制：最常见的为白细胞降低，其次为血小板降低，对血红蛋白有一定影响。<br/>2.胃肠道反应：轻度食欲减低，恶心和呕吐。<br/>3.神经毒性：可逆性的末梢神经炎，较长春新碱轻，可有腹胀，便秘。<br/>4.有生殖毒性和致畸作用：孕妇不宜使用。<br/>5.有局部组织刺激反应：可引起静脉炎，应避免漏出血管外和溅入眼内。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '禁忌', '1.骨髓功能低下和严重感染者禁用或慎用;2.孕妇禁用。', '1.骨髓功能低下和严重感染者禁用或慎用;2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '配伍禁忌', '1．联合化疗若有其它降低白细胞药物时应减量。<br/>2．与脊髓放射治疗等合用可加重神经系统毒性。', '1．联合化疗若有其它降低白细胞药物时应减量。<br/>2．与脊髓放射治疗等合用可加重神经系统毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '注意事项', '白细胞降到3×109/L及血小板降到50×109/L应停药；长春碱或鬼臼素类药物可能增加神经毒性，肝、肾功能不全的病人应慎用；孕妇一般不宜使用；静脉滴注时应小心，防止外漏，以免漏出血管外造成疼痛，皮肤坏死，溃疡，一旦出现应立刻冷敷，并用5%普鲁卡因封闭。药物溶解后应在6小时内使用。', '白细胞降到3×109/L及血小板降到50×109/L应停药；长春碱或鬼臼素类药物可能增加神经毒性，肝、肾功能不全的病人应慎用；孕妇一般不宜使用；静脉滴注时应小心，防止外漏，以免漏出血管外造成疼痛，皮肤坏死，溃疡，一旦出现应立刻冷敷，并用5%普鲁卡因封闭。药物溶解后应在6小时内使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '妊娠及哺乳期妇女用药', '孕妇不宜使用。', '孕妇不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '药理作用', '为细胞周期特异性抗肿瘤药物，抑制细胞内微管蛋白的聚合，阻止增殖细胞有丝分裂中的纺锤体的形成，使细胞分裂停于有丝分裂中期，本品在移植性动物肿瘤模型中的抗瘤谱较广，与长春花碱和长春新碱无完全的交叉耐药，毒性介于两者之间，骨髓抑制低于长春花碱，但高于长春新碱，神经毒性低于长春新碱。', '为细胞周期特异性抗肿瘤药物，抑制细胞内微管蛋白的聚合，阻止增殖细胞有丝分裂中的纺锤体的形成，使细胞分裂停于有丝分裂中期，本品在移植性动物肿瘤模型中的抗瘤谱较广，与长春花碱和长春新碱无完全的交叉耐药，毒性介于两者之间，骨髓抑制低于长春花碱，但高于长春新碱，神经毒性低于长春新碱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '药代动力学', '本品在体内代谢符合三室模型，T<sub>1/2α</sub>为0.037h，T<sub>1/2β</sub>为0.912h，T<sub>1/2γ</sub>为24.2h，本品不与血浆蛋白结合,主要经胆汁分泌到肠道排泄,约有10%经尿液排出。人体单次静脉注射（3mg/m<sup>2</sup>）后，血浆中的药物浓度迅速下降，广泛分布于脾脏、肺、肝脏、周围神经和淋巴结等组织中，浓度为血浆浓度的数倍，但在脑脊液中的浓度很低。', '本品在体内代谢符合三室模型，T<sub>1/2α为0.037h，T<sub>1/2β为0.912h，T<sub>1/2γ为24.2h，本品不与血浆蛋白结合,主要经胆汁分泌到肠道排泄,约有10%经尿液排出。人体单次静脉注射（3mg/m<sup>2）后，血浆中的药物浓度迅速下降，广泛分布于脾脏、肺、肝脏、周围神经和淋巴结等组织中，浓度为血浆浓度的数倍，但在脑脊液中的浓度很低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '主要成份', '本品的主要成份为碳酸镧水合物<br/>化学名称：碳酸镧<br/>分子式：La2(CO3)3・XH2O, X代表4-5摩尔<br/>相对分子量：529.9 (含4摩尔水)', '本品的主要成份为碳酸镧水合物<br/>化学名称：碳酸镧<br/>分子式：La2(CO3)3・XH2O, X代表4-5摩尔<br/>相对分子量：529.9 (含4摩尔水)', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '适应症', '高磷血症。<br/>本品为磷结合剂，用于血液透析或持续非卧床腹膜透析 (CAPD )的慢性肾功能衰竭患者高磷血症的治疗。', '高磷血症。<br/>本品为磷结合剂，用于血液透析或持续非卧床腹膜透析 (CAPD )的慢性肾功能衰竭患者高磷血症的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '用法用量', '本品为口服用药，须经咀嚼后咽下，请勿整片吞服。可以碾碎药片以方便咀嚼。<br/>成人，包括老年人(65岁以上)<br/>本品应与食物同服或餐后立即服用，每次服用的剂量为每日剂量除以用餐次数。患者应遵从推荐的饮食以控制磷和液体摄入量。本品为咀嚼片，可以避免摄入过多的液体。使用本品时应监测血磷，每2至3周逐渐调整使用剂量，直至血磷达到可接受的水平，此后需定期监测血磷。<br/>本品的起效剂量为每日0.75g，临床研究中少数患者的最大剂量可达每日3.75g。多数患者每日服用1.5-3.0g可将血磷控制在可接受的水平。<br/>未成年人<br/>尚无18岁以下患者服用本品的安全性和有效性资料。<br/>肝功能损害患者<br/>目前尚缺乏在肝功能损害患者中使用本品的药代动力学资料，根据本品的作用机制和无需肝脏代谢的特点，在肝功能损害的患者中使用本品无需调整剂量，但需要严密监测肝功能。', '本品为口服用药，须经咀嚼后咽下，请勿整片吞服。可以碾碎药片以方便咀嚼。<br/>成人，包括老年人(65岁以上)<br/>本品应与食物同服或餐后立即服用，每次服用的剂量为每日剂量除以用餐次数。患者应遵从推荐的饮食以控制磷和液体摄入量。本品为咀嚼片，可以避免摄入过多的液体。使用本品时应监测血磷，每2至3周逐渐调整使用剂量，直至血磷达到可接受的水平，此后需定期监测血磷。<br/>本品的起效剂量为每日0.75g，临床研究中少数患者的最大剂量可达每日3.75g。多数患者每日服用1.5-3.0g可将血磷控制在可接受的水平。<br/>未成年人<br/>尚无18岁以下患者服用本品的安全性和有效性资料。<br/>肝功能损害患者<br/>目前尚缺乏在肝功能损害患者中使用本品的药代动力学资料，根据本品的作用机制和无需肝脏代谢的特点，在肝功能损害的患者中使用本品无需调整剂量，但需要严密监测肝功能。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '不良反应', '最常见的药物不良反应，除了头痛和过敏性皮肤反应，主要为胃肠道反应，如果进餐时同时服药，这些反应会减轻，连续服药时也会随着时间而逐渐减轻。<br/>以下术语用于表述药物不良反应的发生率：很常见(≥1/10)；常见(≥1/100至＜1/10)；少见(≥1/1000至＜1/100)；罕见(≥1/10000至＜1/1000)；非常罕见(<1/10000)；未知(无法根据现有数据进行评估)。<br/><br/>据国外文献资料，在两项长期开放性临床试验中，共有1215例患者使用本品，944例使用对照药。使用本品组有14%由于不良事件停药，胃肠道不良反应，如恶心、腹泻、呕吐是导致停药的最常见原因。<br/>上市后经验：<br/>在本品批准上市后的使用，报道了过敏性皮肤反应(包括皮疹、荨麻疹和瘙痒)，显示与碳酸镧治疗有密切的时间关系。在临床试验中，本品和安慰剂/阳性对照药物组中均可见过敏性皮肤反应，其发生率为很常见(?1/10)。<br/>也发现了便秘、消化不良、低磷血症和牙损伤等不良反应。<br/>虽然还报塘艘恍┢渌的单个不良反应，但均是该患者人群中可以预期的不良反应。<br/>研究中观察到了QT间期的一过性改变，但未见心脏不良事件增加。', '最常见的药物不良反应，除了头痛和过敏性皮肤反应，主要为胃肠道反应，如果进餐时同时服药，这些反应会减轻，连续服药时也会随着时间而逐渐减轻。<br/>以下术语用于表述药物不良反应的发生率：很常见(≥1/10)；常见(≥1/100至＜1/10)；少见(≥1/1000至＜1/100)；罕见(≥1/10000至＜1/1000)；非常罕见(<1/10000)；未知(无法根据现有数据进行评估)。<br/><br/>据国外文献资料，在两项长期开放性临床试验中，共有1215例患者使用本品，944例使用对照药。使用本品组有14%由于不良事件停药，胃肠道不良反应，如恶心、腹泻、呕吐是导致停药的最常见原因。<br/>上市后经验：<br/>在本品批准上市后的使用，报道了过敏性皮肤反应(包括皮疹、荨麻疹和瘙痒)，显示与碳酸镧治疗有密切的时间关系。在临床试验中，本品和安慰剂/阳性对照药物组中均可见过敏性皮肤反应，其发生率为很常见(?1/10)。<br/>也发现了便秘、消化不良、低磷血症和牙损伤等不良反应。<br/>虽然还报塘艘恍┢渌的单个不良反应，但均是该患者人群中可以预期的不良反应。<br/>研究中观察到了QT间期的一过性改变，但未见心脏不良事件增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '禁忌', '对碳酸镧或本品中任何赋形剂过敏者。<br/>低磷血症。<br/>肠道阻塞、肠梗阻和粪便嵌塞。', '对碳酸镧或本品中任何赋形剂过敏者。<br/>低磷血症。<br/>肠道阻塞、肠梗阻和粪便嵌塞。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '配伍禁忌', '碳酸镧可提高胃的PH值，因此，在服用本品后2小时内，不推荐服用已知可与抗酸剂相互作用的药物(如：氯喹、羟氯喹和酮康唑)。      <br/>在健康志愿者中，同时给予枸橼酸盐不影响镧的吸收和药代动力学特性。<br/>在本品的临床研究中，服用本品不影响脂溶性维生素A、D、E和K的血清浓度。<br/>在志愿者中进行的研究表明，碳酸镧与地高辛、华法林或美托洛尔一起服用，对这些药物的药代动力学特性不会产生临床意义上的改变。<br/>在模拟胃液环境中，碳酸镧不与华法林、地高辛、呋塞米、苯妥英、美托洛尔或依那普利形成不溶性复合物，提示碳酸镧对上述药物的吸收影响甚微。<br/>然而，理论上本品可能与一些药品之间存在相互作用，如：四环素、强力霉素。如必须同期使用，建议在服用本品2小时内不要服用上述药物。<br/>在健康志愿者的单剂量研究中，同期服用碳酸镧会使口服环丙沙星的生物利用度下降50%左右。建议在服用碳酸镧之前2小时及服药后4小时内不要服用沙星类药物。<br/>磷结合剂会降低左甲状腺素的吸收。因此，在服用碳酸镧2小时内不应进行甲状腺激素替代治疗，并建议对同时服用这两种药物的患者严密监测促甲状腺激素水平。<br/>碳酸镧水合物不是细胞色素P450的作用底物，在体外不会显著地抑制主要人体细胞色素P450同工酶的活性，如CYP1A2、CYP2D6、CYP3A4、CYP2C9或CYP2C19。', '碳酸镧可提高胃的PH值，因此，在服用本品后2小时内，不推荐服用已知可与抗酸剂相互作用的药物(如：氯喹、羟氯喹和酮康唑)。      <br/>在健康志愿者中，同时给予枸橼酸盐不影响镧的吸收和药代动力学特性。<br/>在本品的临床研究中，服用本品不影响脂溶性维生素A、D、E和K的血清浓度。<br/>在志愿者中进行的研究表明，碳酸镧与地高辛、华法林或美托洛尔一起服用，对这些药物的药代动力学特性不会产生临床意义上的改变。<br/>在模拟胃液环境中，碳酸镧不与华法林、地高辛、呋塞米、苯妥英、美托洛尔或依那普利形成不溶性复合物，提示碳酸镧对上述药物的吸收影响甚微。<br/>然而，理论上本品可能与一些药品之间存在相互作用，如：四环素、强力霉素。如必须同期使用，建议在服用本品2小时内不要服用上述药物。<br/>在健康志愿者的单剂量研究中，同期服用碳酸镧会使口服环丙沙星的生物利用度下降50%左右。建议在服用碳酸镧之前2小时及服药后4小时内不要服用沙星类药物。<br/>磷结合剂会降低左甲状腺素的吸收。因此，在服用碳酸镧2小时内不应进行甲状腺激素替代治疗，并建议对同时服用这两种药物的患者严密监测促甲状腺激素水平。<br/>碳酸镧水合物不是细胞色素P450的作用底物，在体外不会显著地抑制主要人体细胞色素P450同工酶的活性，如CYP1A2、CYP2D6、CYP3A4、CYP2C9或CYP2C19。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '注意事项', '动物试验显示服用本品后镧能沉积于组织。在使用本品患者的105份骨活检结果中，其中一些患者使用超过4.5年，发现镧浓度随时间的延长而升高。目前尚无镧在其他组织中沉积的临床资料。目前服用本品超过2年的临床试验有限，但是在服用本品长达6年的受试者中未发现风险/受益比的变化。<br/>有报道使用镧出现相关的严重的胃肠道阻塞、肠梗阻和粪便嵌塞，其中某些不良反应需要手术或住院。在上市后报告中，胃肠道阻塞的危险因素包括胃肠道解剖学改变(例如胃肠道手术史、结肠癌)、蠕动减弱(例如便秘、肠梗阻、糖尿病)与合并用药(例如钙离子通道阻滞剂)，也有某些患者无胃肠道病史。<br/>急性消化道溃疡、溃疡性结肠炎、克隆病或肠梗阻患者未入选本品的临床研究。患有上述疾病的患者使用本品需仔细评价受益和风险。已知本品可导致便秘，因此容易出现肠道梗阻的患者 (例如既往腹部手术、腹膜炎)须慎用。<br/>建议患者充分咀嚼药片，以减少上述的严重胃肠道不良事件风险。<br/>吞咽前请充分咀嚼或碾碎药片，请勿吞咽完整药片。<br/>在牙功能不良的患者中.考虑完全碾碎药片。<br/>肾功能不全患者可能发生低钙血症，由于本品中不含钙，使用本品时需定期监测血钙水平并适当补充。<br/>尚无严重肝损害患者服用本品的药代动力学资料。镧不通过肝酶代谢，但可能通过胆汁分泌。在胆汁分泌显著减少的情况下，镧的清除速度可能降低，结果使其血清浓度升高和组织沉积增加。由于肝脏是吸收入血的镧的首要清除器官，建议定期监测肝功能。<br/>尚无儿童和青少年服用本品的安全性和有效性资料，不推荐在儿童和青少年中使用本品。<br/>使用本品后，如果出现低磷血症，应停用本品。<br/>使用磷酸镧的患者行腹部X线检查时，可出现典型的不透光的显像剂影像。<br/>对驾驶车辆或操作机器能力的影响<br/>本品可致头晕或眩晕，可能影响驾驶和操作机械的能力。', '动物试验显示服用本品后镧能沉积于组织。在使用本品患者的105份骨活检结果中，其中一些患者使用超过4.5年，发现镧浓度随时间的延长而升高。目前尚无镧在其他组织中沉积的临床资料。目前服用本品超过2年的临床试验有限，但是在服用本品长达6年的受试者中未发现风险/受益比的变化。<br/>有报道使用镧出现相关的严重的胃肠道阻塞、肠梗阻和粪便嵌塞，其中某些不良反应需要手术或住院。在上市后报告中，胃肠道阻塞的危险因素包括胃肠道解剖学改变(例如胃肠道手术史、结肠癌)、蠕动减弱(例如便秘、肠梗阻、糖尿病)与合并用药(例如钙离子通道阻滞剂)，也有某些患者无胃肠道病史。<br/>急性消化道溃疡、溃疡性结肠炎、克隆病或肠梗阻患者未入选本品的临床研究。患有上述疾病的患者使用本品需仔细评价受益和风险。已知本品可导致便秘，因此容易出现肠道梗阻的患者 (例如既往腹部手术、腹膜炎)须慎用。<br/>建议患者充分咀嚼药片，以减少上述的严重胃肠道不良事件风险。<br/>吞咽前请充分咀嚼或碾碎药片，请勿吞咽完整药片。<br/>在牙功能不良的患者中.考虑完全碾碎药片。<br/>肾功能不全患者可能发生低钙血症，由于本品中不含钙，使用本品时需定期监测血钙水平并适当补充。<br/>尚无严重肝损害患者服用本品的药代动力学资料。镧不通过肝酶代谢，但可能通过胆汁分泌。在胆汁分泌显著减少的情况下，镧的清除速度可能降低，结果使其血清浓度升高和组织沉积增加。由于肝脏是吸收入血的镧的首要清除器官，建议定期监测肝功能。<br/>尚无儿童和青少年服用本品的安全性和有效性资料，不推荐在儿童和青少年中使用本品。<br/>使用本品后，如果出现低磷血症，应停用本品。<br/>使用磷酸镧的患者行腹部X线检查时，可出现典型的不透光的显像剂影像。<br/>对驾驶车辆或操作机器能力的影响<br/>本品可致头晕或眩晕，可能影响驾驶和操作机械的能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '妊娠及哺乳期妇女用药', '妊娠期妇女服用本品的经验不足。<br/>一项在大鼠中的研究表明，大剂量的碳酸镧可出现生殖学胚胎毒性（睁眼延迟及性成熟延迟）。在大剂量使用时，可减轻幼崽的体重。但其对人体的潜在影响尚不清楚。妊娠期间不建议使用本品。<br/>目前尚不清楚镧是否通过人体乳汁分泌。在动物实验中没有研究镧在乳汁中的分泌情况。在授乳的女性中使用本品，应充分权衡授乳对于婴儿的益处和本品对于授乳女性治疗的益处，以决定是否使用本品进行治疗或继续授乳。', '妊娠期妇女服用本品的经验不足。<br/>一项在大鼠中的研究表明，大剂量的碳酸镧可出现生殖学胚胎毒性（睁眼延迟及性成熟延迟）。在大剂量使用时，可减轻幼崽的体重。但其对人体的潜在影响尚不清楚。妊娠期间不建议使用本品。<br/>目前尚不清楚镧是否通过人体乳汁分泌。在动物实验中没有研究镧在乳汁中的分泌情况。在授乳的女性中使用本品，应充分权衡授乳对于婴儿的益处和本品对于授乳女性治疗的益处，以决定是否使用本品进行治疗或继续授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '儿童用药', '尚无小于18岁患者服用本品的安全性和有效性资料，不推荐在儿童和青少年中使用本品。', '尚无小于18岁患者服用本品的安全性和有效性资料，不推荐在儿童和青少年中使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '老年人用药', '见“用法用量”项。', '见“用法用量”项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '主要成份', '苦参总碱。', '苦参总碱。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '适应症', '抗菌消炎。用于宫颈糜烂，赤白带下，滴虫性阴道炎及阴道霉菌感染等妇科慢性炎症。', '抗菌消炎。用于宫颈糜烂，赤白带下，滴虫性阴道炎及阴道霉菌感染等妇科慢性炎症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '用法用量', '每晚一支，注入阴道深处。', '每晚一支，注入阴道深处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '主要成份', '本品为羧甲淀粉钠的含糖溶液，含羧甲淀粉钠（按总固体计）应为标示量的90.0%-110.0%。', '本品为羧甲淀粉钠的含糖溶液，含羧甲淀粉钠（按总固体计）应为标示量的90.0%-110.0%。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '适应症', '免疫调节药。临床用于小儿反复呼吸道感染和由此诱发的支气管哮喘。', '免疫调节药。临床用于小儿反复呼吸道感染和由此诱发的支气管哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '用法用量', '口服。<br/>1-4岁3ml；4-7岁5ml；7-14岁7ml。<br/>以上均为一次剂量，一日3次，3-6个月为一疗程。', '口服。<br/>1-4岁3ml；4-7岁5ml；7-14岁7ml。<br/>以上均为一次剂量，一日3次，3-6个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '不良反应', '不良反应少见，少数患者服用初期大便次数可能增多或成糊状。', '不良反应少见，少数患者服用初期大便次数可能增多或成糊状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '儿童用药', '详见[用法用量]。', '详见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '药理作用', '尚不明确。', '尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '主要成份', '丹参、灯盏细辛、川芎、葛根。', ' <br/>丹参、灯盏细辛、川芎、葛根。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '适应症', '彝医：涡格怒涡革衣，习咪且奴。<br/>中医：活血化瘀，?风通络。用于瘀血阻络所致的中风，中经络证。', '彝医：涡格怒涡革衣，习咪且奴。<br/>中医：活血化瘀，?风通络。用于瘀血阻络所致的中风，中经络证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '用法用量', '口服。一次4片，一日3次，一个月为1个疗程。', ' <br/>口服。一次4片，一日3次，一个月为1个疗程。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '不良反应', '尚不明确。', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '禁忌', '急性期脑出血患者忌用；孕妇忌用。', ' <br/>急性期脑出血患者忌用；孕妇忌用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '注意事项', '尚不明确。', ' <br/>尚不明确。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '主要成份', '本品为复方制剂。其组分为每瓶含8mg右旋糖酐70与24mg羟丙甲纤维素E4M；辅料为：苯扎氯铵、乙二胺四乙酸二钠、氯化钠等。', '本品为复方制剂。其组分为每瓶含8mg右旋糖酐70与24mg羟丙甲纤维素E4M；辅料为：苯扎氯铵、乙二胺四乙酸二钠、氯化钠等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '适应症', '滋润泪液分泌不足的眼睛消除眼部不适，主要用于干燥性角膜炎、干眼症。', '滋润泪液分泌不足的眼睛消除眼部不适，主要用于干燥性角膜炎、干眼症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '用法用量', '滴眼。每日三次，每次1~2滴；或遵医嘱。', '滴眼。每日三次，每次1~2滴；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '不良反应', '在极少数人中可能会引起眼部不适，如眼睛疼痛，视力模糊，持续结膜充血或出现眼睛刺激感。如上述症状明显或持续存在，则应停止使用该药，去医院检查。偶见过敏反应，如荨麻疹、瘙痒，常与用量有关。', '在极少数人中可能会引起眼部不适，如眼睛疼痛，视力模糊，持续结膜充血或出现眼睛刺激感。如上述症状明显或持续存在，则应停止使用该药，去医院检查。偶见过敏反应，如荨麻疹、瘙痒，常与用量有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '配伍禁忌', '未见药物相互作用方面的报道。', '未见药物相互作用方面的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '注意事项', '1.勿接触瓶口，以避免污染。<br/>2.使用后应紧闭瓶盖并置室温下保存。<br/>3.若变色勿使用。', '1.勿接触瓶口，以避免污染。<br/>2.使用后应紧闭瓶盖并置室温下保存。<br/>3.若变色勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '药理作用', '右旋糖酐70相对分子量与人血白蛋白相近，具有提高血浆胶体渗透压、增加血浆容量和维持血压的作用。可使聚集的血小板解聚，防止血栓形成。羟丙甲纤维素是纤维素的部分甲基和部分聚羟丙基醚，它可溶于冷水中形成具有一定粘性的溶液，其性质与泪液中的粘弹性物质（主要是粘蛋白）接近，因此，可以作为人工泪液来使用。本品模拟天然泪液。', '右旋糖酐70相对分子量与人血白蛋白相近，具有提高血浆胶体渗透压、增加血浆容量和维持血压的作用。可使聚集的血小板解聚，防止血栓形成。羟丙甲纤维素是纤维素的部分甲基和部分聚羟丙基醚，它可溶于冷水中形成具有一定粘性的溶液，其性质与泪液中的粘弹性物质（主要是粘蛋白）接近，因此，可以作为人工泪液来使用。本品模拟天然泪液。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '药代动力学', '本品无眼局部使用的药代动力学数据报道。眼内滴入含羟丙甲纤维素的溶液后，大约给药量的98％在24h后通过小梁网被清除，并不发生眼内代谢。', '本品无眼局部使用的药代动力学数据报道。眼内滴入含羟丙甲纤维素的溶液后，大约给药量的98％在24h后通过小梁网被清除，并不发生眼内代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '主要成份', '地黄、党参、茯苓。辅料为蜂蜜。', '地黄、党参、茯苓。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '适应症', '补虚健脾。用于气阴不足，肺虚干咳，形体消瘦。', '补虚健脾。用于气阴不足，肺虚干咳，形体消瘦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '用法用量', '口服，一次15克，一日2次。', '口服，一次15克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '注意事项', '1.忌油腻食物，忌食葱、蒜、生萝卜及醋等物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状未明显改善，或症状加重者，应立即停药并到医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物，忌食葱、蒜、生萝卜及醋等物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状未明显改善，或症状加重者，应立即停药并到医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '主要成份', '枸杞子、菊花、熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料为：蜂蜜。', '枸杞子、菊花、熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料为：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '适应症', '滋肾养肝。用于肝肾阴亏，眩晕耳鸣，羞明畏光，迎风流泪，视物昏花。', '滋肾养肝。用于肝肾阴亏，眩晕耳鸣，羞明畏光，迎风流泪，视物昏花。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '主要成份', '本品为复方制剂，其组份见表一', '本品为复方制剂，其组份见表一', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '适应症', '腹膜透析液适用于因非透析治疗无效而需要连续不卧床性腹膜透析治疗的慢性肾功能衰竭患者。', '腹膜透析液适用于因非透析治疗无效而需要连续不卧床性腹膜透析治疗的慢性肾功能衰竭患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '用法用量', '总则：<br/>腹膜透析液仅供腹腔内使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医生的指导下作适当的培训。培训教材可从美国百特医疗用品有限公司获取。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>GAPD时，将2升腹膜透析液灌入成人的腹腔并关闭连接短管上的管夹。腹透液在腹腔内停留一段时间，日间为4～8小时，夜间为8～12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复3～5次，一周进行6～7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更多的液体，可使用含4.25%葡萄糖透析液。定期测量病人的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>□换液前准备<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品（加热至37℃左右）。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。内袋可能有些不透明，这是由于在灭菌过程中吸收了水分所致，属正常现象，不会影响溶液的质量或安全性。这种不透明的现象将会随时间逐渐消失。<br/>4.将透析液平放在桌面上。<br/>5.打开卷曲的管路，并检查管路及引流袋的完整性，如果发现有任何破损，不得使用。<br/>6.检查连接患者端的拉环是否松动，如果拉环松动不要使用。<br/>7.检查管路以及引流袋内是否有液体，如果有，则不要使用。然而有少量的小水珠属正常现象。<br/>8.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液<br/>□换液操作<br/>1.确认患者的连接短管已处于关闭状态。<br/>2.拉开双联系统上的接口拉环。<br/>3.取下连接短管上的碘液微型盖，并立即将短管与双联系统连接，旋拧外管路直至与短管完全密合。<br/>4.用蓝夹子夹住入液端管路。<br/>5.将绿色易碎折头折断。<br/>6.悬挂透析液袋。<br/>7.将引流袋置于低位。<br/>8.打开连接短管旋扭开关开始引流。<br/>9.引流完毕后，关闭短管。<br/>10.打开入液管路的蓝夹子慢数5秒，充分冲洗管路。<br/>11.用蓝夹子夹住出液管路。<br/>12.打开短管开始灌注。<br/>13.当新鲜液注入完毕时关闭患者连接短管，再用一个蓝夹子夹住入液管路。<br/>14撕开碘液微型盖外包装，检查帽盖内海绵是否浸润碘液。将患者连接短管与双联系统分离盖上新的碘液微型盖。<br/>15.称量透出液并做好记录。检查排出的液体是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>16.本品仅供一次性使用。丢弃使用过的物品及剩余未使用的透析液。<br/>□供应<br/>所有腹膜透析液均含有增量，并已在容器的标签上标明。', '总则：<br/>腹膜透析液仅供腹腔内使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医生的指导下作适当的培训。培训教材可从美国百特医疗用品有限公司获取。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>GAPD时，将2升腹膜透析液灌入成人的腹腔并关闭连接短管上的管夹。腹透液在腹腔内停留一段时间，日间为4～8小时，夜间为8～12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复3～5次，一周进行6～7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更多的液体，可使用含4.25%葡萄糖透析液。定期测量病人的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>□换液前准备<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品（加热至37℃左右）。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。内袋可能有些不透明，这是由于在灭菌过程中吸收了水分所致，属正常现象，不会影响溶液的质量或安全性。这种不透明的现象将会随时间逐渐消失。<br/>4.将透析液平放在桌面上。<br/>5.打开卷曲的管路，并检查管路及引流袋的完整性，如果发现有任何破损，不得使用。<br/>6.检查连接患者端的拉环是否松动，如果拉环松动不要使用。<br/>7.检查管路以及引流袋内是否有液体，如果有，则不要使用。然而有少量的小水珠属正常现象。<br/>8.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液<br/>□换液操作<br/>1.确认患者的连接短管已处于关闭状态。<br/>2.拉开双联系统上的接口拉环。<br/>3.取下连接短管上的碘液微型盖，并立即将短管与双联系统连接，旋拧外管路直至与短管完全密合。<br/>4.用蓝夹子夹住入液端管路。<br/>5.将绿色易碎折头折断。<br/>6.悬挂透析液袋。<br/>7.将引流袋置于低位。<br/>8.打开连接短管旋扭开关开始引流。<br/>9.引流完毕后，关闭短管。<br/>10.打开入液管路的蓝夹子慢数5秒，充分冲洗管路。<br/>11.用蓝夹子夹住出液管路。<br/>12.打开短管开始灌注。<br/>13.当新鲜液注入完毕时关闭患者连接短管，再用一个蓝夹子夹住入液管路。<br/>14撕开碘液微型盖外包装，检查帽盖内海绵是否浸润碘液。将患者连接短管与双联系统分离盖上新的碘液微型盖。<br/>15.称量透出液并做好记录。检查排出的液体是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>16.本品仅供一次性使用。丢弃使用过的物品及剩余未使用的透析液。<br/>□供应<br/>所有腹膜透析液均含有增量，并已在容器的标签上标明。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '不良反应', '在已进行的评估腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性（包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅）、溶液相关性（水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。）以及因设备污染或换液操作不当所造成的不良反应（包括腹膜炎）。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类（SOC）列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹（包括瘙痒性、红斑性及全身性）、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '在已进行的评估腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性（包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅）、溶液相关性（水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。）以及因设备污染或换液操作不当所造成的不良反应（包括腹膜炎）。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类（SOC）列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹（包括瘙痒性、红斑性及全身性）、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '药物过量', '过量使用透析液可能会导致血容量过高、血容量过低、电解质紊乱或高血糖。过量使用含4.25%葡萄糖的腹膜透析液治疗会导致患者显著脱水。<br/>对使用过量的处理：<br/>血容量过高可采用高渗腹膜透析液和液体限制等进行处理。血容量过低可采用口服补液或静脉内补液进行处理，取决于脱水程度。<br/>电解质紊乱可根据经血液检查证实的具体紊乱类型予以处理。最可能出现的电解质紊乱为低钾血症，可由主治医师开具口服钾或在腹膜透析液中添加氯化钾。<br/>糖尿病患者的高血糖可通过调节胰岛素剂量或其它口服药物进行处理。', '过量使用透析液可能会导致血容量过高、血容量过低、电解质紊乱或高血糖。过量使用含4.25%葡萄糖的腹膜透析液治疗会导致患者显著脱水。<br/>对使用过量的处理：<br/>血容量过高可采用高渗腹膜透析液和液体限制等进行处理。血容量过低可采用口服补液或静脉内补液进行处理，取决于脱水程度。<br/>电解质紊乱可根据经血液检查证实的具体紊乱类型予以处理。最可能出现的电解质紊乱为低钾血症，可由主治医师开具口服钾或在腹膜透析液中添加氯化钾。<br/>糖尿病患者的高血糖可通过调节胰岛素剂量或其它口服药物进行处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '禁忌', '本品禁用于：<br/>已知存在严重乳酸中毒的患者；<br/>有无法纠正的机械系缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '本品禁用于：<br/>已知存在严重乳酸中毒的患者；<br/>有无法纠正的机械系缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '配伍禁忌', '尚无对腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '尚无对腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '注意事项', '总则：<br/>本品应一次性使用，严禁储存后再次使用。<br/>如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控其血糖。<br/>腹膜透析液不含钾，以避免高钾血症的风险，在血钾水平正常或低钾血症的情况下加入氯化钾（浓度最大4 mEq/L）可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>对于高钙血症患者应考虑采用低钙腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>如腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>腹膜透析液灌注过量的治疗方法是将腹膜透析液从腹腔中引流出来。<br/>不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>对驾驶及操作机器的影响：接受腹膜透析的终末期肾病（ESRD）患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>应定期评估血清电解质浓度（特别是碳酸氢盐、钾、镁、钙和磷酸盐）、血液化学物质（包括甲状旁腺激素和脂质参数）及血液学指标。<br/>警告：<br/>腹膜透析液供腹腔使用，不能静脉使用。<br/>严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>不正确的操作可能导致空气进入到腹腔内。<br/>对有下列情况的病人进行腹膜透析应格外谨慎：<br/>1）腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及<br/>2）包括主动脉移植物、及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>在腹膜透析治疗时，过量使用含较高葡萄糖的腹膜透析液治疗会导致患者过度脱水。<br/>对于进行维持性腹膜透析的病人，应定期对其血生化与凝血因子及其他指标。<br/>如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>引流溶液时，可于引流液中见到一些纤维束或者纤维束附着在管道连接处的空隙中。有些案例则显示引流部分或完全为纤维束所阻塞。轻轻揉捏管组连接处的空隙，可消除纤维阻塞。<br/>在透析过程中，如果发现透析系统有任何泄漏，应立即停止，并报告主管医师。<br/>包裹性腹膜硬化症（EPS）被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液（包括低钙腹膜透析液在内）的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>如发现腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗（见[禁忌]）如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。', '总则：<br/>本品应一次性使用，严禁储存后再次使用。<br/>如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控其血糖。<br/>腹膜透析液不含钾，以避免高钾血症的风险，在血钾水平正常或低钾血症的情况下加入氯化钾（浓度最大4 mEq/L）可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>对于高钙血症患者应考虑采用低钙腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>如腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>腹膜透析液灌注过量的治疗方法是将腹膜透析液从腹腔中引流出来。<br/>不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>对驾驶及操作机器的影响：接受腹膜透析的终末期肾病（ESRD）患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>应定期评估血清电解质浓度（特别是碳酸氢盐、钾、镁、钙和磷酸盐）、血液化学物质（包括甲状旁腺激素和脂质参数）及血液学指标。<br/>警告：<br/>腹膜透析液供腹腔使用，不能静脉使用。<br/>严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>不正确的操作可能导致空气进入到腹腔内。<br/>对有下列情况的病人进行腹膜透析应格外谨慎：<br/>1）腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及<br/>2）包括主动脉移植物、及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>在腹膜透析治疗时，过量使用含较高葡萄糖的腹膜透析液治疗会导致患者过度脱水。<br/>对于进行维持性腹膜透析的病人，应定期对其血生化与凝血因子及其他指标。<br/>如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>引流溶液时，可于引流液中见到一些纤维束或者纤维束附着在管道连接处的空隙中。有些案例则显示引流部分或完全为纤维束所阻塞。轻轻揉捏管组连接处的空隙，可消除纤维阻塞。<br/>在透析过程中，如果发现透析系统有任何泄漏，应立即停止，并报告主管医师。<br/>包裹性腹膜硬化症（EPS）被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液（包括低钙腹膜透析液在内）的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>如发现腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗（见[禁忌]）如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '妊娠及哺乳期妇女用药', '尚未进行针对腹膜透析液对动物繁殖影响之研究。目前亦未明确，当腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。只有在确实需要的情况下，腹膜透析液始可供妇女使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用腹膜透析液的足够资料。医师对每位患者处方腹膜透析液之前，应仔细考虑潜在的风险和利益。', '尚未进行针对腹膜透析液对动物繁殖影响之研究。目前亦未明确，当腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。只有在确实需要的情况下，腹膜透析液始可供妇女使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用腹膜透析液的足够资料。医师对每位患者处方腹膜透析液之前，应仔细考虑潜在的风险和利益。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '儿童用药', '应酌情调整使用剂量，在医生指导下使用。', '应酌情调整使用剂量，在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '老年人用药', '应在医生指导下使用。', '应在医生指导下使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '药理作用', '腹膜透析是用以清除正常情况下由肾脏排泄的有毒物质及代谢废物的一种治疗方法，并可以帮助调节体液和电解质的平衡。<br/>治疗时将透析液通过腹透管灌入腹腔中，存在于血液中的较高浓度的有毒物质和代谢废物即可通过腹膜进入透析液中，葡萄糖用于产生比血浆渗透压稍高的渗透压，利用此渗透梯度，促进脱水作用的发生，保留一段时间之后，在重力作用下腹膜透析液从腹腔中引流出来。<br/>腹膜透析液不含钾,因此该腹膜透析液可用于矫正高血钾症。只有在小心地评价血清及整个身体的钾浓度之后，以及仅在医生的指导下方可加入氯化钾。临床研究发现，此透析液会引起血清CO2的增高和血清镁浓度的降低。由此引起的血清镁浓度的下降不会引起明显的临床低血镁症症状。', '腹膜透析是用以清除正常情况下由肾脏排泄的有毒物质及代谢废物的一种治疗方法，并可以帮助调节体液和电解质的平衡。<br/>治疗时将透析液通过腹透管灌入腹腔中，存在于血液中的较高浓度的有毒物质和代谢废物即可通过腹膜进入透析液中，葡萄糖用于产生比血浆渗透压稍高的渗透压，利用此渗透梯度，促进脱水作用的发生，保留一段时间之后，在重力作用下腹膜透析液从腹腔中引流出来。<br/>腹膜透析液不含钾,因此该腹膜透析液可用于矫正高血钾症。只有在小心地评价血清及整个身体的钾浓度之后，以及仅在医生的指导下方可加入氯化钾。临床研究发现，此透析液会引起血清CO2的增高和血清镁浓度的降低。由此引起的血清镁浓度的下降不会引起明显的临床低血镁症症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '药代动力学', '吸收：不同透析液成份在腹腔中的吸收情况可通过其消除速率来反映。小分子溶质的吸收主要是通过扩散作用完成，并取决于溶质的分子量，溶质分子量越小，吸收越快。葡萄糖的吸收取决于病人腹膜的通透性，由于个体差异，葡萄糖在体内置留四小时后的吸收的百分率由40~88%不等。而乳酸盐在留腹四小时后，注入量的82%将被吸收。<br/>代谢过程：在使用含4.25%葡萄糖的透析液进行透析时，注入45~90分钟后，血糖的浓度将升至最高点，甚至两倍于初始的血糖浓度。这种变化与口服葡萄糖后的血糖波动情况相似。其代谢的过程也与口服葡萄糖一致，提供的能量约占CAPD患者全部能量来源的20%。透析时吸收的乳酸盐通过三羧酸循环进行代谢并产生碳酸氢钠，可协助人体维持酸碱平衡。', '吸收：不同透析液成份在腹腔中的吸收情况可通过其消除速率来反映。小分子溶质的吸收主要是通过扩散作用完成，并取决于溶质的分子量，溶质分子量越小，吸收越快。葡萄糖的吸收取决于病人腹膜的通透性，由于个体差异，葡萄糖在体内置留四小时后的吸收的百分率由40~88%不等。而乳酸盐在留腹四小时后，注入量的82%将被吸收。<br/>代谢过程：在使用含4.25%葡萄糖的透析液进行透析时，注入45~90分钟后，血糖的浓度将升至最高点，甚至两倍于初始的血糖浓度。这种变化与口服葡萄糖后的血糖波动情况相似。其代谢的过程也与口服葡萄糖一致，提供的能量约占CAPD患者全部能量来源的20%。透析时吸收的乳酸盐通过三羧酸循环进行代谢并产生碳酸氢钠，可协助人体维持酸碱平衡。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '主要成份', '蛇床子、黄连、黄柏、白鲜皮、苦参、虎杖、紫花地丁、地肤子、?蓄、茵陈、苍术、花椒、冰片。', '蛇床子、黄连、黄柏、白鲜皮、苦参、虎杖、紫花地丁、地肤子、?蓄、茵陈、苍术、花椒、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '适应症', '清热除湿，祛风止痒。用于急性、亚急性湿疹证属湿热或湿阻型的辅助治疗。', '清热除湿，祛风止痒。用于急性、亚急性湿疹证属湿热或湿阻型的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '用法用量', '外用。一日3～4次，涂抹于患处。', '外用。一日3～4次，涂抹于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '主要成份', '红参、制何首乌。', '红参、制何首乌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '适应症', '补肝肾，益气血。用于气血虚弱，须发早白，神经衰弱，健忘失眠，食欲不振，疲劳过度等。', '补肝肾，益气血。用于气血虚弱，须发早白，神经衰弱，健忘失眠，食欲不振，疲劳过度等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '用法用量', '口服。一次1-2片，一日3次，饭前服用。', '口服。一次1-2片，一日3次，饭前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '禁忌', '高血压及动脉硬化等症忌服。', '高血压及动脉硬化等症忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '主要成份', '制马钱子、金钱白花蛇、蜈蚣、全蝎、地龙、僵蚕、乌梢蛇、天麻、人参、黄芪、当归、羌活、独活、防风、麻黄、桂枝、附子(黑顺片)、制川乌、薏苡仁、苍术(炒)、麸炒白术、桃仁、红花、没药(炒)、炮山甲、醋延胡索、牡丹皮、北刘寄奴、王不留行、鸡血藤、香附(酒制)、木香、枳壳、砂仁、路路通、木瓜、川牛膝、续断、伸筋草、大黄、朱砂。', '制马钱子、金钱白花蛇、蜈蚣、全蝎、地龙、僵蚕、乌梢蛇、天麻、人参、黄芪、当归、羌活、独活、防风、麻黄、桂枝、附子(黑顺片)、制川乌、薏苡仁、苍术(炒)、麸炒白术、桃仁、红花、没药(炒)、炮山甲、醋延胡索、牡丹皮、北刘寄奴、王不留行、鸡血藤、香附(酒制)、木香、枳壳、砂仁、路路通、木瓜、川牛膝、续断、伸筋草、大黄、朱砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '适应症', '调补气血，祛风胜湿，活血通络，消肿止痛。用于寒湿阻络、肝肾两虚型痹症；风<br/>湿性关节炎，类风湿性关节炎。', '调补气血，祛风胜湿，活血通络，消肿止痛。用于寒湿阻络、肝肾两虚型痹症；风<br/>湿性关节炎，类风湿性关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '用法用量', '口服，一次1粒，一日2-3次，饭后服用或遵医嘱。', '口服，一次1粒，一日2-3次，饭后服用或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '禁忌', '孕妇，儿童禁用。', '孕妇，儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '注意事项', '1、肝肾功能损害与高血压患者慎用；运动员慎用。<br/>2、不可过量久服。<br/>3、忌食生冷油腻食物。', '1、肝肾功能损害与高血压患者慎用；运动员慎用。<br/>2、不可过量久服。<br/>3、忌食生冷油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '主要成份', '本品主要成份为奥沙普秦。<br/>化学名称：4,5-二苯基f唑-2-丙酸<br/>化学结构式：<br/>分子式：C<sub>18</sub>H<sub>15</sub>NO<sub>3</sub><br/>分子量：293.32', '本品主要成份为奥沙普秦。<br/>化学名称：4,5-二苯基f唑-2-丙酸<br/>化学结构式：<br/>分子式：C18H15NO3<br/>分子量：293.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '适应症', '适用于类风湿关节炎、变形性关节炎、强直性脊柱炎、肩周炎、颈肩腕症侯群。也用于痛风性关节炎、外伤和手术后的镇痛。', '适用于类风湿关节炎、变形性关节炎、强直性脊柱炎、肩周炎、颈肩腕症侯群。也用于痛风性关节炎、外伤和手术后的镇痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '用法用量', '成人常用量 口服。<br/>(1)抗风湿 一次0.4g(2粒)，一日1次，饭后口服，一日最大剂量0.6g(3粒)；<br/>(2)镇痛，一次0.2～0.4g(1～2粒)，必要时可用2次。', '成人常用量 口服。<br/>(1)抗风湿 一次0.4g(2粒)，一日1次，饭后口服，一日最大剂量0.6g(3粒)；<br/>(2)镇痛，一次0.2～0.4g(1～2粒)，必要时可用2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '不良反应', '1．胃肠道反应包括胃痛、胃不适、恶心、纳差、腹泻、便秘等是本品主要不良反应，发生率约5%～10%，大多不需停药或予以对症药物即可耐受。<br/>2．少见的有头痛、头晕、一过性肝功能异常。', '1．胃肠道反应包括胃痛、胃不适、恶心、纳差、腹泻、便秘等是本品主要不良反应，发生率约5%～10%，大多不需停药或予以对症药物即可耐受。<br/>2．少见的有头痛、头晕、一过性肝功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '药物过量', '尚无本品过量的资料。本品过量的症状可能类似非甾体抗炎药过量时的表现，如嗜睡、恶心、呕吐、上腹部痛，通常在对症处理后可逆转。非甾体药物过量时可出现胃肠道出血和昏迷，高血压、急性肾功能衰竭和呼吸抑制较为少见。<br/>发生药物过量时，患者应及时给予对症和支持治疗。无特效的拮抗剂。服用常规剂量的5至10倍的患者在服用后4小时内可给予消化道去污剂，同时给予催吐或活性炭(成人60～100g，儿童2g/kg)。由于本品血浆蛋白结合率高，利尿、碱化尿液或血液透析可能无效。', '尚无本品过量的资料。本品过量的症状可能类似非甾体抗炎药过量时的表现，如嗜睡、恶心、呕吐、上腹部痛，通常在对症处理后可逆转。非甾体药物过量时可出现胃肠道出血和昏迷，高血压、急性肾功能衰竭和呼吸抑制较为少见。<br/>发生药物过量时，患者应及时给予对症和支持治疗。无特效的拮抗剂。服用常规剂量的5至10倍的患者在服用后4小时内可给予消化道去污剂，同时给予催吐或活性炭(成人60～100g，儿童2g/kg)。由于本品血浆蛋白结合率高，利尿、碱化尿液或血液透析可能无效。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '禁忌', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '配伍禁忌', '1．在肾功能下降者将降低地高辛的清除率使该药血药浓度增高而增加其毒性。<br/>2．大剂量用于治疗肿瘤时，影响甲氨蝶呤的排出，使甲氨蝶呤血浓度增高而致中毒。<br/>3．影响降压药(血管紧张素转换酶抑制剂和β受体阻滞剂)的降压效果。<br/>4．降低利尿药利尿及排钠效果。', '1．在肾功能下降者将降低地高辛的清除率使该药血药浓度增高而增加其毒性。<br/>2．大剂量用于治疗肿瘤时，影响甲氨蝶呤的排出，使甲氨蝶呤血浓度增高而致中毒。<br/>3．影响降压药(血管紧张素转换酶抑制剂和β受体阻滞剂)的降压效果。<br/>4．降低利尿药利尿及排钠效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '注意事项', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6、有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6、有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '老年人用药', '慎用，服用本品可降低地高辛的清除率使该药血药浓度增高。', '慎用，服用本品可降低地高辛的清除率使该药血药浓度增高。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '药理作用', '药理作用<br/>本品属丙酸类非甾体抗炎药，具抗炎、镇痛、解热作用。它通过抑制环氧合酶而减少炎症介质前列腺素的合成，使局部组织因前列腺素引起的肿胀疼痛得以控制。本品的抗炎作用强于布洛芬，镇痛作用优于布洛芬、保泰松和阿司匹林，而胃粘膜损伤作用低于阿司匹林和保泰松。对消化道损伤轻微，而且药效具有持久性。本药有中枢性肌肉松弛作用。<br/>毒理研究<br/>急性毒性：小鼠LD50灌胃给药为1342mg/kg，腹腔注射为342mg/kg。大鼠灌胃给药25～400mg/(kg・日)六个月，高剂量组有抑制体重增加及消化道反应、轻度贫血、肝细胞肿大、肾脏毒性等。最大无毒剂量为25mg/(kg・日)。狗灌胃给药6.4～40mg/(kg・日)六个月，高剂量组引起较轻度贫血及消化道反应。最大无毒剂量为6.4mg/(kg・日)。', '药理作用<br/>本品属丙酸类非甾体抗炎药，具抗炎、镇痛、解热作用。它通过抑制环氧合酶而减少炎症介质前列腺素的合成，使局部组织因前列腺素引起的肿胀疼痛得以控制。本品的抗炎作用强于布洛芬，镇痛作用优于布洛芬、保泰松和阿司匹林，而胃粘膜损伤作用低于阿司匹林和保泰松。对消化道损伤轻微，而且药效具有持久性。本药有中枢性肌肉松弛作用。<br/>毒理研究<br/>急性毒性：小鼠LD50灌胃给药为1342mg/kg，腹腔注射为342mg/kg。大鼠灌胃给药25～400mg/(kg・日)六个月，高剂量组有抑制体重增加及消化道反应、轻度贫血、肝细胞肿大、肾脏毒性等。最大无毒剂量为25mg/(kg・日)。狗灌胃给药6.4～40mg/(kg・日)六个月，高剂量组引起较轻度贫血及消化道反应。最大无毒剂量为6.4mg/(kg・日)。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '药代动力学', '口服后吸收良好，血药浓度在3～4小时达峰值，食物能降低吸收速度而不影响吸收程度。每日一次服药和分二次服药的血药浓度、稳态时间基本相似。本药半衰期约为50小时，一次服药后5日内尿中排泄率为3l%～38%，15天内为60%，尿内含有本品原形及其他代谢物。连续多次服药后原形排泄逐渐减少。', '口服后吸收良好，血药浓度在3～4小时达峰值，食物能降低吸收速度而不影响吸收程度。每日一次服药和分二次服药的血药浓度、稳态时间基本相似。本药半衰期约为50小时，一次服药后5日内尿中排泄率为3l%～38%，15天内为60%，尿内含有本品原形及其他代谢物。连续多次服药后原形排泄逐渐减少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '主要成份', '地榆炭、五倍子、冰片、盐酸小檗碱、盐酸罂粟碱。辅料为黄凡士林、液体石蜡。', '地榆炭、五倍子、冰片、盐酸小檗碱、盐酸罂粟碱。辅料为黄凡士林、液体石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '适应症', '凉血止血，清热解毒，燥湿敛疮，消肿止痛。适用于湿热下注所致的内痔、混合痔的内痔部分Ⅰ、Ⅱ期出现的便血、 肿胀、 疼痛， 以及炎性外痔出现的肛门坠胀疼痛、 水肿、局部不适。', '凉血止血，清热解毒，燥湿敛疮，消肿止痛。适用于湿热下注所致的内痔、混合痔的内痔部分Ⅰ、Ⅱ期出现的便血、 肿胀、 疼痛， 以及炎性外痔出现的肛门坠胀疼痛、 水肿、局部不适。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '用法用量', '肛门给药。一次 1 克，一日 1-2 次，或遵医嘱，睡前或便后外用。使用时先将患部用温水洗净，擦干，然后将药管上的盖拧下，揭掉封口膜，用药前取出给药管，套在药管上拧紧，插入肛门内适量给药或外涂于患部。', '肛门给药。一次 1 克，一日 1-2 次，或遵医嘱，睡前或便后外用。使用时先将患部用温水洗净，擦干，然后将药管上的盖拧下，揭掉封口膜，用药前取出给药管，套在药管上拧紧，插入肛门内适量给药或外涂于患部。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '不良反应', '1.少数患者出现食欲不振、腹泻、腹痛。<br/>2.用药后出现黄疸，眼及皮肤明显黄染，提示肝功能受损。<br/>3.偶有恶心、呕吐、皮疹和药热，停药后消失。', '1.少数患者出现食欲不振、腹泻、腹痛。<br/>2.用药后出现黄疸，眼及皮肤明显黄染，提示肝功能受损。<br/>3.偶有恶心、呕吐、皮疹和药热，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '禁忌', '1.对本品成份有过敏史者，严重肾功能不全者禁用。<br/>2.孕妇禁用。<br/>3.完全性房室传导阻滞时禁用。<br/>4.溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '1.对本品成份有过敏史者，严重肾功能不全者禁用。<br/>2.孕妇禁用。<br/>3.完全性房室传导阻滞时禁用。<br/>4.溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '注意事项', '1.本品为外用药，切忌口服。<br/>2.用毕洗手，切物接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。<br/>4.保持大便通畅。<br/>5.本品含盐酸小檗碱、盐酸罂粟碱。肝肾功能不全者慎用，心脏病患者慎用。青光眼患者应定期检查眼压。<br/>6.有高血压、肝病、糖尿病、肾病或血液病等慢性病患者应在医师指导下使用。<br/>7.儿童、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>8.本品仅对痔疮合并有少量便血，肿胀及疼痛者有效，如便血量较多或原因不明的便血， 或内痔便后脱出不能自行还纳肛内，均需到医院就诊。<br/>9.严格按照用法用量使用，用药 3 天症状无缓解，应去医院就诊。本品不宜长期使用， 亦不宜作为预防用药或 1 日内多次重复使用。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，切忌口服。<br/>2.用毕洗手，切物接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。<br/>4.保持大便通畅。<br/>5.本品含盐酸小檗碱、盐酸罂粟碱。肝肾功能不全者慎用，心脏病患者慎用。青光眼患者应定期检查眼压。<br/>6.有高血压、肝病、糖尿病、肾病或血液病等慢性病患者应在医师指导下使用。<br/>7.儿童、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>8.本品仅对痔疮合并有少量便血，肿胀及疼痛者有效，如便血量较多或原因不明的便血， 或内痔便后脱出不能自行还纳肛内，均需到医院就诊。<br/>9.严格按照用法用量使用，用药 3 天症状无缓解，应去医院就诊。本品不宜长期使用， 亦不宜作为预防用药或 1 日内多次重复使用。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '主要成份', '本品主要成份为过氧化氢。<br/>分子式：H<sub>2</sub>O<sub>2</sub><br/>分子量：34.01', '本品主要成份为过氧化氢。<br/>分子式：H2O2<br/>分子量：34.01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '适应症', '适用于化脓性外耳道炎和中耳炎、文森口腔炎、齿龈脓漏、扁桃体炎及清洁伤口。', '适用于化脓性外耳道炎和中耳炎、文森口腔炎、齿龈脓漏、扁桃体炎及清洁伤口。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '用法用量', '清洁伤口，3%溶液。', '清洁伤口，3%溶液。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '不良反应', '高浓度对皮肤和粘膜产生刺激性灼伤，形成一疼痛“白痂”。以本品连续应用漱口可产生舌乳头肥厚，属可逆性。本品溶液灌肠时，当含过氧化氢(H<sub>2</sub>O<sub>2</sub>)浓度≥0.75%可发生气栓或（和）肠坏疽。', '高浓度对皮肤和粘膜产生刺激性灼伤，形成一疼痛“白痂”。以本品连续应用漱口可产生舌乳头肥厚，属可逆性。本品溶液灌肠时，当含过氧化氢(H2O2)浓度≥0.75%可发生气栓或（和）肠坏疽。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '配伍禁忌', '不可与还原剂、强氧化剂、碱、碘化物混合使用。', '不可与还原剂、强氧化剂、碱、碘化物混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '注意事项', '本品遇光、热易分解变质。', '本品遇光、热易分解变质。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '药理作用', '本品为氧化性消毒剂，含过氧化氢（H<sub>2</sub>O<sub>2</sub>）2.5%-3.5%。在过氧化氢酶的作用下迅速分解，释出新生氧，对细菌组分发生氧化作用，干扰其酶系统而发挥抗菌作用。但本品作用时间短暂。有机物质存在时杀菌作用降低。局部涂抹冲洗后能产生气泡，有利于清除脓块，血块及坏死组织。', '本品为氧化性消毒剂，含过氧化氢（H<sub>2O<sub>2）2.5%-3.5%。在过氧化氢酶的作用下迅速分解，释出新生氧，对细菌组分发生氧化作用，干扰其酶系统而发挥抗菌作用。但本品作用时间短暂。有机物质存在时杀菌作用降低。局部涂抹冲洗后能产生气泡，有利于清除脓块，血块及坏死组织。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '主要成份', '芭蕉根、酢浆草、补骨脂、续断、三七，辅料为淀粉。', '芭蕉根、酢浆草、补骨脂、续断、三七，辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '适应症', '滋补肝肾，强筋壮骨，通络止痛。用于骨折、骨性关节炎、骨质疏松症属肝肾不足、经络瘀阻者。', '滋补肝肾，强筋壮骨，通络止痛。用于骨折、骨性关节炎、骨质疏松症属肝肾不足、经络瘀阻者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '用法用量', '口服。一次3-4粒，一日3次。', '口服。一次3-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '不良反应', '头痛、恶心、呕吐、肠胃不适、皮疹、肝功能异常等。', '头痛、恶心、呕吐、肠胃不适、皮疹、肝功能异常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '禁忌', '1.对本品过敏者禁用。<br/>2.肝功能异常者禁用。', '1.对本品过敏者禁用。<br/>2.肝功能异常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '注意事项', '1、有药物过敏史或过敏体质者慎用。<br/>2、消化道溃疡者慎用。<br/>3、与其他药物联合应用本品的安全性尚不确定，应避免与肝毒性的药物联合使用。<br/>4、儿童、孕妇及哺乳期妇女应用本品的安全性尚不明确。<br/>5、用药期间应定期监测肝肾功能，若出现异常立即停药，并及时去医院就诊。<br/>6、若有多种慢性病的老年患者合并用药时慎用。', '1、有药物过敏史或过敏体质者慎用。<br/>2、消化道溃疡者慎用。<br/>3、与其他药物联合应用本品的安全性尚不确定，应避免与肝毒性的药物联合使用。<br/>4、儿童、孕妇及哺乳期妇女应用本品的安全性尚不明确。<br/>5、用药期间应定期监测肝肾功能，若出现异常立即停药，并及时去医院就诊。<br/>6、若有多种慢性病的老年患者合并用药时慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '主要成份', '石膏、金银花、玄参、生地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。', '石膏、金银花、玄参、生地黄、连翘、栀子、甜地丁、黄芩、龙胆、板蓝根、知母、麦冬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '适应症', '清热解毒。用于热毒壅盛所致的发热面赤、烦躁口渴、咽喉肿痛等症；流感，上呼吸道感染见上述症候者。', '清热解毒。用于热毒壅盛所致的发热面赤、烦躁口渴、咽喉肿痛等症；流感，上呼吸道感染见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '用法用量', '口服，一次5-10克，一日3次，或遵医嘱。', '口服，一次5-10克，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '药理作用', '动物实验结果表明：本品能降低啤酒酵母所致发热家兔体温；对呼吸道合胞病毒、流感病毒和Ⅲ型腺病毒的体外增殖均有一定的抑制趋势；对金黄色葡萄糖球菌、绿脓杆菌、大肠杆菌、肺炎克雷白氏杆菌及溶血性链球菌均有明显的抑制作用；可提高小鼠溶血素抗体和增加抗体形成细胞，促进LPS诱导的体外小鼠B淋巴细胞增殖，增强体液免疫功能。', '动物实验结果表明：本品能降低啤酒酵母所致发热家兔体温；对呼吸道合胞病毒、流感病毒和Ⅲ型腺病毒的体外增殖均有一定的抑制趋势；对金黄色葡萄糖球菌、绿脓杆菌、大肠杆菌、肺炎克雷白氏杆菌及溶血性链球菌均有明显的抑制作用；可提高小鼠溶血素抗体和增加抗体形成细胞，促进LPS诱导的体外小鼠B淋巴细胞增殖，增强体液免疫功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '主要成份', '返魂草、郁金、黄精、白芍、麦芽。', '返魂草、郁金、黄精、白芍、麦芽。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '适应症', '舒肝理气，清热解毒。用于肝郁毒蕴所致的胁肋胀痛、口苦讷呆、乏力；慢性肝炎见上述证候者。', '舒肝理气，清热解毒。用于肝郁毒蕴所致的胁肋胀痛、口苦讷呆、乏力；慢性肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '注意事项', '忌酒及辛辣油腻食物。', '忌酒及辛辣油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '主要成份', '苦参、山豆根、半枝莲、防已、三棱、莪术、丹参、补骨脂、苦杏仁、乌梅、白扁豆。', '苦参、山豆根、半枝莲、防已、三棱、莪术、丹参、补骨脂、苦杏仁、乌梅、白扁豆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '适应症', '清热解毒，活血化瘀，软坚散结。用于由气血瘀滞，热毒内阻而致的中晚期肺癌、胃癌患者。', '清热解毒，活血化瘀，软坚散结。用于由气血瘀滞，热毒内阻而致的中晚期肺癌、胃癌患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '用法用量', '口服。一次6粒，一日3次。', '口服。一次6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '不良反应', '1、少数患者使用本品后出现恶心，不影响继续用药。<br/>2、本品处方中山豆根超出常规用量，据文献报道，过量使用山豆根可有神经毒性反应、胃肠道反应，表现为：恶心、呕吐、腹痛、腹泻，头晕、头胀，四肢软弱无力，步态不稳，甚至四肢抽搐，神志不清，呼吸浅速，口唇发绀，肌张力、肌力下降，腱反射消失等，以及过敏性药疹。山豆根上述毒性与所含苦参碱、金雀花碱等生物碱有关。', '1、少数患者使用本品后出现恶心，不影响继续用药。<br/>2、本品处方中山豆根超出常规用量，据文献报道，过量使用山豆根可有神经毒性反应、胃肠道反应，表现为：恶心、呕吐、腹痛、腹泻，头晕、头胀，四肢软弱无力，步态不稳，甚至四肢抽搐，神志不清，呼吸浅速，口唇发绀，肌张力、肌力下降，腱反射消失等，以及过敏性药疹。山豆根上述毒性与所含苦参碱、金雀花碱等生物碱有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '禁忌', '请勿与乳癖消片合用，有文献报道合用可导致肝损害。', '请勿与乳癖消片合用，有文献报道合用可导致肝损害。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '注意事项', '请勿过量使用本品。', '请勿过量使用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '妊娠及哺乳期妇女用药', '尚无本品在孕妇及哺乳期妇女中应用的安全性和有效性研究资料。', '尚无本品在孕妇及哺乳期妇女中应用的安全性和有效性研究资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '儿童用药', '尚无本品在儿童中应用的安全性和有效性研究资料。', '尚无本品在儿童中应用的安全性和有效性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '老年人用药', '尚无本品在老年中应用的安全性和有效性研究资料。', '尚无本品在老年中应用的安全性和有效性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '药理作用', '动物实验结果显示。本品具有抑制动物肿瘤生长的作用，可延长载瘤动物生存的时间。', '动物实验结果显示。本品具有抑制动物肿瘤生长的作用，可延长载瘤动物生存的时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '主要成份', '太子参、黄连、半夏(制)、陈皮、茯苓、大黄、丹参、牛膝、红花、甘草。', '太子参、黄连、半夏(制)、陈皮、茯苓、大黄、丹参、牛膝、红花、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '适应症', '益气健脾，活血化瘀，通腑泄浊。用于脾失运化，瘀浊阻滞，升降失调所引起的腰痛疲倦，面色萎黄，恶心呕吐，食欲不振，小便不利，大便粘滞及多种原因引起的慢性肾功能不全见上述证候者。', '益气健脾，活血化瘀，通腑泄浊。用于脾失运化，瘀浊阻滞，升降失调所引起的腰痛疲倦，面色萎黄，恶心呕吐，食欲不振，小便不利，大便粘滞及多种原因引起的慢性肾功能不全见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '用法用量', '开水冲服。一次1袋，一日3-4次，45天为一疗程，小儿酌减。', '开水冲服。一次1袋，一日3-4次，45天为一疗程，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '主要成份', '本品主要成份为硫酸阿托品。<br/>化学名称:（+）α-（羟甲基）苯乙酸8-甲基-8-氮杂双环[3，2，1]-3-辛酯硫酸盐一水合物。<br/>化学结构式:<br/>分子式:（C<sub>17</sub>H<sub>23</sub>NO<sub>3</sub>）2?H<sub>2</sub>SO<sub>4</sub>?H<sub>2</sub>O<br/>分子量:694.84', '本品主要成份为硫酸阿托品。<br/>化学名称:（+）α-（羟甲基）苯乙酸8-甲基-8-氮杂双环[3，2，1]-3-辛酯硫酸盐一水合物。<br/>化学结构式:<br/>分子式:（C17H23NO3）2?H2SO4?H2O<br/>分子量:694.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '适应症', '1.各种内脏绞痛，如胃肠绞痛及膀胱刺激症状。对胆绞痛、肾绞痛的疗效较差；2.迷走神经过度兴奋所致的窦房阻滞、房室阻滞等缓慢型心失常，也可用于继发于窦房结功能低下而出现的室性异位节；<br/>3.解救有机磷酸酯类中毒。', '1.各种内脏绞痛，如胃肠绞痛及膀胱刺激症状。对胆绞痛、肾绞痛的疗效较差；2.迷走神经过度兴奋所致的窦房阻滞、房室阻滞等缓慢型心失常，也可用于继发于窦房结功能低下而出现的室性异位节；<br/>3.解救有机磷酸酯类中毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '用法用量', '口服：0.3～0.6mg（1片～2片），一日3次，极量每次1mg（3.3片），一日3次。', '口服：0.3～0.6mg（1片～2片），一日3次，极量每次1mg（3.3片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '不良反应', '不同剂量所致的不良反应大致如下：0.5mg，轻微心率减慢，略有口干及少汗；1mg，口干、心率加速、瞳孔轻度扩大；2mg，心悸、显著口干、瞳孔扩大，有时出现视物模糊；5mg，上述症状加重，并有语言不清、烦躁不安、皮肤干燥发热、小便困难、肠蠕动减少；10mg以上，上述症状更重，脉状更重，脉速而弱，中枢兴奋现象严重呼吸加快加深，出现谵妄、幻觉、惊厥等；严重中毒时可由中枢兴奋转入抑制，产生昏迷和呼吸麻痹等。最低致死剂量成人约为80～130mg，儿童为10mg。发烧、速脉、腹泻和老年人慎用。', '不同剂量所致的不良反应大致如下：0.5mg，轻微心率减慢，略有口干及少汗；1mg，口干、心率加速、瞳孔轻度扩大；2mg，心悸、显著口干、瞳孔扩大，有时出现视物模糊；5mg，上述症状加重，并有语言不清、烦躁不安、皮肤干燥发热、小便困难、肠蠕动减少；10mg以上，上述症状更重，脉状更重，脉速而弱，中枢兴奋现象严重呼吸加快加深，出现谵妄、幻觉、惊厥等；严重中毒时可由中枢兴奋转入抑制，产生昏迷和呼吸麻痹等。最低致死剂量成人约为80～130mg，儿童为10mg。发烧、速脉、腹泻和老年人慎用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '禁忌', '青光眼及前列腺肥大者、高热者禁用。', '青光眼及前列腺肥大者、高热者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '配伍禁忌', '1.与尿碱化药包括含镁或钙的制酸药、碳酸酐酶抑制药、碳酸氢钠、枸橼酸盐等伍用时，阿托品排泄延迟，作用时间和（或）毒性增加。<br/>2.与金刚烷胺、吩噻嗪类药、其他抗胆碱药、扑米酮、普鲁卡因胺、三环类抗抑郁药伍用，阿托品的毒副反应可加剧。<br/>3.与单胺氧化酶抑制剂（包括呋喃唑酮、丙卡巴肼等）伍用时，可加强抗M胆碱作用的副作用。<br/>4.与甲氧氯普胺并用时，后者的促进肠胃运动作用可被拮抗。', '1.与尿碱化药包括含镁或钙的制酸药、碳酸酐酶抑制药、碳酸氢钠、枸橼酸盐等伍用时，阿托品排泄延迟，作用时间和（或）毒性增加。<br/>2.与金刚烷胺、吩噻嗪类药、其他抗胆碱药、扑米酮、普鲁卡因胺、三环类抗抑郁药伍用，阿托品的毒副反应可加剧。<br/>3.与单胺氧化酶抑制剂（包括呋喃唑酮、丙卡巴肼等）伍用时，可加强抗M胆碱作用的副作用。<br/>4.与甲氧氯普胺并用时，后者的促进肠胃运动作用可被拮抗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '注意事项', '1、对其他颠茄生物碱不耐受者，对本品也不耐受。<br/>2、孕妇静脉注射阿托品可使胎儿心动过速。<br/>3、本品可分泌入乳汁，并有抑制泌乳作用。<br/>4、婴幼儿对本品的毒性反应极有敏感，特别是痉挛性麻痹与脑损伤的小儿，反应更强，环境温度较高时，因闭汗有体温急骤升高的危险，应用时要严密观察。<br/>5、老年人容易发生抗M胆碱样副作用，如排尿困难、便秘、口干（特别是男性），也易诱发未经诊断的青光眼，一经发现，应即停药。本品对老年人尤易致汗液分泌减少，影响散热，故夏天慎用。<br/>6、下列情况应慎用：①脑损害，尤其是儿童；②心脏病，特别是心律失常，充血性心力衰竭、冠心病、二尖瓣狭窄等；③反流性食管炎、食管与胃的运动减弱、下食管扩约肌松弛，可使胃排空延迟，从而促成胃潴留，并增加胃-食管的反流；④青光眼患者禁用，20岁以上患者存在潜隐性青光眼时，有诱发的危险；⑤溃疡性结肠炎，用量大时肠能动度降低，可导致麻痹性肠梗阻，并可诱发加重中毒性巨结肠症；⑥前列腺肥大引起的尿路感染（膀胱张力减低）及尿路阻塞性疾病，可导致完全性尿潴留。<br/>⑦、对诊断的干扰：酚磺酞试验时可减少酚磺酞的排出量。', '1、对其他颠茄生物碱不耐受者，对本品也不耐受。<br/>2、孕妇静脉注射阿托品可使胎儿心动过速。<br/>3、本品可分泌入乳汁，并有抑制泌乳作用。<br/>4、婴幼儿对本品的毒性反应极有敏感，特别是痉挛性麻痹与脑损伤的小儿，反应更强，环境温度较高时，因闭汗有体温急骤升高的危险，应用时要严密观察。<br/>5、老年人容易发生抗M胆碱样副作用，如排尿困难、便秘、口干（特别是男性），也易诱发未经诊断的青光眼，一经发现，应即停药。本品对老年人尤易致汗液分泌减少，影响散热，故夏天慎用。<br/>6、下列情况应慎用：①脑损害，尤其是儿童；②心脏病，特别是心律失常，充血性心力衰竭、冠心病、二尖瓣狭窄等；③反流性食管炎、食管与胃的运动减弱、下食管扩约肌松弛，可使胃排空延迟，从而促成胃潴留，并增加胃-食管的反流；④青光眼患者禁用，20岁以上患者存在潜隐性青光眼时，有诱发的危险；⑤溃疡性结肠炎，用量大时肠能动度降低，可导致麻痹性肠梗阻，并可诱发加重中毒性巨结肠症；⑥前列腺肥大引起的尿路感染（膀胱张力减低）及尿路阻塞性疾病，可导致完全性尿潴留。<br/>⑦、对诊断的干扰：酚磺酞试验时可减少酚磺酞的排出量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '妊娠及哺乳期妇女用药', '有关本品对孕妇的安全性尚不明确，孕妇使用需考虑用药的利弊。本品可分泌至乳汁，并有抑制泌乳作用，哺乳期妇女慎用。', '有关本品对孕妇的安全性尚不明确，孕妇使用需考虑用药的利弊。本品可分泌至乳汁，并有抑制泌乳作用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '儿童用药', '口服：每次0.01～0.02mg/kg，每日三次。', '口服：每次0.01～0.02mg/kg，每日三次。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '老年人用药', '老年患者尤其年龄在60岁以上者慎用本品。', '老年患者尤其年龄在60岁以上者慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '药理作用', '抑制受体节后胆碱能神经支配的平滑肌与腺体活动，并根据本品剂量大小，有刺激或抑制中枢神经系统作用。解毒系在M胆碱受体部位拮抗胆碱酯酶抑制剂的作用，如增加气管、支气管系粘液腺与唾液腺的分泌，支气管平滑肌挛缩，以及植物神经节受刺激后的亢进。此外，阿托品能兴奋或抑制中枢神经系统，具有一定的剂量依赖性。对心脏、肠和支气管平滑肌作用比其他颠茄生物碱更强而持久。', '抑制受体节后胆碱能神经支配的平滑肌与腺体活动，并根据本品剂量大小，有刺激或抑制中枢神经系统作用。解毒系在M胆碱受体部位拮抗胆碱酯酶抑制剂的作用，如增加气管、支气管系粘液腺与唾液腺的分泌，支气管平滑肌挛缩，以及植物神经节受刺激后的亢进。此外，阿托品能兴奋或抑制中枢神经系统，具有一定的剂量依赖性。对心脏、肠和支气管平滑肌作用比其他颠茄生物碱更强而持久。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '药代动力学', '本品易从胃肠道及其他粘膜吸收。也可从眼或少量从皮肤吸收。口服1小时后即达峰效应，T1/2为3.7～4.3小时。血浆蛋白结合率为14～22%，分布容积为1.7L/kg，可迅速分布于全身组织，可透过血脑屏障，也能通过胎盘。一次剂量的一半经肝代谢，其余半数以原形经肾排出。在包括乳汁在内的各种分泌物中都有微量出现。', '本品易从胃肠道及其他粘膜吸收。也可从眼或少量从皮肤吸收。口服1小时后即达峰效应，T1/2为3.7～4.3小时。血浆蛋白结合率为14～22%，分布容积为1.7L/kg，可迅速分布于全身组织，可透过血脑屏障，也能通过胎盘。一次剂量的一半经肝代谢，其余半数以原形经肾排出。在包括乳汁在内的各种分泌物中都有微量出现。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '主要成份', '本品主要成份为盐酸左旋咪唑。<br/>化学名称：（S）-（-）-6-苯基-2，3，5，6-四氢咪唑并[2，1-b]噻唑盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>11</sub>H<sub>12</sub>N<sub>2</sub>S・HCl<br/>分子量：240.76', '本品主要成份为盐酸左旋咪唑。<br/>化学名称：（S）-（-）-6-苯基-2，3，5，6-四氢咪唑并[2，1-b]噻唑盐酸盐。<br/>化学结构式：<br/>分子式：C11H12N2S・HCl<br/>分子量：240.76', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '适应症', '对蛔虫、钩虫、蛲虫和粪类圆线虫病有较好疗效。由于本品单剂量有效率较高，故适于集体治疗。对班氏丝虫、马来丝虫和盘尾丝虫成虫及微丝蚴的活性较乙胺嗪为高，但远期疗效较差。', '对蛔虫、钩虫、蛲虫和粪类圆线虫病有较好疗效。由于本品单剂量有效率较高，故适于集体治疗。对班氏丝虫、马来丝虫和盘尾丝虫成虫及微丝蚴的活性较乙胺嗪为高，但远期疗效较差。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '用法用量', '1、驱蛔虫：口服，成人3/5-1片/10kg，空腹或睡前顿服，小儿剂量为1片/10kg。2、驱钩虫：口服，/5-1片/10kg，每晚1次，连服3日。3、治疗丝虫病：1-2片/10kg，分2-3次服，连服3日。', '1、驱蛔虫：口服，成人3/5-1片/10kg，空腹或睡前顿服，小儿剂量为1片/10kg。2、驱钩虫：口服，/5-1片/10kg，每晚1次，连服3日。3、治疗丝虫病：1-2片/10kg，分2-3次服，连服3日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '不良反应', '一般轻微。有恶心、呕吐、腹痛等，少数可出现味觉障碍、疲惫、头晕、头痛、关节酸痛、神志混乱、失眠、发热、流感样症群、血压降低、脉管炎、皮疹、光敏性皮炎等，偶见蛋白尿，个别可见粒细胞减少、血小板减少，少数甚至发生粒细胞缺乏症（常为可逆性），常发生于风湿病或肿瘤患者。另尚可引起即发型和Arthus氏过敏反应，可能系通过刺激T细胞而引起的特应性反应。个体病例可出现共济失调，感觉异常或视力模糊。', '一般轻微。有恶心、呕吐、腹痛等，少数可出现味觉障碍、疲惫、头晕、头痛、关节酸痛、神志混乱、失眠、发热、流感样症群、血压降低、脉管炎、皮疹、光敏性皮炎等，偶见蛋白尿，个别可见粒细胞减少、血小板减少，少数甚至发生粒细胞缺乏症（常为可逆性），常发生于风湿病或肿瘤患者。另尚可引起即发型和Arthus氏过敏反应，可能系通过刺激T细胞而引起的特应性反应。个体病例可出现共济失调，感觉异常或视力模糊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '禁忌', '肝肾功能、肝炎活动期、妊娠早期或原有血吸虫病者禁用。', '肝肾功能、肝炎活动期、妊娠早期或原有血吸虫病者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '配伍禁忌', '1、与噻嘧啶合用可治疗严重的钩虫感染，并可提高驱除美洲钩虫的效果。<br/>2、与噻苯哒唑合用可治疗肠道线虫混合感染。<br/>3、与枸橼酸乙胺嗪先后顺序应用可治疗丝虫感染。<br/>4、不宜与四氯乙烯合用，以免增加其毒性。', '1、与噻嘧啶合用可治疗严重的钩虫感染，并可提高驱除美洲钩虫的效果。<br/>2、与噻苯哒唑合用可治疗肠道线虫混合感染。<br/>3、与枸橼酸乙胺嗪先后顺序应用可治疗丝虫感染。<br/>4、不宜与四氯乙烯合用，以免增加其毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '注意事项', '1、类风湿性关节炎患者服用本品后易诱发粒细胞缺乏症；2、干燥综合征患者慎用；3、类风湿性关节炎和干燥综合征患者接受本品治疗，第一周每日50mg(2片)、第二周每日0.1g(4片)、第三周每日0.15g(6片)后，多数发生副作用，如红斑丘疹、关节痛加重伴肿胀、肌痛、流感症征群、失眠、神志混乱等，再予以攻击量后，上述症状又可重现。', '1、类风湿性关节炎患者服用本品后易诱发粒细胞缺乏症；2、干燥综合征患者慎用；3、类风湿性关节炎和干燥综合征患者接受本品治疗，第一周每日50mg(2片)、第二周每日0.1g(4片)、第三周每日0.15g(6片)后，多数发生副作用，如红斑丘疹、关节痛加重伴肿胀、肌痛、流感症征群、失眠、神志混乱等，再予以攻击量后，上述症状又可重现。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '药理作用', '本品为四咪唑的左旋体，可选择性地抑制虫体肌肉中的琥珀酸脱氢酶，使延胡索酸不能还原为琥珀酸，从而影响虫体肌肉的无氧代谢，减少能量产生。当虫体与之接触时，能使神经肌肉去极化，肌肉发生持续收缩而致麻痹；药物的拟胆碱作用有利于虫体的排出。其活性约为四咪唑（消旋体）的1-2倍，但毒副作用则较低。另外，药物对虫体的微管结构可能有抑制作用。左旋咪唑还有免疫调节和免疫兴奋功能。', '本品为四咪唑的左旋体，可选择性地抑制虫体肌肉中的琥珀酸脱氢酶，使延胡索酸不能还原为琥珀酸，从而影响虫体肌肉的无氧代谢，减少能量产生。当虫体与之接触时，能使神经肌肉去极化，肌肉发生持续收缩而致麻痹；药物的拟胆碱作用有利于虫体的排出。其活性约为四咪唑（消旋体）的1-2倍，但毒副作用则较低。另外，药物对虫体的微管结构可能有抑制作用。左旋咪唑还有免疫调节和免疫兴奋功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '药代动力学', '口服后迅速吸收，服用0.15g后2小时内，血药浓度达峰值（0.5g/ml），(T1/2β)为4小时。在肝内代谢，本品及其代谢产物可自尿（大部分）、粪和呼吸道排出，乳汁中亦可测得。', '口服后迅速吸收，服用0.15g后2小时内，血药浓度达峰值（0.5g/ml），(T<sub>1/2β)为4小时。在肝内代谢，本品及其代谢产物可自尿（大部分）、粪和呼吸道排出，乳汁中亦可测得。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '主要成份', '本品每喷含酮替芬0.15毫克。辅料为：磷酸二氢钠、三氯叔丁醇、羟丙甲纤维素、亚硫酸氢钠。', '本品每喷含酮替芬0.15毫克。辅料为：磷酸二氢钠、三氯叔丁醇、羟丙甲纤维素、亚硫酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '适应症', '用于过敏性鼻炎。', '用于过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '用法用量', '鼻腔喷雾，一次1-2喷（0.15-0.30毫克），一日1-3次。', '鼻腔喷雾，一次1-2喷（0.15-0.30毫克），一日1-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '不良反应', '1.常见有嗜睡、乏力、口干、鼻腔干燥、恶心。<br/>2.偶见头痛、头晕、反应迟钝及体重增加。', '1.常见有嗜睡、乏力、口干、鼻腔干燥、恶心。<br/>2.偶见头痛、头晕、反应迟钝及体重增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '禁忌', '服用降糖药的糖尿病患者禁用。', '服用降糖药的糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '配伍禁忌', '1.与多种中枢神经抑制药（如镇静药、催眠药）或酒精、抗组胺药并用，可以增强本品的镇静作用。<br/>2.不得与口服降血糖药并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与多种中枢神经抑制药（如镇静药、催眠药）或酒精、抗组胺药并用，可以增强本品的镇静作用。<br/>2.不得与口服降血糖药并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '注意事项', '1.服药期间不得驾驶机、车、船、从事高空作业、机械作业、操作精密仪器。从事其他需要高度集中注意力的工作的患者慎用。<br/>2.对镇静药、催眠药、抗组胺药及乙醇等有增强作用。<br/>3.孕妇慎用，哺乳期妇女应在医师指导下使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服药期间不得驾驶机、车、船、从事高空作业、机械作业、操作精密仪器。从事其他需要高度集中注意力的工作的患者慎用。<br/>2.对镇静药、催眠药、抗组胺药及乙醇等有增强作用。<br/>3.孕妇慎用，哺乳期妇女应在医师指导下使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '药理作用', '本品兼有组胺H1受体拮抗作用和抑制过敏反应介质释放的作用。', '本品兼有组胺H<sub>1受体拮抗作用和抑制过敏反应介质释放的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '主要成份', '主要组成成分：重组人生长激素注射液及保护剂。<br/>分子式：C990H1528N262O300S7，为191个氨基酸组成的蛋白质。<br/>分子量：22125D<br/>活性成分来源：本品是通过基因重组大肠杆菌分泌型表达技术生产的重组人生长激素（rhGh）。其前体是在一种含有人生长激素基因的大肠杆菌株（Escherichiacoli）中合成，经信号肽牵引分泌到壁膜间隙。信号肽被切除，多肽分子正确折叠成有活性的生长激素分子。本品含有191个氨基酸残基，分子量为22125道尔顿，其氨基酸含量、空间构象及序列与人生长激素完全相同。', '主要组成成分：重组人生长激素注射液及保护剂。<br/>分子式：C<sub>990H<sub>1528N<sub>262O<sub>300S<sub>7，为191个氨基酸组成的蛋白质。<br/>分子量：22125D<br/>活性成分来源：本品是通过基因重组大肠杆菌分泌型表达技术生产的重组人生长激素（rhGh）。其前体是在一种含有人生长激素基因的大肠杆菌株（Escherichiacoli）中合成，经信号肽牵引分泌到壁膜间隙。信号肽被切除，多肽分子正确折叠成有活性的生长激素分子。本品含有191个氨基酸残基，分子量为22125道尔顿，其氨基酸含量、空间构象及序列与人生长激素完全相同。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '适应症', '用于因内源性生长激素所引起的儿童成长缓慢。<br/>用于重度烧伤治疗。<br/>用于已明确的下丘脑-垂体疾病所致的生长激素缺乏症和经两种不同的生长激素刺激试验确诊的生长激素显著缺乏。', '用于因内源性生长激素所引起的儿童成长缓慢。<br/>用于重度烧伤治疗。<br/>用于已明确的下丘脑-垂体疾病所致的生长激素缺乏症和经两种不同的生长激素刺激试验确诊的生长激素显著缺乏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '用法用量', '用于促儿童生长的剂量因人而异，推荐剂量为0.1-0.15IU/kg体重/日，每日一次，皮下注射，疗程一般2周左右。<br/>用于重度烧伤治疗推荐剂量为0.2-0.4IU/kg体重/日，每日一次，皮下注射。疗程一般2周左右。<br/>用于成人代替疗法的剂量必须因人调整。通常推荐从低剂量开始，如每日0.5单位（0.17毫克）或最大0.02单位/公斤体重/日，等于0.007毫克/公斤体重/日，经过一、二个月治疗的结果，可将剂量逐步调整至0.04单位/公斤体重/日，等于0.013毫克/公斤体重/日。血清中胰岛素样生长因子-I（IGF-I）的水平可作为剂量参考。随年龄的增长剂量降低。', '用于促儿童生长的剂量因人而异，推荐剂量为0.1-0.15IU/kg体重/日，每日一次，皮下注射，疗程一般2周左右。<br/>用于重度烧伤治疗推荐剂量为0.2-0.4IU/kg体重/日，每日一次，皮下注射。疗程一般2周左右。<br/>用于成人代替疗法的剂量必须因人调整。通常推荐从低剂量开始，如每日0.5单位（0.17毫克）或最大0.02单位/公斤体重/日，等于0.007毫克/公斤体重/日，经过一、二个月治疗的结果，可将剂量逐步调整至0.04单位/公斤体重/日，等于0.013毫克/公斤体重/日。血清中胰岛素样生长因子-I（IGF-I）的水平可作为剂量参考。随年龄的增长剂量降低。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '不良反应', '生长激素可引起一过性高血糖现象，通常随用药时间的延长或停药后恢复正常。<br/>临床试验中有1%的身材矮小儿童有副作用，常见注射部位局部一过性反应（疼痛、发麻、红肿等）和体液潴留的症状（外周水肿、关节痛或肌痛），这些副作用发生较早，发生率随用药时间的延长而降低，罕见影响日常活动。<br/>长期注射重组人生长激素在少数病人体内引起抗体产生，抗体结合力低，无确切临床意义，但如果预期的生长效果未能达到，则可能有抗体产生，抗体结合力低，无确切临床意义，但如果预期的生长效果未能达到，则可能有抗体产生，抗体结合力超过2mg/L，则可能会影响疗效。', '生长激素可引起一过性高血糖现象，通常随用药时间的延长或停药后恢复正常。<br/>临床试验中有1%的身材矮小儿童有副作用，常见注射部位局部一过性反应（疼痛、发麻、红肿等）和体液潴留的症状（外周水肿、关节痛或肌痛），这些副作用发生较早，发生率随用药时间的延长而降低，罕见影响日常活动。<br/>长期注射重组人生长激素在少数病人体内引起抗体产生，抗体结合力低，无确切临床意义，但如果预期的生长效果未能达到，则可能有抗体产生，抗体结合力低，无确切临床意义，但如果预期的生长效果未能达到，则可能有抗体产生，抗体结合力超过2mg/L，则可能会影响疗效。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '药物过量', '尚无急性用药过量的病例报道。然而超过推荐的剂量能引起不良反应，用药过量开始会先导致低血糖，继而高血糖。长期用药过量可能导致肢端肥大症和体征及其它与生长激素过量有关的反应。', '尚无急性用药过量的病例报道。然而超过推荐的剂量能引起不良反应，用药过量开始会先导致低血糖，继而高血糖。长期用药过量可能导致肢端肥大症和体征及其它与生长激素过量有关的反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '禁忌', '骨骺已完全闭合后禁用于促生长治疗<br/>严重全身性感染等危重病人在机体急性休克期内禁用。', '骨骺已完全闭合后禁用于促生长治疗<br/>严重全身性感染等危重病人在机体急性休克期内禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '配伍禁忌', '同时使用糖皮质激素可能抑制激素的反应，故在生长激素治疗中糖皮质激素用量通常不得超过相当10-15mg氢化可的松/平方米体表面积。同时使用非雄激素类固醇可进一步增进生长速度。', '同时使用糖皮质激素可能抑制激素的反应，故在生长激素治疗中糖皮质激素用量通常不得超过相当10-15mg氢化可的松/平方米体表面积。同时使用非雄激素类固醇可进一步增进生长速度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '注意事项', '在医生指导下用于明确诊断的病人。<br/>糖尿病患者可能需要调整抗糖尿病药物的剂量。<br/>同时使用皮质激素会抑制生长激素的促生长作用，因此患ACTH缺乏的病人应适当调整其皮质激素的用量，以避免其对生长激素产生的抑制作用。（参见药物相互作用）<br/>少数病人在生长激素治疗过程中可能发生甲状腺功能低下，应及时纠正，以避免影响生长激素的疗效，因此病人应定期进行甲状腺功能的检查，必要时给予甲状腺素的补充。<br/>患内分泌疾患（包括生长激素缺乏症）的病人可能发生股骨头骺板滑脱，在生长激素的治疗期若出现跛行现象应注意评估。<br/>有时生长激素可导致过度胰岛素状态，因此必须注意病人是否有葡萄糖耐量减低的现象。<br/>治疗期间血糖高于10mmol/L，则需胰岛素治疗。如需用150IU/日以上胰岛素仍不能有效控制血糖，应停用本品。<br/>注射部位应常变动以防脂肪萎缩。<br/>运动员慎用。<br/>四环素过敏史者不得使用', '在医生指导下用于明确诊断的病人。<br/>糖尿病患者可能需要调整抗糖尿病药物的剂量。<br/>同时使用皮质激素会抑制生长激素的促生长作用，因此患ACTH缺乏的病人应适当调整其皮质激素的用量，以避免其对生长激素产生的抑制作用。（参见药物相互作用）<br/>少数病人在生长激素治疗过程中可能发生甲状腺功能低下，应及时纠正，以避免影响生长激素的疗效，因此病人应定期进行甲状腺功能的检查，必要时给予甲状腺素的补充。<br/>患内分泌疾患（包括生长激素缺乏症）的病人可能发生股骨头骺板滑脱，在生长激素的治疗期若出现跛行现象应注意评估。<br/>有时生长激素可导致过度胰岛素状态，因此必须注意病人是否有葡萄糖耐量减低的现象。<br/>治疗期间血糖高于10mmol/L，则需胰岛素治疗。如需用150IU/日以上胰岛素仍不能有效控制血糖，应停用本品。<br/>注射部位应常变动以防脂肪萎缩。<br/>运动员慎用。<br/>四环素过敏史者不得使用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '妊娠及哺乳期妇女用药', '不宜使用。', '不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '儿童用药', '儿童对于生长激素的药理毒理、药代动力学方面与成人无明显差异，可根据体重安全使用。', '儿童对于生长激素的药理毒理、药代动力学方面与成人无明显差异，可根据体重安全使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '老年人用药', '老年人使用尚无系统临床研究。', '老年人使用尚无系统临床研究。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '药理作用', '人生长激素（hGH）是由脑垂体前叶，含有嗜酸性颗粒的生长激素（GH）分泌细胞所分泌，为191个氨基酸构成的肽类激素。本品是通过基因重组大肠杆菌分泌型表达技术生产的重组人生长激素（rhGH），其氨基酸含量及序列与人生长激素完全相同。本品是在大肠杆菌（E.Coli）中合成。合成是通过前激素（Prehormone）进行的。该前激素是由自然存在于细菌中的，与信号肽连接的生长激素组成。前激素在细菌的细胞内壁中份列，释放与天然生长激素完全相同的终产品进入壁膜间隙，然后仅破坏细胞外壁来收集，而细胞内壁保存完好，以保证绝少细菌蛋白污染终产品。<br/>分泌型基因重组人生长激素（rhGH）具有与人体内源生长激素同等的作用，刺激骨骺端软骨细胞分化、增殖，刺激软骨基质细胞增长，刺激成骨细胞分化、增殖，引起线性生长加速及骨骼变宽；促进全身蛋白质合成，纠正手术等创伤的负氮平衡状态，纠正重度感染及肝硬化等所致的低蛋白血症；刺激免疫蛋白结合，刺激淋巴样组织，巨噬细胞和淋巴细胞的增殖，增强抗感染能力；刺激烧伤创面及手术口胶原体细胞合成纤维细胞，巨噬细胞分裂增殖，加速伤口愈合；促进心肌蛋白合成，增加心肌收缩力，降低心肌耗氧量，调节脂肪代谢，降低心肌耗氧量，调节脂肪代谢，降低血清胆固醇、低密度脂蛋白的水平；补充生长激素不足或缺乏，调节成人的脂肪代谢、骨代谢、心肾功能。', '人生长激素（hGH）是由脑垂体前叶，含有嗜酸性颗粒的生长激素（GH）分泌细胞所分泌，为191个氨基酸构成的肽类激素。本品是通过基因重组大肠杆菌分泌型表达技术生产的重组人生长激素（rhGH），其氨基酸含量及序列与人生长激素完全相同。本品是在大肠杆菌（E.Coli）中合成。合成是通过前激素（Prehormone）进行的。该前激素是由自然存在于细菌中的，与信号肽连接的生长激素组成。前激素在细菌的细胞内壁中份列，释放与天然生长激素完全相同的终产品进入壁膜间隙，然后仅破坏细胞外壁来收集，而细胞内壁保存完好，以保证绝少细菌蛋白污染终产品。<br/>分泌型基因重组人生长激素（rhGH）具有与人体内源生长激素同等的作用，刺激骨骺端软骨细胞分化、增殖，刺激软骨基质细胞增长，刺激成骨细胞分化、增殖，引起线性生长加速及骨骼变宽；促进全身蛋白质合成，纠正手术等创伤的负氮平衡状态，纠正重度感染及肝硬化等所致的低蛋白血症；刺激免疫蛋白结合，刺激淋巴样组织，巨噬细胞和淋巴细胞的增殖，增强抗感染能力；刺激烧伤创面及手术口胶原体细胞合成纤维细胞，巨噬细胞分裂增殖，加速伤口愈合；促进心肌蛋白合成，增加心肌收缩力，降低心肌耗氧量，调节脂肪代谢，降低心肌耗氧量，调节脂肪代谢，降低血清胆固醇、低密度脂蛋白的水平；补充生长激素不足或缺乏，调节成人的脂肪代谢、骨代谢、心肾功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '药代动力学', '据文献报道，皮下或肌肉注射两种方式给药的效果相同，皮下注射通常比肌肉注射能带来更高的血清GH浓度，但所产生的胰岛素样生长因子-I（IGF-1）的浓度却是一致的。GH吸收通常较慢，血浆GH浓度通常在给药3-5小时后达到高峰；清除半衰期一般为2-3小时，GH通过肝脏、肾脏清除，且成人快于儿童；从尿中直接排除的未经代谢的GH极其微量。<br/>在血液循环中几乎所有GH都与高亲和力的GH结合蛋白（hGHBP）结合在一起，这种复合物使GH在血清中的半衰期得以延长，在一天中选择注射的时间不同不会影响血清中ＧＨ的浓度。', '据文献报道，皮下或肌肉注射两种方式给药的效果相同，皮下注射通常比肌肉注射能带来更高的血清GH浓度，但所产生的胰岛素样生长因子-I（IGF-1）的浓度却是一致的。GH吸收通常较慢，血浆GH浓度通常在给药3-5小时后达到高峰；清除半衰期一般为2-3小时，GH通过肝脏、肾脏清除，且成人快于儿童；从尿中直接排除的未经代谢的GH极其微量。<br/>在血液循环中几乎所有GH都与高亲和力的GH结合蛋白（hGHBP）结合在一起，这种复合物使GH在血清中的半衰期得以延长，在一天中选择注射的时间不同不会影响血清中ＧＨ的浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '主要成份', '化学名称：达肝素钠，本品属于低分子肝素钠。<br/>组成：<br/>1支单剂量预灌装注射器<br/><br/>达肝素钠<br/>2500IU(抗Xa)<br/>5000IU(抗Xa) <br/>7500IU(抗Xa)<br/> <br/>氯化钠 <br/>适量  <br/>-<br/>-<br/>注射用水<br/>加至0.2ml  <br/> 加至0.2ml     <br/>加至0.3ml<br/>效价以低分子量肝素第一国际标准中所描述的国际抗Xa单位(IU)表示。<br/>分子量:平均分子量为5000.<br/>辅料名称:氯化钠', '化学名称：达肝素钠，本品属于低分子肝素钠。<br/>组成：<br/>1支单剂量预灌装注射器<br/><br/>达肝素钠<br/>2500IU(抗Xa)<br/>5000IU(抗Xa) <br/>7500IU(抗Xa)<br/> <br/>氯化钠 <br/>适量  <br/>-<br/>-<br/>注射用水<br/>加至0.2ml  <br/> 加至0.2ml     <br/>加至0.3ml<br/>效价以低分子量肝素第一国际标准中所描述的国际抗Xa单位(IU)表示。<br/>分子量:平均分子量为5000.<br/>辅料名称:氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '适应症', '治疗急性深静脉血栓。<br/>预防急性肾功能衰竭或慢性肾功能不全者进行血液透析和血液过滤期间体外循环系统中的凝血。<br/>治疗不稳定型冠状动脉疾病，如：不稳定型心绞痛和非Q波型心肌梗死。<br/>预防与手术有关的血栓形成。', '治疗急性深静脉血栓。<br/>预防急性肾功能衰竭或慢性肾功能不全者进行血液透析和血液过滤期间体外循环系统中的凝血。<br/>治疗不稳定型冠状动脉疾病，如：不稳定型心绞痛和非Q波型心肌梗死。<br/>预防与手术有关的血栓形成。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '用法用量', '如果需要可通过测定抗Xa以监测本品的活性。<br/>治疗急性深静脉血栓<br/>达肝素钠可以皮下注射每日一次，也可每日二次。<br/>每日一次用法： 200IU/kg体重，皮下注射每日一次。无需监测抗凝血活性。每日总量不可超过18000IU。<br/>每日二次用法：对于出血风险较高的患者，可采用100IU/kg体重，皮下注射每日二次。通常治疗中无需监测抗凝血活性，但可进行功能性抗Xa检测。皮下注射后3-4小时取血样，可测得最大血药浓度。推荐的血药浓度范围为0.5-1.0IU抗Xa/mL。<br/>持续静脉输注用法：推荐的初始剂量为100IU/kg体重，每12小时可重复给药。<br/>同时可立即口服维生素K的拮抗剂抗凝治疗。达肝素钠治疗应持续到凝血酶原复合物 (因子II、VII、 IX和X)降至治疗水平。联合治疗通常至少需要5天。<br/>预防血液透析和血液过滤期间凝血<br/>慢性肾功能衰竭，患者无已知出血风险 ：<br/>血液透析和血液过滤不超过4小时，剂量如下或静脉快速注射5000IU。<br/>血液透析和血液过滤超过4小时： 静脉快速注射30-40IU/kg体重，继以每小时10-15IU/kg体重静脉输注。<br/>正常情况下，患者进行长期血液透析应用本品时，需要调整剂量的次数很少，因而检测抗Xa浓度的次数也很少。给予的剂量通常使血浆浓度保持在0.5-1.0IU抗Xa/mL的范围内。<br/>急性肾功能衰竭，患者有高度出血风险：<br/>静脉快速注射5-10IU/kg体重，继以每小时4-5IU/kg体重静脉输注。<br/>进行急性血液透析的患者治疗间歇较短，应全面监测抗Xa水平。<br/>血浆抗Xa水平应介于0.2-0.4IU/mL之间。<br/>不稳定型冠状动脉疾病，如:不稳定型心绞痛和非Q波型心肌梗死 ：<br/>皮下注射120IU/kg体重，每日二次。最大剂量为10000IU/12小时。至少治疗6天，如医生认为必要可以延长。此后，推荐使用固定剂量进行延长期治疗，直至进行血管重建操作(例如经皮介入(PCI)或者冠状动脉搭桥(CABG))。除非有特别的禁忌，推荐同时使用低剂量乙酰水杨酸协同治疗。总治疗周期不应超过45天，应根据患者的性别和体重来选择剂量<br/>体重80kg以下的女性患者和体重70kg以下的男性患者每12小时皮下注射5000IU。<br/>体重超过80kg(含80kg)的女性患者和体重超过70kg(含70kg)的男性患者：每12小时皮下注射7500IU。<br/>预防与手术有关的血栓形成<br/>中度血栓风险的患者：<br/>术前1-2小时皮下注射2500IU，术后每日早晨皮下注射2500IU，一般需5-7天或更长。<br/>持续性活动受限的患者皮下注射5000IU，每天一次，一般需12-14天，可更长。通常不需检测抗凝效果。<br/>高度血栓风险的患者(患有某些肿瘤的特定患者和某些矫形手术)：<br/>术前晚间皮下注射5000IU，术后每晚皮下注射5000IU。治疗须持续到患者可活动为止，一般需5-7天或更长。另外也可术前1-2小时皮下注射2500IU，术后8-12小时皮下注射2500IU。然后每日早晨皮下注射5000IU。<br/>即使患者已可活动，全髋关节置换手术后的治疗应持续最多至5周。<br/>与所有抗血栓剂一样，使用本品也存在出现全身性出血的风险。近期接受手术的患者使用大剂量本品治疗时应谨慎。治疗开放后，应密切监测患者的出血并发症。可以通过适当体检、密切观察手术引流以及定期测定血红蛋白和抗Xa进行监测。<br/>警告 不同的低分子肝素在不同的推荐剂量下有不同的特点。因此需特别注意，并且一定要查看不同产品的使用说明。<br/>不可肌肉注射。<br/>相容性 达肝素钠与置于玻璃瓶和塑料瓶内的等渗氯化钠溶液(9mg/ml)或等渗葡萄糖溶液(50mg/ml)相容。溶液必须在12小时内使用。达肝素钠注射液与其它产品的相容性尚无研究，因此不得与任何其他药品配伍使用。<br/>注射器处理的特殊注意事项<br/>*以下内容适用于使用配备针头安全套装的预灌装注射器:<br/>按照标准的使用方法进行操作。<br/>以下为标准操作方式: <br/>针头安全套装是一个塑料的针头“收纳器”，它牢固地附着在注射器上。这两个部件组合在一起共同成为针头安全套装。专门用于帮助医护人员进行正确的注射操作，防止针头刺伤的意外发生。<br/>针头安全套装在使用过程中，需要使用者采取特定的操作步骤“启动”针头安全套装，从而在注射完成后防止针头对人体造成意外伤害。<br/>针头安全套装附着在注射器筒上，塑料部件(收纳器)平行于注射针/针套一直延伸到针套顶端。<br/>使用者将塑料针头收纳器掰离针套方向<br/><br/>拔除注射器上的枕套。<br/><br/><br/>进行常规注射操作。<br/><br/><br/>从患者身上拔出针头。将塑料收纳器置于稳定的硬平面上，用一只手将针头压入塑料收纳器，向上掰动针筒，直至针头被锁入针头收纳器（当针头被锁入收纳器时可听见“咔哒”一声）。继续掰动针筒超过45°致针头完全销毁。<br/><br/><br/>正确处理销毁的针头。<br/><br/><br/>任何未使用的药品或废弃材料应按照当地法规进行处置。', '如果需要可通过测定抗Xa以监测本品的活性。<br/>治疗急性深静脉血栓<br/>达肝素钠可以皮下注射每日一次，也可每日二次。<br/>每日一次用法： 200IU/kg体重，皮下注射每日一次。无需监测抗凝血活性。每日总量不可超过18000IU。<br/>每日二次用法：对于出血风险较高的患者，可采用100IU/kg体重，皮下注射每日二次。通常治疗中无需监测抗凝血活性，但可进行功能性抗Xa检测。皮下注射后3-4小时取血样，可测得最大血药浓度。推荐的血药浓度范围为0.5-1.0IU抗Xa/mL。<br/>持续静脉输注用法：推荐的初始剂量为100IU/kg体重，每12小时可重复给药。<br/>同时可立即口服维生素K的拮抗剂抗凝治疗。达肝素钠治疗应持续到凝血酶原复合物 (因子II、VII、 IX和X)降至治疗水平。联合治疗通常至少需要5天。<br/>预防血液透析和血液过滤期间凝血<br/>慢性肾功能衰竭，患者无已知出血风险 ：<br/>血液透析和血液过滤不超过4小时，剂量如下或静脉快速注射5000IU。<br/>血液透析和血液过滤超过4小时： 静脉快速注射30-40IU/kg体重，继以每小时10-15IU/kg体重静脉输注。<br/>正常情况下，患者进行长期血液透析应用本品时，需要调整剂量的次数很少，因而检测抗Xa浓度的次数也很少。给予的剂量通常使血浆浓度保持在0.5-1.0IU抗Xa/mL的范围内。<br/>急性肾功能衰竭，患者有高度出血风险：<br/>静脉快速注射5-10IU/kg体重，继以每小时4-5IU/kg体重静脉输注。<br/>进行急性血液透析的患者治疗间歇较短，应全面监测抗Xa水平。<br/>血浆抗Xa水平应介于0.2-0.4IU/mL之间。<br/>不稳定型冠状动脉疾病，如:不稳定型心绞痛和非Q波型心肌梗死 ：<br/>皮下注射120IU/kg体重，每日二次。最大剂量为10000IU/12小时。至少治疗6天，如医生认为必要可以延长。此后，推荐使用固定剂量进行延长期治疗，直至进行血管重建操作(例如经皮介入(PCI)或者冠状动脉搭桥(CABG))。除非有特别的禁忌，推荐同时使用低剂量乙酰水杨酸协同治疗。总治疗周期不应超过45天，应根据患者的性别和体重来选择剂量<br/>体重80kg以下的女性患者和体重70kg以下的男性患者每12小时皮下注射5000IU。<br/>体重超过80kg(含80kg)的女性患者和体重超过70kg(含70kg)的男性患者：每12小时皮下注射7500IU。<br/>预防与手术有关的血栓形成<br/>中度血栓风险的患者：<br/>术前1-2小时皮下注射2500IU，术后每日早晨皮下注射2500IU，一般需5-7天或更长。<br/>持续性活动受限的患者皮下注射5000IU，每天一次，一般需12-14天，可更长。通常不需检测抗凝效果。<br/>高度血栓风险的患者(患有某些肿瘤的特定患者和某些矫形手术)：<br/>术前晚间皮下注射5000IU，术后每晚皮下注射5000IU。治疗须持续到患者可活动为止，一般需5-7天或更长。另外也可术前1-2小时皮下注射2500IU，术后8-12小时皮下注射2500IU。然后每日早晨皮下注射5000IU。<br/>即使患者已可活动，全髋关节置换手术后的治疗应持续最多至5周。<br/>与所有抗血栓剂一样，使用本品也存在出现全身性出血的风险。近期接受手术的患者使用大剂量本品治疗时应谨慎。治疗开放后，应密切监测患者的出血并发症。可以通过适当体检、密切观察手术引流以及定期测定血红蛋白和抗Xa进行监测。<br/>警告 不同的低分子肝素在不同的推荐剂量下有不同的特点。因此需特别注意，并且一定要查看不同产品的使用说明。<br/>不可肌肉注射。<br/>相容性 达肝素钠与置于玻璃瓶和塑料瓶内的等渗氯化钠溶液(9mg/ml)或等渗葡萄糖溶液(50mg/ml)相容。溶液必须在12小时内使用。达肝素钠注射液与其它产品的相容性尚无研究，因此不得与任何其他药品配伍使用。<br/>注射器处理的特殊注意事项<br/>*以下内容适用于使用配备针头安全套装的预灌装注射器:<br/>按照标准的使用方法进行操作。<br/>以下为标准操作方式: <br/>针头安全套装是一个塑料的针头“收纳器”，它牢固地附着在注射器上。这两个部件组合在一起共同成为针头安全套装。专门用于帮助医护人员进行正确的注射操作，防止针头刺伤的意外发生。<br/>针头安全套装在使用过程中，需要使用者采取特定的操作步骤“启动”针头安全套装，从而在注射完成后防止针头对人体造成意外伤害。<br/>针头安全套装附着在注射器筒上，塑料部件(收纳器)平行于注射针/针套一直延伸到针套顶端。<br/>使用者将塑料针头收纳器掰离针套方向<br/><br/>拔除注射器上的枕套。<br/><br/><br/>进行常规注射操作。<br/><br/><br/>从患者身上拔出针头。将塑料收纳器置于稳定的硬平面上，用一只手将针头压入塑料收纳器，向上掰动针筒，直至针头被锁入针头收纳器（当针头被锁入收纳器时可听见“咔哒”一声）。继续掰动针筒超过45°致针头完全销毁。<br/><br/><br/>正确处理销毁的针头。<br/><br/><br/>任何未使用的药品或废弃材料应按照当地法规进行处置。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '不良反应', '接受预防治疗的患者大约3%报告有副作用。<br/>所报告的可能与达肝素钠有关的不良反应列表如下，其依据为系统器官分类和频率组:非常常见(≥1/10)，常见(≥1/100至＜1/10)，少见(≥1/1000至＜1/100)，罕见(≥1/10000至＜1/1000)，非常罕见(＜1/10000)。<br/>系统器官分类<br/>频率<br/>不良反应<br/>血液淋巴系统异常<br/>常见<br/>轻微的血小板减少(I型)，在治疗中通常可恢复<br/>未知*<br/>肝素诱导的免疫介导型血小板减少(II型，伴随或不伴随血栓并发症)<br/>免疫系统异常<br/>少见<br/>超敏性<br/>未知*<br/>过敏性反应<br/>神经系统异常<br/>未知*<br/>有报告颅内出血，有些可致命<br/>血管异常<br/>常见<br/>出血(任何部出血)，有些可致命<br/>胃肠系统异常<br/>未知*<br/>有报告出现腹膜后出血，有些可致命<br/>肝胆系统异常<br/>常见<br/>一过性转氨酶升高<br/>皮肤及皮下组织类异常<br/>罕见<br/>皮肤坏死，一过性脱发<br/>未知*<br/>皮疹<br/>全身性疾病及给药部位各种反应<br/>常见<br/>注射部位皮下血肿<br/>注射部位疼痛<br/>罕见<br/>超敏反应<br/>系统器官分类<br/>频率<br/>不良反应<br/>各类损伤、中毒及手术并发症<br/>未知*<br/>椎管内或者硬膜外血肿(见[禁忌]和[注意事项]<br/> *(根据现有数据无法确定)<br/>出血风险取决于剂量。大多数出血为轻度。有严重出血的报告，且其中有些病例是致命性的。<br/>肝素制品可引起醛固酮减少症，进而可导致血浆钾升高。<br/>在罕见情况下，可能会出现具有临床意义的高钾血症，尤其在慢性肾衰竭和糖尿病患者中(见[注意事项])<br/>儿童人群:<br/>不良反应的频率、类型和严重程度在儿童中预计和成人相同。达肝素长期给药的安全性尚未确定。', '接受预防治疗的患者大约3%报告有副作用。<br/>所报告的可能与达肝素钠有关的不良反应列表如下，其依据为系统器官分类和频率组:非常常见(≥1/10)，常见(≥1/100至＜1/10)，少见(≥1/1000至＜1/100)，罕见(≥1/10000至＜1/1000)，非常罕见(＜1/10000)。<br/>系统器官分类<br/>频率<br/>不良反应<br/>血液淋巴系统异常<br/>常见<br/>轻微的血小板减少(I型)，在治疗中通常可恢复<br/>未知*<br/>肝素诱导的免疫介导型血小板减少(II型，伴随或不伴随血栓并发症)<br/>免疫系统异常<br/>少见<br/>超敏性<br/>未知*<br/>过敏性反应<br/>神经系统异常<br/>未知*<br/>有报告颅内出血，有些可致命<br/>血管异常<br/>常见<br/>出血(任何部出血)，有些可致命<br/>胃肠系统异常<br/>未知*<br/>有报告出现腹膜后出血，有些可致命<br/>肝胆系统异常<br/>常见<br/>一过性转氨酶升高<br/>皮肤及皮下组织类异常<br/>罕见<br/>皮肤坏死，一过性脱发<br/>未知*<br/>皮疹<br/>全身性疾病及给药部位各种反应<br/>常见<br/>注射部位皮下血肿<br/>注射部位疼痛<br/>罕见<br/>超敏反应<br/>系统器官分类<br/>频率<br/>不良反应<br/>各类损伤、中毒及手术并发症<br/>未知*<br/>椎管内或者硬膜外血肿(见[禁忌]和[注意事项]<br/> *(根据现有数据无法确定)<br/>出血风险取决于剂量。大多数出血为轻度。有严重出血的报告，且其中有些病例是致命性的。<br/>肝素制品可引起醛固酮减少症，进而可导致血浆钾升高。<br/>在罕见情况下，可能会出现具有临床意义的高钾血症，尤其在慢性肾衰竭和糖尿病患者中(见[注意事项])<br/>儿童人群:<br/>不良反应的频率、类型和严重程度在儿童中预计和成人相同。达肝素长期给药的安全性尚未确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '禁忌', '以下情况禁用本品:<br/>对达肝素钠、任一辅料、其它低分子肝素和/或肝素或猪肉制品过敏；<br/>确定或怀疑患有肝素诱导的免疫介导型血小板减少(Ⅱ型)病史；<br/>急性胃十二指肠溃疡；<br/>脑出血或其他活动性出血；<br/>严重的凝血系统疾病；<br/>脓毒性心内膜炎；<br/>中枢神经系统、眼部及耳部的损伤和手术。<br/>接受大剂量达肝素(例如治疗急性深静脉血栓、肺动脉栓塞以及不稳定性冠状动脉疾病)时，禁止实施脊椎或硬膜外麻醉或椎管穿刺(见[注意事项])。', '以下情况禁用本品:<br/>对达肝素钠、任一辅料、其它低分子肝素和/或肝素或猪肉制品过敏；<br/>确定或怀疑患有肝素诱导的免疫介导型血小板减少(Ⅱ型)病史；<br/>急性胃十二指肠溃疡；<br/>脑出血或其他活动性出血；<br/>严重的凝血系统疾病；<br/>脓毒性心内膜炎；<br/>中枢神经系统、眼部及耳部的损伤和手术。<br/>接受大剂量达肝素(例如治疗急性深静脉血栓、肺动脉栓塞以及不稳定性冠状动脉疾病)时，禁止实施脊椎或硬膜外麻醉或椎管穿刺(见[注意事项])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '配伍禁忌', '同时应用影响止血的药物，例如血小板药物、溶栓药物、乙酰水杨酸、非甾体类抗炎药、GPⅡb/Ⅲa、维生素K拮抗剂和葡聚糖可能加强达肝素钠的抗凝血效果。<br/>尽管如此，不稳定型冠状动脉疾病如:不稳定型心绞痛和非Q波型心肌梗死患者只要无特殊禁忌症，一般仍应口服低剂量的乙酰水杨酸。<br/>由于使用非甾体类抗炎药和乙酰水杨酸类镇痛/抗炎药会减少血管扩张性前列腺素的产生，从而使肾血流量和肾排泄减少，因此肾衰竭患者同时使用达肝素与非甾体类抗炎药或大剂量乙酰水杨酸类药物时应特别注意。<br/>由于肝素可与以下药物发生相互作用:静脉注射硝酸甘油、大剂量青霉素、磺吡酮、丙磺舒、依他尼酸、细胞生长抑制剂、奎宁、抗组胺药、洋地黄、四环素类药物、烟草和抗坏血酸，因此不能排除达肝素与这些物质存在相互作用。', '同时应用影响止血的药物，例如血小板药物、溶栓药物、乙酰水杨酸、非甾体类抗炎药、GPⅡb/Ⅲa、维生素K拮抗剂和葡聚糖可能加强达肝素钠的抗凝血效果。<br/>尽管如此，不稳定型冠状动脉疾病如:不稳定型心绞痛和非Q波型心肌梗死患者只要无特殊禁忌症，一般仍应口服低剂量的乙酰水杨酸。<br/>由于使用非甾体类抗炎药和乙酰水杨酸类镇痛/抗炎药会减少血管扩张性前列腺素的产生，从而使肾血流量和肾排泄减少，因此肾衰竭患者同时使用达肝素与非甾体类抗炎药或大剂量乙酰水杨酸类药物时应特别注意。<br/>由于肝素可与以下药物发生相互作用:静脉注射硝酸甘油、大剂量青霉素、磺吡酮、丙磺舒、依他尼酸、细胞生长抑制剂、奎宁、抗组胺药、洋地黄、四环素类药物、烟草和抗坏血酸，因此不能排除达肝素与这些物质存在相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '注意事项', '禁止肌肉注射本品。由于存在血肿风险，当24小时达到肝素钠剂量超过5000IU，应避免肌肉注射其他药物制剂。<br/>出血风险<br/>本品慎用于血小板减少症和血小板缺陷、严重肝肾功能不全、未能控制的高血压、高血压性或糖尿病性视网膜病以及已知对肝素制剂和/或低分子肝素制剂过敏的患者。近期接受手术的患者及存在疑似可增加出血风险的其他疾病的患者在使用大剂量达肝素钠时亦应慎重。比如那些需要进行急性深静脉血栓、肺动脉栓塞或者不稳定性冠状动脉疾病治疗的患者。<br/>硬膜外或脊椎麻醉<br/>进行椎管内麻醉(硬膜外/脊椎麻醉)或椎管穿刺时使用低分子肝素的患者(包括计划接受抗凝治疗的患者)，存在出现硬膜外或椎管内血肿的风险，从而引起不同程度的神经损伤，包括长期性或永久性麻痹。当手术后留置硬膜外导管或联合使用影响止血的药物(如非甾体抗炎药、血小板抑制剂或其他抗凝剂)时，会使发生这些事件的风险升高。创伤性或反复性硬膜外或脊髓穿刺也会使风险升高。<br/>在脊椎或硬膜外麻醉期间使用达肝素钠注射液时，为降低出血风险，最好在达肝素钠注射液的抗凝血作用处于最小时插入或移去导管。当达肝素钠注射液用来预防深静脉血栓时，应在最后一次给药12小时后再插入或移去导管。若患者出血风险增高，则需在最后一次给药至少24小时后再插入或移去导管。使用本品根治性治疗急性深脉血栓时严禁实施任何硬膜外或脊椎麻醉或穿刺(见[用法用量]和[禁忌])<br/>导管去除至少4小时后才可使用下一剂达肝素钠注射液。<br/>当医生决定在硬膜外/脊椎麻醉或椎管穿刺前使用抗凝剂时，需要特别小心并密切监控，以便及时发现任何神经体征或症状，比如背部疼痛、感觉或运动障碍(下肢麻木或无力，膀胱功能失调)。护士应接受特别培训以便及时识别神经功能失调的症状。应要求患者一旦出现神经异常症状要及时告知医生。如果怀疑出现脊椎内血肿的体征或症状，需要给予紧急诊断或治疗，包括脊髓减压。<br/>血小板减少症<br/>由于存在血小板减少的风险，建议在开始达肝素钠治疗前做血小板计数检查并在治疗期间定期复查。<br/>对于快速出现的血小板减少，或在使用本品或其它低分子肝素和/或肝素有关的体外实验显示抗血小板抗体阳性或结果未知的严重血小板减少 (<100000/μl)，需特别注意。<br/>当出现上述血小板减少症时应停止治疗。(见[禁忌])。只有在体外实验中显示普通肝素不会引起患者血小板聚合反应才可重新开始治疗。治疗开始后，每周至少做2次血小板计数检查，尤其是治疗初期的前三周。重要说明:肝素所引起的II型血小板减少症不应与早期术后血小板减少症混淆。<br/>监测抗Xa水平<br/>通常不需要监测达肝素的抗凝效果，但对于特定患者人群，如儿童；肾衰竭患者；或极瘦或重度肥胖患者，孕妇，或出血或血栓在形成风险增高的患者，应考虑监测。<br/>本品对凝血时间(以活化部分凝血酶时间，APTT测量)只有中等延长作用。由于此项测定对达肝素的活性相对不敏感，因此不应使用。为延长APTT而增加剂量可能导致药物过量和出血。建议通过功能性抗Xa测定进行出血风险的实验室监测。<br/>不稳定型冠状动脉疾病，如:不稳定性心绞痛和非Q波型心肌梗死的患者若发生透壁性心肌梗死，可进行溶栓治疗。没有必要因进行溶栓而停用本品，但可能增加出血的危险。<br/>高钾血症<br/>肝素可抑制肾上腺分泌醛固酮，导致高血钾症，特别是患有糖尿病、慢性肾功能衰竭、已存在的代谢性酸中毒、血钾浓度上升或正在服用保钾药物的患者更需注意。高钾血症风险会随治疗持续时间而增加，但通常是可逆的。肝素治疗开始前应对风险患者人群进行血钾测量，并在此后定期检测，特别是在治疗持续时间超过约7天时。<br/>血液透析<br/>一般情况下，长期接受血液透析的患者应用本品时，需要调整剂量的次数更少，因此监测抗Xa水平的次数也更少。接受急性血液透析的患者可能更不稳定，应对抗Xa水平进行更全面的监测。<br/>与其他抗凝剂的可互换性<br/>简单的剂量参比测试无法表征低分子肝素、普通肝素或合成多糖的不同制剂的生物活性。因此不同的低分子肝素制剂具有不同的特性，有必要调整剂量。因此，应特别注意并遵守相应产品的使用方法。<br/>达肝素钠注射液对驾驶或机械操作能力没有影响。', '禁止肌肉注射本品。由于存在血肿风险，当24小时达到肝素钠剂量超过5000IU，应避免肌肉注射其他药物制剂。<br/>出血风险<br/>本品慎用于血小板减少症和血小板缺陷、严重肝肾功能不全、未能控制的高血压、高血压性或糖尿病性视网膜病以及已知对肝素制剂和/或低分子肝素制剂过敏的患者。近期接受手术的患者及存在疑似可增加出血风险的其他疾病的患者在使用大剂量达肝素钠时亦应慎重。比如那些需要进行急性深静脉血栓、肺动脉栓塞或者不稳定性冠状动脉疾病治疗的患者。<br/>硬膜外或脊椎麻醉<br/>进行椎管内麻醉(硬膜外/脊椎麻醉)或椎管穿刺时使用低分子肝素的患者(包括计划接受抗凝治疗的患者)，存在出现硬膜外或椎管内血肿的风险，从而引起不同程度的神经损伤，包括长期性或永久性麻痹。当手术后留置硬膜外导管或联合使用影响止血的药物(如非甾体抗炎药、血小板抑制剂或其他抗凝剂)时，会使发生这些事件的风险升高。创伤性或反复性硬膜外或脊髓穿刺也会使风险升高。<br/>在脊椎或硬膜外麻醉期间使用达肝素钠注射液时，为降低出血风险，最好在达肝素钠注射液的抗凝血作用处于最小时插入或移去导管。当达肝素钠注射液用来预防深静脉血栓时，应在最后一次给药12小时后再插入或移去导管。若患者出血风险增高，则需在最后一次给药至少24小时后再插入或移去导管。使用本品根治性治疗急性深脉血栓时严禁实施任何硬膜外或脊椎麻醉或穿刺(见[用法用量]和[禁忌])<br/>导管去除至少4小时后才可使用下一剂达肝素钠注射液。<br/>当医生决定在硬膜外/脊椎麻醉或椎管穿刺前使用抗凝剂时，需要特别小心并密切监控，以便及时发现任何神经体征或症状，比如背部疼痛、感觉或运动障碍(下肢麻木或无力，膀胱功能失调)。护士应接受特别培训以便及时识别神经功能失调的症状。应要求患者一旦出现神经异常症状要及时告知医生。如果怀疑出现脊椎内血肿的体征或症状，需要给予紧急诊断或治疗，包括脊髓减压。<br/>血小板减少症<br/>由于存在血小板减少的风险，建议在开始达肝素钠治疗前做血小板计数检查并在治疗期间定期复查。<br/>对于快速出现的血小板减少，或在使用本品或其它低分子肝素和/或肝素有关的体外实验显示抗血小板抗体阳性或结果未知的严重血小板减少 (<100000/μl)，需特别注意。<br/>当出现上述血小板减少症时应停止治疗。(见[禁忌])。只有在体外实验中显示普通肝素不会引起患者血小板聚合反应才可重新开始治疗。治疗开始后，每周至少做2次血小板计数检查，尤其是治疗初期的前三周。重要说明:肝素所引起的II型血小板减少症不应与早期术后血小板减少症混淆。<br/>监测抗Xa水平<br/>通常不需要监测达肝素的抗凝效果，但对于特定患者人群，如儿童；肾衰竭患者；或极瘦或重度肥胖患者，孕妇，或出血或血栓在形成风险增高的患者，应考虑监测。<br/>本品对凝血时间(以活化部分凝血酶时间，APTT测量)只有中等延长作用。由于此项测定对达肝素的活性相对不敏感，因此不应使用。为延长APTT而增加剂量可能导致药物过量和出血。建议通过功能性抗Xa测定进行出血风险的实验室监测。<br/>不稳定型冠状动脉疾病，如:不稳定性心绞痛和非Q波型心肌梗死的患者若发生透壁性心肌梗死，可进行溶栓治疗。没有必要因进行溶栓而停用本品，但可能增加出血的危险。<br/>高钾血症<br/>肝素可抑制肾上腺分泌醛固酮，导致高血钾症，特别是患有糖尿病、慢性肾功能衰竭、已存在的代谢性酸中毒、血钾浓度上升或正在服用保钾药物的患者更需注意。高钾血症风险会随治疗持续时间而增加，但通常是可逆的。肝素治疗开始前应对风险患者人群进行血钾测量，并在此后定期检测，特别是在治疗持续时间超过约7天时。<br/>血液透析<br/>一般情况下，长期接受血液透析的患者应用本品时，需要调整剂量的次数更少，因此监测抗Xa水平的次数也更少。接受急性血液透析的患者可能更不稳定，应对抗Xa水平进行更全面的监测。<br/>与其他抗凝剂的可互换性<br/>简单的剂量参比测试无法表征低分子肝素、普通肝素或合成多糖的不同制剂的生物活性。因此不同的低分子肝素制剂具有不同的特性，有必要调整剂量。因此，应特别注意并遵守相应产品的使用方法。<br/>达肝素钠注射液对驾驶或机械操作能力没有影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '妊娠及哺乳期妇女用药', '妊娠<br/>现有经验未发现孕妇接受低分子肝素治疗会损害胚胎或胎儿的任何证据。到目前为止，有关妊娠期使用低分子肝素的对照研究数量非常有限，达肝素不通过胎盘。<br/>正在使用大剂量抗凝剂治疗的妇女在分娩期间绝对禁止接受硬膜外麻醉(见[禁忌])。在处于妊娠晚期的孕妇中测得达肝素抗Xa的半衰期为4至5小时。<br/>动物试验未发现达肝素具有任何致畸性或胚胎毒性(见[药理毒性])<br/>哺乳<br/>少量达肝素钠会进入乳汁。到目前为止，研究表明乳汁中的抗凝血因子Xa浓度为血浆浓度的2%到8%(15名妇女，哺乳期第3至第5天，皮下注射达肝素后2至3小时)。对婴儿不大可能产生抗凝作用，尽管如此，只有当治疗对母亲的益处大于对婴儿的潜在风险时，才能在哺乳期使用达肝素。', '妊娠<br/>现有经验未发现孕妇接受低分子肝素治疗会损害胚胎或胎儿的任何证据。到目前为止，有关妊娠期使用低分子肝素的对照研究数量非常有限，达肝素不通过胎盘。<br/>正在使用大剂量抗凝剂治疗的妇女在分娩期间绝对禁止接受硬膜外麻醉(见[禁忌])。在处于妊娠晚期的孕妇中测得达肝素抗Xa的半衰期为4至5小时。<br/>动物试验未发现达肝素具有任何致畸性或胚胎毒性(见[药理毒性])<br/>哺乳<br/>少量达肝素钠会进入乳汁。到目前为止，研究表明乳汁中的抗凝血因子Xa浓度为血浆浓度的2%到8%(15名妇女，哺乳期第3至第5天，皮下注射达肝素后2至3小时)。对婴儿不大可能产生抗凝作用，尽管如此，只有当治疗对母亲的益处大于对婴儿的潜在风险时，才能在哺乳期使用达肝素。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '儿童用药', '尚未确定儿童使用达肝素钠的安全性和有效性。未推荐本品应用于该人群的剂量。', '尚未确定儿童使用达肝素钠的安全性和有效性。未推荐本品应用于该人群的剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '老年人用药', '老年患者(特别是80岁及以上的患者)，在治疗剂量范围内患出血性并发症的风险可能增高。建议进行密切的临床监测。', '老年患者(特别是80岁及以上的患者)，在治疗剂量范围内患出血性并发症的风险可能增高。建议进行密切的临床监测。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '主要成份', '板蓝根、石膏、生地黄、广藿香、连翘、芦根、郁金、石菖蒲、知母。', '板蓝根、石膏、生地黄、广藿香、连翘、芦根、郁金、石菖蒲、知母。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '适应症', '清热去湿、凉血解毒。用于风热感冒，瘟病发热及上呼吸道感染、流感、腮腺炎等病毒性感染疾患。', '清热去湿、凉血解毒。用于风热感冒，瘟病发热及上呼吸道感染、流感、腮腺炎等病毒性感染疾患。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '用法用量', '口服。成人一次4-6粒，三至七岁一次2粒，二岁以下一次1粒，一日3次。', '口服。成人一次4-6粒，三至七岁一次2粒，二岁以下一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '主要成份', '本品为复方制剂，其组分为：每片含双氯芬酸钠15mg，人工牛黄15mg，马来酸氯苯那敏2.5mg。', '本品为复方制剂，其组分为：每片含双氯芬酸钠15mg，人工牛黄15mg，马来酸氯苯那敏2.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '适应症', '用于感冒引起的头痛、发热、鼻塞、流涕、咽痛、痰多等症。', '用于感冒引起的头痛、发热、鼻塞、流涕、咽痛、痰多等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '用法用量', '口服。一次1～2片，一日3次或遵医嘱。', '口服。一次1～2片，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '不良反应', '用药后发生儿童血尿的病例报道较多；其次为胃不适，烧灼感；此外尚有头痛、头晕、嗜睡，以及皮疹、心悸、胸闷、咽喉痛等不良反应。', '用药后发生儿童血尿的病例报道较多；其次为胃不适，烧灼感；此外尚有头痛、头晕、嗜睡，以及皮疹、心悸、胸闷、咽喉痛等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '药物过量', '目前尚不明确。', '目前尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '禁忌', '1．对双氯芬酸钠、马来酸氯苯那敏以及人工牛黄过敏者禁用。<br/>2．新生儿或早产儿禁用。<br/>3．肝肾功能不全者禁用。', '1．对双氯芬酸钠、马来酸氯苯那敏以及人工牛黄过敏者禁用。<br/>2．新生儿或早产儿禁用。<br/>3．肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '配伍禁忌', '1．与阿司匹林或其他水杨酸类药同用时，药效不增加而胃肠道不良反应及出血倾向发生率增高。<br/>2．本品可降低胰岛素和其他降糖药作用，使血糖升高。<br/>3．阿司匹林可降低本品的生物利用度。<br/>4．本品可增强金刚烷胺、抗胆碱药、吩噻嗪类以及抗拟交感神经药等的作用。<br/>5．本品和三环类抗抑郁药同时服用时，可使后者增效。', '1．与阿司匹林或其他水杨酸类药同用时，药效不增加而胃肠道不良反应及出血倾向发生率增高。<br/>2．本品可降低胰岛素和其他降糖药作用，使血糖升高。<br/>3．阿司匹林可降低本品的生物利用度。<br/>4．本品可增强金刚烷胺、抗胆碱药、吩噻嗪类以及抗拟交感神经药等的作用。<br/>5．本品和三环类抗抑郁药同时服用时，可使后者增效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '注意事项', '1. 本品可通过胎盘，妊娠期避免使用。<br/>2. 小量氯苯那敏可由乳汁排出，并抑制泌乳。<br/>3. 有肝、肾功能损害或溃疡病史者慎用．尤其是老年人。<br/>4. 下列情况应慎用：膀胱颈部梗阻、幽门十二指肠梗阻、心血管疾病、青光眼、高血压等。<br/>5. 驾驶机动车辆、操作机械及高空作业者不宜服用。', '1. 本品可通过胎盘，妊娠期避免使用。<br/>2. 小量氯苯那敏可由乳汁排出，并抑制泌乳。<br/>3. 有肝、肾功能损害或溃疡病史者慎用．尤其是老年人。<br/>4. 下列情况应慎用：膀胱颈部梗阻、幽门十二指肠梗阻、心血管疾病、青光眼、高血压等。<br/>5. 驾驶机动车辆、操作机械及高空作业者不宜服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '妊娠及哺乳期妇女用药', '不宜服用。', '不宜服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '儿童用药', '新生儿或早产儿禁用；儿童慎用。', '新生儿或早产儿禁用；儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '老年人用药', '目前尚不明确。', '目前尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '药理作用', '本品中双氯芬酸钠是一种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂的结合，降低细胞内游离的花生四烯酸浓度，而间接抑制自三烯的合成。双氯芬酸钠是非甾体消炎药中作用较强的一种，它对前列腺素合成的抑制作用强于阿司匹林和消炎痛等。<br/>马来酸氯苯那敏通过拮抗H1受体而对抗组胺的过敏反应，不影响组胺代谢，不阻止体内组胺释放，尚有M胆碱受体阻断和中枢抑制作用。<br/>人工牛黄具有解热、镇痛、镇静、抗炎等作用。', '本品中双氯芬酸钠是一种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂的结合，降低细胞内游离的花生四烯酸浓度，而间接抑制自三烯的合成。双氯芬酸钠是非甾体消炎药中作用较强的一种，它对前列腺素合成的抑制作用强于阿司匹林和消炎痛等。<br/>马来酸氯苯那敏通过拮抗H1受体而对抗组胺的过敏反应，不影响组胺代谢，不阻止体内组胺释放，尚有M胆碱受体阻断和中枢抑制作用。<br/>人工牛黄具有解热、镇痛、镇静、抗炎等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '药代动力学', '本品口服吸收快，完全。血药浓度6小时左右达峰值，要经肝脏代谢，代谢产物主要经肾排出。人工牛黄可通过胎盘屏障。', '本品口服吸收快，完全。血药浓度6小时左右达峰值，要经肝脏代谢，代谢产物主要经肾排出。人工牛黄可通过胎盘屏障。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '主要成份', '刺五加', '刺五加', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '适应症', '平补肝肾，益精壮骨。用于肝肾不足所致的短暂性脑缺血发作，脑动脉硬化，脑血栓形成，脑栓塞等。亦用于冠心病，心绞痛合并神经衰弱和更年期综合症等。', '平补肝肾，益精壮骨。用于肝肾不足所致的短暂性脑缺血发作，脑动脉硬化，脑血栓形成，脑栓塞等。亦用于冠心病，心绞痛合并神经衰弱和更年期综合症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '用法用量', '静脉滴注。一次300-500mg，一日1-2次。', '静脉滴注。一次300-500mg，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '不良反应', '(1)静脉滴注过程中偶见轻微血管疼痛，减慢滴速后疼痛感可消失。<br/>(2)药物热：偶见全身发热、寒战。<br/>(3)皮肤反应：多发生于首次用药，少数发生于连续用药数天以后。多表现为全身性，但以头面部、颈部及前胸部为甚，均伴有程度不等的瘙痒、面部潮红，部分伴有轻中度胸闷、烦躁、呼吸困难、恶心、呕吐、腹痛、口唇麻木等表现，停药或常规处理即可恢复。<br/>(4)过敏性休克：一般于注射后数秒至5分钟内发生，先是局部瘙痒、皮疹，继而心慌、恶心、呕吐、发热、胸闷、烦躁、呼吸困难、血压稍降低或升高、腹痛、口唇麻木，和肢体抽搐，并发急性肺水肿、视物模糊，个别出现呼吸、心跳骤停、过敏性休克甚至死亡。<br/>(5)消化系统：恶心、腹痛、腹泻、呕吐等，停药或常规处理即可恢复。<br/>(6)循环系统：血管疼痛、血压升高，并伴有心慌、胸闷、头痛、头晕，甚至视物模糊、手足搐动、心力衰竭等个别导致心动过速、心悸、诱发心绞痛，停药后对症治疗均能恢复。<br/>(7)神经系统：意识丧失、头晕、头痛。偶见眼部胀痛。<br/>(8)呼吸系统：过敏性哮喘、咳嗽。个别首次静滴给药5-30min出现繁咳、憋喘、心慌、咽痒、不能平卧，双肺满布哮呜音，及时处理均迅速缓解。<br/>(9)其他：偶见育龄妇女泌乳。', '(1)静脉滴注过程中偶见轻微血管疼痛，减慢滴速后疼痛感可消失。<br/>(2)药物热：偶见全身发热、寒战。<br/>(3)皮肤反应：多发生于首次用药，少数发生于连续用药数天以后。多表现为全身性，但以头面部、颈部及前胸部为甚，均伴有程度不等的瘙痒、面部潮红，部分伴有轻中度胸闷、烦躁、呼吸困难、恶心、呕吐、腹痛、口唇麻木等表现，停药或常规处理即可恢复。<br/>(4)过敏性休克：一般于注射后数秒至5分钟内发生，先是局部瘙痒、皮疹，继而心慌、恶心、呕吐、发热、胸闷、烦躁、呼吸困难、血压稍降低或升高、腹痛、口唇麻木，和肢体抽搐，并发急性肺水肿、视物模糊，个别出现呼吸、心跳骤停、过敏性休克甚至死亡。<br/>(5)消化系统：恶心、腹痛、腹泻、呕吐等，停药或常规处理即可恢复。<br/>(6)循环系统：血管疼痛、血压升高，并伴有心慌、胸闷、头痛、头晕，甚至视物模糊、手足搐动、心力衰竭等个别导致心动过速、心悸、诱发心绞痛，停药后对症治疗均能恢复。<br/>(7)神经系统：意识丧失、头晕、头痛。偶见眼部胀痛。<br/>(8)呼吸系统：过敏性哮喘、咳嗽。个别首次静滴给药5-30min出现繁咳、憋喘、心慌、咽痒、不能平卧，双肺满布哮呜音，及时处理均迅速缓解。<br/>(9)其他：偶见育龄妇女泌乳。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '禁忌', '(1)对本品有过敏史的患者禁止使用。<br/>(2)高敏体质或对同类产品有严重过敏史者禁止使用。<br/>(3)本品严禁混合配伍。', '(1)对本品有过敏史的患者禁止使用。<br/>(2)高敏体质或对同类产品有严重过敏史者禁止使用。<br/>(3)本品严禁混合配伍。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '注意事项', '(1)用药前要认真询问病人的过敏史，对过敏体质者应慎用，如确需使用应注意监护。<br/>(2)严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其它药物混合配伍使用。谨慎联合用药，如确需与其它药物联合使用时应更换输液器或使用适当溶媒冲洗输液器至无上组药物残留，并应参考其它药物的半衰期谨慎考虑联合用药的间隔时间以及药物相互作用等问题。<br/>(3)严格掌握用法用量及疗程，不得超过剂量使用，要严格按体重计算用量。<br/>(4)静脉滴注时滴速过快可产生血管的疼痛感，静脉滴注本品应遵循先慢后快的原则。开始滴注时应为20滴/分钟，15-20分钟后，患者无不适，可改为40-50滴/分钟，并注意监护病人有无不良反应发生。<br/>(5)使用本品时应控制药液温度，建议尽可能接近体温。<br/>(6)加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟，如出现过敏反应，应立即停药，采用积极救治措施，进行解救。<br/>(7)首次使用本品应密切注意观察，一旦出现皮疹、瘙痒、面部潮红．特别是出现心悸、胸闷、呼吸困难、咳嗽等症状应立即停药，及时给予脱敏治疗。<br/>(8)对老人、肝肾功能异常者和初次使用中药注射剂的患者应慎重使用，加强监护。对长期使用的在每疗程间要有一定的时间间隔。<br/>(9)应严格按照本品适应症范围使用。<br/>(10)如发现药液颜色变深、变浅、有异物、产生沉淀或浑浊，漏气、玻璃瓶有细微裂纹禁止使用。', '(1)用药前要认真询问病人的过敏史，对过敏体质者应慎用，如确需使用应注意监护。<br/>(2)严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其它药物混合配伍使用。谨慎联合用药，如确需与其它药物联合使用时应更换输液器或使用适当溶媒冲洗输液器至无上组药物残留，并应参考其它药物的半衰期谨慎考虑联合用药的间隔时间以及药物相互作用等问题。<br/>(3)严格掌握用法用量及疗程，不得超过剂量使用，要严格按体重计算用量。<br/>(4)静脉滴注时滴速过快可产生血管的疼痛感，静脉滴注本品应遵循先慢后快的原则。开始滴注时应为20滴/分钟，15-20分钟后，患者无不适，可改为40-50滴/分钟，并注意监护病人有无不良反应发生。<br/>(5)使用本品时应控制药液温度，建议尽可能接近体温。<br/>(6)加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟，如出现过敏反应，应立即停药，采用积极救治措施，进行解救。<br/>(7)首次使用本品应密切注意观察，一旦出现皮疹、瘙痒、面部潮红．特别是出现心悸、胸闷、呼吸困难、咳嗽等症状应立即停药，及时给予脱敏治疗。<br/>(8)对老人、肝肾功能异常者和初次使用中药注射剂的患者应慎重使用，加强监护。对长期使用的在每疗程间要有一定的时间间隔。<br/>(9)应严格按照本品适应症范围使用。<br/>(10)如发现药液颜色变深、变浅、有异物、产生沉淀或浑浊，漏气、玻璃瓶有细微裂纹禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '主要成份', '本品主要成份为肾上腺色棕。化学名称为：3-羟基-1-甲基二氢吲哚-5,6-二酮缩氨脲。<br/>化学结构式为：<br/>分子式：C10H12N4O3<br/>分子量：236.23', '本品主要成份为肾上腺色棕。化学名称为：3-羟基-1-甲基二氢吲哚-5,6-二酮缩氨脲。<br/>化学结构式为：<br/>分子式：C10H12N4O3<br/>分子量：236.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '适应症', '适用于因毛细血管损伤及通透性增加所致的出血，如鼻衄、视网膜出血、咯血、胃肠出血、血尿、痔疮及子宫出血等。也用于血小板减少性紫癜，但止血效果不十分理想。', '适用于因毛细血管损伤及通透性增加所致的出血，如鼻衄、视网膜出血、咯血、胃肠出血、血尿、痔疮及子宫出血等。也用于血小板减少性紫癜，但止血效果不十分理想。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '用法用量', '口服：一次2.5-5.0mg，一日3次。', '口服：一次2.5-5.0mg，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '不良反应', '本品毒性低，可产生水杨酸样反应，如恶心、呕吐、头晕、耳鸣、视力减退等。对癫痫病人可引起异常脑电活动。', '本品毒性低，可产生水杨酸样反应，如恶心、呕吐、头晕、耳鸣、视力减退等。对癫痫病人可引起异常脑电活动。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '药物过量', '大量使用者可引起精神紊乱，并易引起水杨酸样反应。', '大量使用者可引起精神紊乱，并易引起水杨酸样反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '禁忌', '对水杨酸过敏者禁用。有癫痫史及精神病史的患者慎用。', '对水杨酸过敏者禁用。有癫痫史及精神病史的患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '配伍禁忌', '抗组胺药、抗胆碱药的扩血管作用可影响本品的止血效果，如合并用药应加大本品剂量。', '抗组胺药、抗胆碱药的扩血管作用可影响本品的止血效果，如合并用药应加大本品剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '注意事项', '对水杨酸过敏者禁用。有癫痫史及精神病史的患者慎用。', '对水杨酸过敏者禁用。有癫痫史及精神病史的患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '儿童用药', '小儿小于5岁剂量减半，大于5岁同成人。', '小儿小于5岁剂量减半，大于5岁同成人。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '药理作用', '药理作用：为肾上腺素的氧化衍生物，无拟肾上腺素作用，因此不影响血压和心率，但能增强毛细血管对损伤的抵抗力，稳定血管及其周围组织中的酸性粘多糖，降低毛细血管的通透性，增强受损毛细血管端的回缩作用，使血块不易从血管壁脱落，从而缩短止血时间，但不影响凝血过程。<br/>毒理研究：未进行该项实验且无可靠参考资料。', '药理作用：为肾上腺素的氧化衍生物，无拟肾上腺素作用，因此不影响血压和心率，但能增强毛细血管对损伤的抵抗力，稳定血管及其周围组织中的酸性粘多糖，降低毛细血管的通透性，增强受损毛细血管端的回缩作用，使血块不易从血管壁脱落，从而缩短止血时间，但不影响凝血过程。<br/>毒理研究：未进行该项实验且无可靠参考资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '主要成份', ' 本品为新鲜小牛血或血清经去蛋白、浓缩、超滤或透析等工艺制得，主要含有无机物与小分子有机物及氯化钠。辅料：无。 ', ' 本品为新鲜小牛血或血清经去蛋白、浓缩、超滤或透析等工艺制得，主要含有无机物与小分子有机物及氯化钠。辅料：无。 ', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '适应症', ' 用于改善脑供血不足，颅脑外伤引起的神经功能缺损。 ', ' 用于改善脑供血不足，颅脑外伤引起的神经功能缺损。 ', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '用法用量', ' 缓慢静脉滴注(滴注速度小于2ml/min)一日1次，一次20-30mg(以氨基酸计)，两周为一疗程。 ', ' 缓慢静脉滴注(滴注速度小于2ml/min)一日1次，一次20-30mg(以氨基酸计)，两周为一疗程。 ', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '不良反应', ' 过敏反应极为罕见(例如荨麻疹、皮肤潮红，药物热，休克等)。如发生过敏反应立即停药，并给予抗过敏处理。 ', ' 过敏反应极为罕见(例如荨麻疹、皮肤潮红，药物热，休克等)。如发生过敏反应立即停药，并给予抗过敏处理。 ', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '药物过量', ' 本品未进行该项实验且无可靠参考文献。<br/>', ' 本品未进行该项实验且无可靠参考文献。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '禁忌', ' 严重肾功能障碍者及其对同类药品过敏者禁用。 ', ' 严重肾功能障碍者及其对同类药品过敏者禁用。 ', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '配伍禁忌', '<br/>本品未进行该项实验且无可靠参考文献。 ', '<br/>本品未进行该项实验且无可靠参考文献。 ', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '注意事项', ' 1.本品不宜与其它药物混合使用。 2.如药品变质、浑浊等严禁使用。 3.如有皮疹等过敏反应，应立即停用。 4.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。 5.同时使用其它药品，请告知医生。 6.请放置于儿童不能触及的地方。 ', ' 1.本品不宜与其它药物混合使用。 2.如药品变质、浑浊等严禁使用。 3.如有皮疹等过敏反应，应立即停用。 4.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。 5.同时使用其它药品，请告知医生。 6.请放置于儿童不能触及的地方。 ', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '妊娠及哺乳期妇女用药', ' 尚缺乏本品孕妇及哺乳期妇女用药的安全性研究资料。 ', ' 尚缺乏本品孕妇及哺乳期妇女用药的安全性研究资料。 ', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '儿童用药', ' 本品未进行该项实验且无可靠参考文献。 ', ' 本品未进行该项实验且无可靠参考文献。 ', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '老年人用药', ' 本品未进行该项实验且无可靠参考文献。<br/>', ' 本品未进行该项实验且无可靠参考文献。<br/>', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '药理作用', ' 药理作用：本品可增强组织细胞对氧及葡萄糖的摄取和利用，改善细胞缺氧状态。 ', ' 药理作用：本品可增强组织细胞对氧及葡萄糖的摄取和利用，改善细胞缺氧状态。 ', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '药代动力学', ' 本品未进行该项实验且无可靠参考文献。 ', ' 本品未进行该项实验且无可靠参考文献。 ', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '主要成份', '本品主要成份为维生素K1，其化学名称为2-甲基-3-(3、7、11、15-四甲基-2-十六碳烯基)-1，4-萘二酮的反式和顺式异构体混合物。<br/>其化学结构式为：<br/>分子式：C31H46O2     <br/>分子量：450.71<br/>辅料为丙二醇、醋酸、聚山梨酯80、无水醋酸钠、焦亚硫酸钠。', '本品主要成份为维生素K1，其化学名称为2-甲基-3-(3、7、11、15-四甲基-2-十六碳烯基)-1，4-萘二酮的反式和顺式异构体混合物。<br/>其化学结构式为：<br/>分子式：C31H46O2     <br/>分子量：450.71<br/>辅料为丙二醇、醋酸、聚山梨酯80、无水醋酸钠、焦亚硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '适应症', '用于维生素k缺乏引起的出血，如梗阻性黄疸、胆瘘、慢性腹泻等所致出血，香豆素类、水杨酸钠等所致的低凝血酶原血症，新生儿出血以及长期应用广谱抗生素所致的体内维生素K缺乏。', '用于维生素k缺乏引起的出血，如梗阻性黄疸、胆瘘、慢性腹泻等所致出血，香豆素类、水杨酸钠等所致的低凝血酶原血症，新生儿出血以及长期应用广谱抗生素所致的体内维生素K缺乏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '用法用量', '1.低凝血酶原血症：肌内或深部皮下注射，每次10mg，每日1-2次，24小时内总量不超过40mg。2.预防新生儿出血：可于分娩前12-24小时给母亲肌注或缓慢静注2-5mg。也可在新生儿出生后肌内或皮下注射0.5-1mg，8小时后可重复。3.本品用于重症患者静注时，给药速度不应超过1mg/分。', '1.低凝血酶原血症：肌内或深部皮下注射，每次10mg，每日1-2次，24小时内总量不超过40mg。2.预防新生儿出血：可于分娩前12-24小时给母亲肌注或缓慢静注2-5mg。也可在新生儿出生后肌内或皮下注射0.5-1mg，8小时后可重复。3.本品用于重症患者静注时，给药速度不应超过1mg/分。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '不良反应', '偶见过敏反应。静注过快，超过5mg/分，可引起面部潮红、出汗、支气管痉挛、心动过速、低血压等，曾有快速静脉注射致死的报道。肌注可引起局部红肿和疼痛。新生儿应用本品后可能出现高胆红素血症，黄疸和溶血性贫血。严重不良反应/事件的表现如下：全身性损害占49.2%，主要表现为过敏性休克、过敏样反应、发热、寒战等；呼吸系统损害占26.5%，主要表现为呼吸困难、胸闷、呼吸急促、支气管痉挛等；心血管系统损害占12.92%，主要表现为低血压、心悸、心动过速等。其中过敏性休克占严重病例报告的36.7%。', '偶见过敏反应。静注过快，超过5mg/分，可引起面部潮红、出汗、支气管痉挛、心动过速、低血压等，曾有快速静脉注射致死的报道。肌注可引起局部红肿和疼痛。新生儿应用本品后可能出现高胆红素血症，黄疸和溶血性贫血。严重不良反应/事件的表现如下：全身性损害占49.2%，主要表现为过敏性休克、过敏样反应、发热、寒战等；呼吸系统损害占26.5%，主要表现为呼吸困难、胸闷、呼吸急促、支气管痉挛等；心血管系统损害占12.92%，主要表现为低血压、心悸、心动过速等。其中过敏性休克占严重病例报告的36.7%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '药物过量', '药物大剂量或超剂量可加重肝损害。', '药物大剂量或超剂量可加重肝损害。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '禁忌', '严重肝脏疾患或肝功不良者禁用。', '严重肝脏疾患或肝功不良者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '配伍禁忌', '本品与苯妥英钠混合2小时后可出现颗粒沉淀，与维生素C、维生素B12、右旋糖酐混合易出现混浊。与双香豆素类口服抗凝剂合用，作用相互抵消。水杨酸类、磺胺、奎宁、奎尼丁等也影响维生素K1的效果。', '本品与苯妥英钠混合2小时后可出现颗粒沉淀，与维生素C、维生素B12、右旋糖酐混合易出现混浊。与双香豆素类口服抗凝剂合用，作用相互抵消。水杨酸类、磺胺、奎宁、奎尼丁等也影响维生素K1的效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '注意事项', '(1)有肝功能损伤的患者，本品的疗效不明显，盲目加量可加重肝损伤。(2)本品对肝素引起的出血倾向无效。外伤出血无必要使用本品。(3)本品用于静脉注射宜缓慢，给药速度不应超过1mg/分。(4)本品应避免冻结，如有油滴析出或分层则不宜使用，但可在避光条件下加热至70-80℃，振摇使其自然冷却，如可见异物正常则仍可继续使用。(5)在临床使用过程中请同时参照最新版本《临床用药须知》。', '(1)有肝功能损伤的患者，本品的疗效不明显，盲目加量可加重肝损伤。(2)本品对肝素引起的出血倾向无效。外伤出血无必要使用本品。(3)本品用于静脉注射宜缓慢，给药速度不应超过1mg/分。(4)本品应避免冻结，如有油滴析出或分层则不宜使用，但可在避光条件下加热至70-80℃，振摇使其自然冷却，如可见异物正常则仍可继续使用。(5)在临床使用过程中请同时参照最新版本《临床用药须知》。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '妊娠及哺乳期妇女用药', '本品可通过胎盘，故对临产孕妇应尽量避免使用。', '本品可通过胎盘，故对临产孕妇应尽量避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '儿童用药', '新生儿出血症；肌肉或皮下注射，每次1mg，8小时后可重复给药。', '新生儿出血症；肌肉或皮下注射，每次1mg，8小时后可重复给药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '药理作用', '本品为维生素类药。维生素K是肝脏合成因子Ⅱ、Ⅶ、Ⅸ、Ⅹ所必须的物质。维生素k缺乏可引起这些凝血因子合成障碍或异常，临床可见出血倾向和凝血酶原时间延长。', '本品为维生素类药。维生素K是肝脏合成因子Ⅱ、Ⅶ、Ⅸ、Ⅹ所必须的物质。维生素k缺乏可引起这些凝血因子合成障碍或异常，临床可见出血倾向和凝血酶原时间延长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '药代动力学', '肌内注射1-2小时起效，3-6小时止血效果明显，12-14小时后凝血酶原时间恢复正常。本品在肝内代谢，经肾脏和胆汁排出。', '肌内注射1-2小时起效，3-6小时止血效果明显，12-14小时后凝血酶原时间恢复正常。本品在肝内代谢，经肾脏和胆汁排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '主要成份', '本品每支含主要成份吡罗昔康100毫克。辅料为：缓血酸胺、卡巴浦尔、聚乙二醇、丙二醇、三乙醇胺、乙醇。', '本品每支含主要成份吡罗昔康100毫克。辅料为：缓血酸胺、卡巴浦尔、聚乙二醇、丙二醇、三乙醇胺、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '适应症', '用于缓解局部疼痛，如肌肉痛、关节痛以及拉伤、扭伤和运动损伤引起的疼痛和肿胀，也可用于骨关节炎的对症治疗。', '用于缓解局部疼痛，如肌肉痛、关节痛以及拉伤、扭伤和运动损伤引起的疼痛和肿胀，也可用于骨关节炎的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '用法用量', '外用，取适量涂于患部皮肤或关节表面皮肤，一日2－3次。', '外用，取适量涂于患部皮肤或关节表面皮肤，一日2－3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '不良反应', '少部分患者有皮肤轻微发红、发痒或皮疹，可在观察下继续用药，多数在继续使用过程中消失，如果症状加重应停药。', '少部分患者有皮肤轻微发红、发痒或皮疹，可在观察下继续用药，多数在继续使用过程中消失，如果症状加重应停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '禁忌', '1.对本品及其他非甾体抗炎药过敏者禁用。<br/>2.对丙二醇过敏者禁用。', '1.对本品及其他非甾体抗炎药过敏者禁用。<br/>2.对丙二醇过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '注意事项', '1. 避免接触眼睛及黏膜（如口、鼻黏膜）。<br/>2. 用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3. 孕妇、哺乳期妇女及儿童不推荐使用本品。<br/>4. 不得用于皮肤破损处及感染性创口，且不宜大面积使用。<br/>5. 对本品过敏者禁用，过敏体质者慎用。<br/>6. 本品性状发生改变时禁止使用。<br/>7. 请将本品放在儿童不能接触的地方。<br/>8. 儿童必须在成人监护下使用。<br/>9. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 避免接触眼睛及黏膜（如口、鼻黏膜）。<br/>2. 用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3. 孕妇、哺乳期妇女及儿童不推荐使用本品。<br/>4. 不得用于皮肤破损处及感染性创口，且不宜大面积使用。<br/>5. 对本品过敏者禁用，过敏体质者慎用。<br/>6. 本品性状发生改变时禁止使用。<br/>7. 请将本品放在儿童不能接触的地方。<br/>8. 儿童必须在成人监护下使用。<br/>9. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '药理作用', '吡罗昔康为非甾体类抗炎镇痛药，其作用机制为抑制前列腺素的合成。', '吡罗昔康为非甾体类抗炎镇痛药，其作用机制为抑制前列腺素的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '主要成份', '北豆根提取物，辅料为淀粉、硬脂酸镁。', '北豆根提取物，辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '适应症', '清热解毒，止咳，祛痰。用于咽喉肿痛，扁桃体炎，慢性支气管炎。', '清热解毒，止咳，祛痰。用于咽喉肿痛，扁桃体炎，慢性支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.凡风寒咽痛症见恶寒、无汗者不宜使用，脾胃虚寒者慎用。<br/>4.急性咽炎服药3天后、慢性咽炎服药7天后症状无改善或出现其他症状，应去医院就诊。<br/>5.急性扁桃体炎用药3天后症状无改善，或出现其他如高热、扁桃体周围炎等症状，应去医院就诊。<br/>6.急性化脓性扁桃体炎，因症情较重，应去医院就诊。<br/>7.按照用法用量服用，儿童应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.凡风寒咽痛症见恶寒、无汗者不宜使用，脾胃虚寒者慎用。<br/>4.急性咽炎服药3天后、慢性咽炎服药7天后症状无改善或出现其他症状，应去医院就诊。<br/>5.急性扁桃体炎用药3天后症状无改善，或出现其他如高热、扁桃体周围炎等症状，应去医院就诊。<br/>6.急性化脓性扁桃体炎，因症情较重，应去医院就诊。<br/>7.按照用法用量服用，儿童应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '主要成份', '本品主要成份为洛莫司汀。<br/>化学名称：N-(2-氯乙基）-N&#39;-环己基-N-亚硝基脲。<br/>化学结构式为：<br/>分子式：C9H16ClN3O2 <br/>分子量：233.70', '本品主要成份为洛莫司汀。<br/>化学名称：N-(2-氯乙基）-N&#39;-环己基-N-亚硝基脲。<br/>化学结构式为：<br/>分子式：C9H16ClN3O2 <br/>分子量：233.70', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '适应症', '本品脂溶性强，可通过血脑屏障，进入脑脊液，常用于脑部原发肿瘤(如成胶质细胞瘤)及继发性肿瘤；治疗实体瘤，如联合用药治疗胃癌、直肠癌及支气管肺癌、恶性淋巴瘤等。', '本品脂溶性强，可通过血脑屏障，进入脑脊液，常用于脑部原发肿瘤(如成胶质细胞瘤)及继发性肿瘤；治疗实体瘤，如联合用药治疗胃癌、直肠癌及支气管肺癌、恶性淋巴瘤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '用法用量', '100～130mg/m2，顿服，每6～8周一次，3次为一疗程。', '100～130mg/m2，顿服，每6～8周一次，3次为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '不良反应', '口服后6小时内可发生恶心、呕吐，可持续2～3天，预先用镇静药或甲氧氯普胺并空腹服药可减轻；少数患者发生胃肠道出血及肝功能损害。骨髓抑制，服药后 3～5周可见血小板减少，白细胞降低可在服药后第1周及第4周先后出现两次，第6～8周才恢复；但骨髓抑制有累计性。偶见全身性皮疹，有致畸胎的可能，亦可能抑制睾丸或卵巢功能，引起闭经或精子缺乏。', '口服后6小时内可发生恶心、呕吐，可持续2～3天，预先用镇静药或甲氧氯普胺并空腹服药可减轻；少数患者发生胃肠道出血及肝功能损害。骨髓抑制，服药后 3～5周可见血小板减少，白细胞降低可在服药后第1周及第4周先后出现两次，第6～8周才恢复；但骨髓抑制有累计性。偶见全身性皮疹，有致畸胎的可能，亦可能抑制睾丸或卵巢功能，引起闭经或精子缺乏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '药物过量', '尚无药物可对抗药物过量，如出现严重骨髓抑制，白细胞过低可使用粒细胞集落刺激因子。', '尚无药物可对抗药物过量，如出现严重骨髓抑制，白细胞过低可使用粒细胞集落刺激因子。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '禁忌', '有肝功能损害、白细胞低于4×109/L、血小板低于80×109/L者禁用。合并感染时应先治疗感染。', '有肝功能损害、白细胞低于4×109/L、血小板低于80×109/L者禁用。合并感染时应先治疗感染。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '配伍禁忌', '以本品组成联合化疗方案时，应避免合用有严重降低白细胞和血小板的抗癌药。', '以本品组成联合化疗方案时，应避免合用有严重降低白细胞和血小板的抗癌药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '注意事项', '1．因可引起突变和畸变，孕妇及哺乳期妇女应禁用。<br/>2．对诊断的干扰：本品可引起肝功能一时性异常。<br/>3．下列情况慎用：骨髓抑制、感染、肾功能不全、经过放射治疗或抗癌药治疗的患者或有白细胞低下史者。<br/>4．用药期间应注意随访检查血常规及血小板、血尿素氮、血尿酸、肌酐清除率、血胆红素、丙氨酸氨基转移酶等。<br/>5．病人宜睡前与止吐药、安眠药共服，用药当天不能饮酒。<br/>6．治疗前和治疗中应检查肺功能。', '1．因可引起突变和畸变，孕妇及哺乳期妇女应禁用。<br/>2．对诊断的干扰：本品可引起肝功能一时性异常。<br/>3．下列情况慎用：骨髓抑制、感染、肾功能不全、经过放射治疗或抗癌药治疗的患者或有白细胞低下史者。<br/>4．用药期间应注意随访检查血常规及血小板、血尿素氮、血尿酸、肌酐清除率、血胆红素、丙氨酸氨基转移酶等。<br/>5．病人宜睡前与止吐药、安眠药共服，用药当天不能饮酒。<br/>6．治疗前和治疗中应检查肺功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '妊娠及哺乳期妇女用药', '本药有致癌、致畸作用，故妊娠及哺乳期妇女禁用。', '本药有致癌、致畸作用，故妊娠及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '药理作用', '本品为细胞周期非特异性药，对处于G2-S边界，或S早期的细胞最敏感，对G2期亦有抑制作用。动物实验表明其与BCNU机理相似。本品进入人体后，其分子从氨甲酰胺键处断裂为两部分：一为氯乙胺部分，将氯解离，形成乙烯碳正离子，发挥烃化作用，致使 DNA链断裂，RNA及蛋白质受到烃化，这些主要与抗瘤作用有关；另一为氨甲酰基部分变为异氰酸酯，或再转化为氨甲酸，以发挥氨甲酰化作用，主要与蛋白质，特别是与其中的赖氨酸末端氨基等反应。据认为这主要与骨髓毒性作用有关，氨甲酰化作用还可破坏一些酶蛋白，使DNA受烃化破坏后较难于修复，有助于抗癌作用。本品虽具烷化剂作用。但与一般烷化剂无交叉耐药性，与长春新碱、甲基苄肼及抗代谢药物亦无交叉耐药性。对小鼠和兔子的试验表明该药物有致癌性。', '本品为细胞周期非特异性药，对处于G2-S边界，或S早期的细胞最敏感，对G2期亦有抑制作用。动物实验表明其与BCNU机理相似。本品进入人体后，其分子从氨甲酰胺键处断裂为两部分：一为氯乙胺部分，将氯解离，形成乙烯碳正离子，发挥烃化作用，致使 DNA链断裂，RNA及蛋白质受到烃化，这些主要与抗瘤作用有关；另一为氨甲酰基部分变为异氰酸酯，或再转化为氨甲酸，以发挥氨甲酰化作用，主要与蛋白质，特别是与其中的赖氨酸末端氨基等反应。据认为这主要与骨髓毒性作用有关，氨甲酰化作用还可破坏一些酶蛋白，使DNA受烃化破坏后较难于修复，有助于抗癌作用。本品虽具烷化剂作用。但与一般烷化剂无交叉耐药性，与长春新碱、甲基苄肼及抗代谢药物亦无交叉耐药性。对小鼠和兔子的试验表明该药物有致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '药代动力学', '口服易吸收，体内迅速变为代谢产物。器官分布以肝(胆汁)。肾脾为多，次为肺、心、肌肉、小肠、大肠等。能透过血脑屏障，数分钟后脑脊液中药物浓度为血浆浓度的15%～30%，可经胆汁排入肠道，形成肝肠循环，故药效持久。血浆蛋白结合率为50%(代谢物)。t1/2为16～18小时，其持久存在可能引起迟发性骨髓抑制。在肝内代谢完全，排泄于胆汁。有肠肝循环，故药效持久。在尿、血浆、脑脊液均无原形药存在。口服24小时内，本品的50%以代谢物形式从尿中排泄，但4日排泄量小于75%；从粪中排泄少于5%，从呼吸道排出约10%。因其脂溶性强，可有效透过血脑屏障。脑脊液中药物浓度为血浆中的50%或更高。', '口服易吸收，体内迅速变为代谢产物。器官分布以肝(胆汁)。肾脾为多，次为肺、心、肌肉、小肠、大肠等。能透过血脑屏障，数分钟后脑脊液中药物浓度为血浆浓度的15%～30%，可经胆汁排入肠道，形成肝肠循环，故药效持久。血浆蛋白结合率为50%(代谢物)。t1/2为16～18小时，其持久存在可能引起迟发性骨髓抑制。在肝内代谢完全，排泄于胆汁。有肠肝循环，故药效持久。在尿、血浆、脑脊液均无原形药存在。口服24小时内，本品的50%以代谢物形式从尿中排泄，但4日排泄量小于75%；从粪中排泄少于5%，从呼吸道排出约10%。因其脂溶性强，可有效透过血脑屏障。脑脊液中药物浓度为血浆中的50%或更高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '主要成份', '八爪金龙、山豆根、蝉蜕、薄荷脑。辅料：苯甲酸钠、柠檬酸、杨梅香精、乙醇。', '八爪金龙、山豆根、蝉蜕、薄荷脑。辅料：苯甲酸钠、柠檬酸、杨梅香精、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '适应症', '中医：清热解毒，消肿止痛。用于肺胃蕴热所致的咽喉肿痛，口干口苦，牙龈肿痛以及口腔溃疡，复发性口疮见以上证候者。<br/>苗医：抬蒙蒙宋宫症。蒙嘎宫昂，来罗拉米。', '中医：清热解毒，消肿止痛。用于肺胃蕴热所致的咽喉肿痛，口干口苦，牙龈肿痛以及口腔溃疡，复发性口疮见以上证候者。<br/>苗医：抬蒙蒙宋宫症。蒙嘎宫昂，来罗拉米。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '用法用量', '喷患处。每次适量，一日数次。', '喷患处。每次适量，一日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '主要成份', '野菊花，辅料为聚山梨酯80，氯化钠。', '野菊花，辅料为聚山梨酯80，氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '适应症', '清热解毒。用于外感热病、目赤肿痛、咽喉疼痛；上呼吸道感染、急性扁桃体炎属热毒上攻者。', '清热解毒。用于外感热病、目赤肿痛、咽喉疼痛；上呼吸道感染、急性扁桃体炎属热毒上攻者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '用法用量', '肌内注射，小儿酌减或遵医嘱。一次2-4ml，一日2次。', '肌内注射，小儿酌减或遵医嘱。一次2-4ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '注意事项', '(1)本品不宜与其他药物在同一容器内混合使用。<br/>(2)本品是中药制剂，保存不当可能影响产品质量。使用前必须对光检查，如发现药液出现混浊、沉淀、变色、漏气或瓶身细微破裂者，均不能使用。', '(1)本品不宜与其他药物在同一容器内混合使用。<br/>(2)本品是中药制剂，保存不当可能影响产品质量。使用前必须对光检查，如发现药液出现混浊、沉淀、变色、漏气或瓶身细微破裂者，均不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '主要成份', '本品为复方制剂，其组分为每片含替加氟50mg，含尿嘧啶0.112g。', '本品为复方制剂，其组分为每片含替加氟50mg，含尿嘧啶0.112g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '适应症', '用于胃癌、肠癌、胰腺癌等消化道癌，亦可用于乳腺癌和原发性肝癌。手术前后用药有可能防止癌的复发、扩散和转移。', '用于胃癌、肠癌、胰腺癌等消化道癌，亦可用于乳腺癌和原发性肝癌。手术前后用药有可能防止癌的复发、扩散和转移。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '用法用量', '口服，一日3次，每次2～4片或遵医嘱。', '口服，一日3次，每次2～4片或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '不良反应', '轻度骨髓抑制表现为白细胞和血小板减少。轻度胃肠道反应以食欲减退、恶心为主，个别病人可出现呕吐、腹泻和腹痛，停药后可消失。其它反应有乏力、寒颤、发热、头痛、眩晕、运动失调、皮肤瘙痒、色素沉着、粘膜炎等。', '轻度骨髓抑制表现为白细胞和血小板减少。轻度胃肠道反应以食欲减退、恶心为主，个别病人可出现呕吐、腹泻和腹痛，停药后可消失。其它反应有乏力、寒颤、发热、头痛、眩晕、运动失调、皮肤瘙痒、色素沉着、粘膜炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '禁忌', '1. 妊娠及哺乳期妇女禁用。<br/>2. 对本品过敏者禁用。', '1. 妊娠及哺乳期妇女禁用。<br/>2. 对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '配伍禁忌', '本品所含的替加氟呈碱性且含碳酸盐，避免与含钙、镁离子及酸性较强的药物合用。', '本品所含的替加氟呈碱性且含碳酸盐，避免与含钙、镁离子及酸性较强的药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '注意事项', '1.用药期间定期检查白细胞、血小板计数，若出现骨髓抑制，轻者对症处理，重者需减量，必要时停药。一般停药2～3周即可恢复。<br/>2.轻度胃肠道反应可不必停药，给予对症处理，严重者需减量或停药，餐后服用可以减轻胃肠道反应。<br/>3.有肝肾功能障碍的病人使用时应慎重，酌情减量。 <br/>4.当药品性状发生改变时，禁止使用。', '1.用药期间定期检查白细胞、血小板计数，若出现骨髓抑制，轻者对症处理，重者需减量，必要时停药。一般停药2～3周即可恢复。<br/>2.轻度胃肠道反应可不必停药，给予对症处理，严重者需减量或停药，餐后服用可以减轻胃肠道反应。<br/>3.有肝肾功能障碍的病人使用时应慎重，酌情减量。 <br/>4.当药品性状发生改变时，禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '妊娠及哺乳期妇女用药', '妊娠及哺乳期妇女禁用。', '妊娠及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '药理作用', '本品中替加氟为氟尿嘧啶的衍生物，在体内经肝脏活化逐渐转变为氟尿嘧啶而起抗肿瘤作用，能干扰和阻断DNA、RNA及蛋白质的合成作用，是抗嘧啶类的细胞周期特异性药物。化疗指数为氟尿嘧啶2倍，毒性仅为氟尿嘧啶的1/4~1/7。实验研究证明，尿嘧啶可阻断替加氟分解出氟尿嘧啶的降解作用，可将异性地提高肿瘤组织中氟尿嘧啶及其活性代谢物质的浓度，从而提高抗肿瘤的效果。', '本品中替加氟为氟尿嘧啶的衍生物，在体内经肝脏活化逐渐转变为氟尿嘧啶而起抗肿瘤作用，能干扰和阻断DNA、RNA及蛋白质的合成作用，是抗嘧啶类的细胞周期特异性药物。化疗指数为氟尿嘧啶2倍，毒性仅为氟尿嘧啶的1/4~1/7。实验研究证明，尿嘧啶可阻断替加氟分解出氟尿嘧啶的降解作用，可将异性地提高肿瘤组织中氟尿嘧啶及其活性代谢物质的浓度，从而提高抗肿瘤的效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '药代动力学', '本品中替加氟口服后吸收良好，给药后2小时作用达最高峰，血浆半衰期t1/2为5小时，以较高的浓度均匀分布于肝、肾、小肠、脾和脑，以肝、肾中的浓度为最高。由于本品具有较高的脂溶性，可通过血脑屏障，在脑脊液中浓度比氟尿嘧啶高。本品经肝脏代谢，主要由尿和呼吸道排出，给药后24小时内由尿中以原形排出23％，由呼吸道以CO2形式排出55％。', '本品中替加氟口服后吸收良好，给药后2小时作用达最高峰，血浆半衰期t1/2为5小时，以较高的浓度均匀分布于肝、肾、小肠、脾和脑，以肝、肾中的浓度为最高。由于本品具有较高的脂溶性，可通过血脑屏障，在脑脊液中浓度比氟尿嘧啶高。本品经肝脏代谢，主要由尿和呼吸道排出，给药后24小时内由尿中以原形排出23％，由呼吸道以CO2形式排出55％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '主要成份', '灯盏花素。', '灯盏花素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '适应症', '活血化瘀，通络止痛。用于中风后遗症，冠心病，心绞痛。', '活血化瘀，通络止痛。用于中风后遗症，冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '不良反应', '个别患者出现皮肤瘙痒，停药自行消失。', '个别患者出现皮肤瘙痒，停药自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '禁忌', '脑出血急性期或有出血倾向者禁用。', '脑出血急性期或有出血倾向者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '注意事项', '本品应当避免放置在能被阳光直接照射的地方并远离热源。', '本品应当避免放置在能被阳光直接照射的地方并远离热源。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '主要成份', '主要成份为重组人粒细胞巨噬细胞刺激因子，由高效表达人粒细胞巨噬细胞刺激因子的大肠杆菌，经发酵、分离和高纯度化制成。辅料为人血白蛋白、甘露醇、磷酸氢二钠、磷酸二氢钠。', '主要成份为重组人粒细胞巨噬细胞刺激因子，由高效表达人粒细胞巨噬细胞刺激因子的大肠杆菌，经发酵、分离和高纯度化制成。辅料为人血白蛋白、甘露醇、磷酸氢二钠、磷酸二氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '适应症', '用于防治肿瘤病人因化疗或放疗引起的白细胞减少。', '用于防治肿瘤病人因化疗或放疗引起的白细胞减少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '用法用量', '症癌化疗或放疗后3-10μg/kg/d，皮下注射持续5-7天（注意：本药不应与抗癌化疗药同时使用，应在化疗停止24小时后方可使用），根据白细胞回升速度和水平，确定维持量。<br/>用1ml的无菌生理盐水溶解（切勿剧烈振荡），可在腹部、大腿外侧或上臂三角肌处进行皮下注射（要求：注射后局部皮肤隆起约1cm2，以便药物慢慢吸收）。', '症癌化疗或放疗后3-10μg/kg/d，皮下注射持续5-7天（注意：本药不应与抗癌化疗药同时使用，应在化疗停止24小时后方可使用），根据白细胞回升速度和水平，确定维持量。<br/>用1ml的无菌生理盐水溶解（切勿剧烈振荡），可在腹部、大腿外侧或上臂三角肌处进行皮下注射（要求：注射后局部皮肤隆起约1cm2，以便药物慢慢吸收）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '不良反应', '本品的安全性与剂量和给药途径有关。大部分不良反应多属轻到中度，严重的反应罕见。最常见的不良反应为发热、寒战、恶心、呼吸困难、腹泻，一般的常规对症处理使可使之缓解；其次有皮疹、胸痛、骨痛和腹泻等。据国外报道，低血压和低氧综合征在首次给药时可能出现，但以后给药则无此现象。不良反应发生多于静脉推洼和快速滴注以及剂量大于32μg/kg/日有关。', '本品的安全性与剂量和给药途径有关。大部分不良反应多属轻到中度，严重的反应罕见。最常见的不良反应为发热、寒战、恶心、呼吸困难、腹泻，一般的常规对症处理使可使之缓解；其次有皮疹、胸痛、骨痛和腹泻等。据国外报道，低血压和低氧综合征在首次给药时可能出现，但以后给药则无此现象。不良反应发生多于静脉推洼和快速滴注以及剂量大于32μg/kg/日有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '药物过量', '文献报道，本品剂量达30μg/kg时，其不良反应的发生与常规用量相比，有明显增加和相关，一般停药后可自行缓解。', '文献报道，本品剂量达30μg/kg时，其不良反应的发生与常规用量相比，有明显增加和相关，一般停药后可自行缓解。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '禁忌', '1.对rhGM-CSF或该制剂中任何其他成分有过敏史的病人。<br/>2.自身免疫性血小板减少性紫癜的病人。', '1.对rhGM-CSF或该制剂中任何其他成分有过敏史的病人。<br/>2.自身免疫性血小板减少性紫癜的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '配伍禁忌', '1.本品与化疗药物同时使用，可加重骨髓毒性，因而不宜与化疗药物同时使用，应于化疗结束后24-48小时使用。<br/>2.本品可引起血浆白蛋白降低，因此，同时使用具有血浆白蛋白高结合的药物应注意调整卦物的剂量。<br/>3.注射丙种球蛋白者，应间隔1个月以上再接种本品。', '1.本品与化疗药物同时使用，可加重骨髓毒性，因而不宜与化疗药物同时使用，应于化疗结束后24-48小时使用。<br/>2.本品可引起血浆白蛋白降低，因此，同时使用具有血浆白蛋白高结合的药物应注意调整卦物的剂量。<br/>3.注射丙种球蛋白者，应间隔1个月以上再接种本品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '注意事项', '1.本品应在专科医生指导下使用。病人对rhGM-CSF的治疗反应和耐受性个体差异较大，为此应在治疗前及开始治疗后定期观察外周血白细胞或中性粒细胞，血小板数据的变化。血象恢复正常后立即停药或采用维持剂量。<br/>2.本品属蛋白质类药物，用前应检查是否发生浑浊，如有异常，不得使用。<br/>3.本品不应与抗肿瘤放、化疗药同时使用，如要进行下一疗程的抗肿瘤放、化疗，应停药至少48小时后，方可继续治疗。<br/>4.孕妇、高血压患者及有癫痫病史者慎用。<br/>5.使用前仔细检查，如发现瓶子有破损，溶解不完全者均不得使用，溶解后的药剂应一次用完。', '1.本品应在专科医生指导下使用。病人对rhGM-CSF的治疗反应和耐受性个体差异较大，为此应在治疗前及开始治疗后定期观察外周血白细胞或中性粒细胞，血小板数据的变化。血象恢复正常后立即停药或采用维持剂量。<br/>2.本品属蛋白质类药物，用前应检查是否发生浑浊，如有异常，不得使用。<br/>3.本品不应与抗肿瘤放、化疗药同时使用，如要进行下一疗程的抗肿瘤放、化疗，应停药至少48小时后，方可继续治疗。<br/>4.孕妇、高血压患者及有癫痫病史者慎用。<br/>5.使用前仔细检查，如发现瓶子有破损，溶解不完全者均不得使用，溶解后的药剂应一次用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女使用本品的安全性尚未建立，应慎重使用。', '孕妇及哺乳期妇女使用本品的安全性尚未建立，应慎重使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '儿童用药', '慎用。', '慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '老年人用药', '观察患者的状态，注意用量和间隔，慎重给药。', '观察患者的状态，注意用量和间隔，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '药理作用', '1.药理作用：在rhGM-CSF作用下具有刺激造血细胞增殖分化的作用，能特异性刺激粒系祖细胞及单核巨噬祖细胞的增殖等。<br/>2.毒理作用：<br/>2.1急性毒性：选用临床人拟用剖量1000-2000倍的rhGM-CSF在小鼠身上进行观察7日，结果表名给药（iv和ip）后，动物无死亡，无异常反应。解剖亦未见异常。rhGM-CSF对小鼠iv的LD50&gt; 5000μg/kg，ip的LD50&gt;1000μg/kg。<br/>2.2长期毒性：<br/>2.2.1大鼠的长期毒性：给wistar大鼠连续腹腔注射90天rhGM-CSF40μ KD未见明显毒性反应，可认为rhGM-CSF40μ KD是无毒剂量，此量为临床人常用剂量的8倍。rhGM-CSF80μ KD可产生轻度毒性反应。rhGM-CSF160μ KD可引起大鼠食欲减退，体重增长受抑制。血红蛋白下降，尿液隐血和蛋白阳性，肌酐明显升高，肾和肝脏有较明显的病理变化，提示rhGM-CSF 160μ KD是大鼠明显中毒剂量，中毒靶器官为肾和肝脏。上述变化在停药后30天已经恢复或已见恢复。<br/>2.2.2犬长期毒性试验：给Beagle犬连续静脉注射30天，rhGM-CSF15μ KD未产生明显毒性反应，可认为是安全剂量。该剂量为临床人拟用剂量和国外同类产品临床常用剂量的3倍。rhGM-CSF45μ KD可产生轻度的毒性反应，其主要表现为部分动物发热，骨髓细胞抑制，以及对肝脏和肾脏产生较轻的可逆性病理损伤。rhGM-CSF 135μ KD叫产生明显的毒性反应，表现为间歇性体温升高，食欲减退，心率减慢，骨髓有核细胞数减少，蛋白尿以及肝、肾组织药物性病理改变。停药后30天，这些药物性损伤基本恢复。提示其毒性作用的靶器官是其药理作用的效应组织，骨髓、肝脏、肾脏。<br/>2.3过敏试验：结果表明rhGM-CSF无致敏作用。（稳定剂人血白蛋白也未见致敏作用）。', '1.药理作用：在rhGM-CSF作用下具有刺激造血细胞增殖分化的作用，能特异性刺激粒系祖细胞及单核巨噬祖细胞的增殖等。<br/>2.毒理作用：<br/>2.1急性毒性：选用临床人拟用剖量1000-2000倍的rhGM-CSF在小鼠身上进行观察7日，结果表名给药（iv和ip）后，动物无死亡，无异常反应。解剖亦未见异常。rhGM-CSF对小鼠iv的LD50&gt; 5000μg/kg，ip的LD50&gt;1000μg/kg。<br/>2.2长期毒性：<br/>2.2.1大鼠的长期毒性：给wistar大鼠连续腹腔注射90天rhGM-CSF40μ KD未见明显毒性反应，可认为rhGM-CSF40μ KD是无毒剂量，此量为临床人常用剂量的8倍。rhGM-CSF80μ KD可产生轻度毒性反应。rhGM-CSF160μ KD可引起大鼠食欲减退，体重增长受抑制。血红蛋白下降，尿液隐血和蛋白阳性，肌酐明显升高，肾和肝脏有较明显的病理变化，提示rhGM-CSF 160μ KD是大鼠明显中毒剂量，中毒靶器官为肾和肝脏。上述变化在停药后30天已经恢复或已见恢复。<br/>2.2.2犬长期毒性试验：给Beagle犬连续静脉注射30天，rhGM-CSF15μ KD未产生明显毒性反应，可认为是安全剂量。该剂量为临床人拟用剂量和国外同类产品临床常用剂量的3倍。rhGM-CSF45μ KD可产生轻度的毒性反应，其主要表现为部分动物发热，骨髓细胞抑制，以及对肝脏和肾脏产生较轻的可逆性病理损伤。rhGM-CSF 135μ KD叫产生明显的毒性反应，表现为间歇性体温升高，食欲减退，心率减慢，骨髓有核细胞数减少，蛋白尿以及肝、肾组织药物性病理改变。停药后30天，这些药物性损伤基本恢复。提示其毒性作用的靶器官是其药理作用的效应组织，骨髓、肝脏、肾脏。<br/>2.3过敏试验：结果表明rhGM-CSF无致敏作用。（稳定剂人血白蛋白也未见致敏作用）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '药代动力学', '用灵敏的免疫实验进行人rhGM-CSF的药代动力学研究，结果iv0.3μg/kg rhGM-CSF在第一时间点最高血清浓度为14±3μg/ml，在120分钟内迅速被清除。Sc 0.3μg/kg rhGM-CSF，最高血药浓度是注射后1小时（30pg/ml）。iv1μg/kg rhGM-CSF 血药浓度峰值为54±26ng/ml。1小时降到&lt;5ng/ml，2小时降至1ng/ml。同剂量Sc血浓度2小时达峰值为0.75±0.3ng/ml。Sc 3μg/kg rhGM-CSF 15-30分钟就检出峰值为1ng/ml。Sc 10 μg/kg rhGM-CSF峰值5ng/ml。然后维持在3ng/ml，血药浓度&gt;1ng/ml持续12小时以上。小鼠Sc 125I-GM-CSF后，肾脏含量最高，其次是胃和血中。心和骨总含量较低，大部分通过尿液排出体外。', '用灵敏的免疫实验进行人rhGM-CSF的药代动力学研究，结果iv0.3μg/kg rhGM-CSF在第一时间点最高血清浓度为14±3μg/ml，在120分钟内迅速被清除。Sc 0.3μg/kg rhGM-CSF，最高血药浓度是注射后1小时（30pg/ml）。iv1μg/kg rhGM-CSF 血药浓度峰值为54±26ng/ml。1小时降到&lt;5ng/ml，2小时降至1ng/ml。同剂量Sc血浓度2小时达峰值为0.75±0.3ng/ml。Sc 3μg/kg rhGM-CSF 15-30分钟就检出峰值为1ng/ml。Sc 10 μg/kg rhGM-CSF峰值5ng/ml。然后维持在3ng/ml，血药浓度&gt;1ng/ml持续12小时以上。小鼠Sc 125I-GM-CSF后，肾脏含量最高，其次是胃和血中。心和骨总含量较低，大部分通过尿液排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '主要成份', '制草乌、三七、断节参、白云参。', '制草乌、三七、断节参、白云参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '适应症', '驱风除湿，舒筋活络，行瘀，消肿定痛。用于风湿麻木，筋骨疼痛，跌打损伤，创伤流血。', '驱风除湿，舒筋活络，行瘀，消肿定痛。用于风湿麻木，筋骨疼痛，跌打损伤，创伤流血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '用法用量', '口服。一次1粒，一日1-2次，开水或温酒送服。<br/>外用。将内容物撒于伤口处。', '口服。一次1粒，一日1-2次，开水或温酒送服。<br/>外用。将内容物撒于伤口处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '注意事项', '1．本品宜饭后服用。<br/>2．本品性味辛温，属风湿热痹者忌用。<br/>3．本品含草乌及活血药．孕妇慎用。<br/>4．本品应在医生指导下使用，不可过量。<br/>5．不宜与贝母类、半夏、白及、白蔹、天花粉、瓜萎类同用。<br/>6．请将本品放在儿童不能接触的地方。', '1．本品宜饭后服用。<br/>2．本品性味辛温，属风湿热痹者忌用。<br/>3．本品含草乌及活血药．孕妇慎用。<br/>4．本品应在医生指导下使用，不可过量。<br/>5．不宜与贝母类、半夏、白及、白蔹、天花粉、瓜萎类同用。<br/>6．请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '主要成份', '本品主要成分为盐酸左布比卡因。<br/>化学名称：(S)-1-丁基-N-(2,6-二甲苯基)-2-哌啶甲酰胺盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C18H28N2O・HCl・H2O<br/>分子量：342.91<br/>辅料：氯化钠。', '本品主要成分为盐酸左布比卡因。<br/>化学名称：(S)-1-丁基-N-(2,6-二甲苯基)-2-哌啶甲酰胺盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C18H28N2O・HCl・H2O<br/>分子量：342.91<br/>辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '适应症', '主要用于外科硬膜外腔阻滞麻醉。', '主要用于外科硬膜外腔阻滞麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '用法用量', '成人用于神经阻滞或浸润麻醉，一次最大剂量是150mg。药液浓度配制为：外科硬膜外阻滞：0.5%-0.75%；10-20ml；50-150mg中度至全部运动阻滞。', '成人用于神经阻滞或浸润麻醉，一次最大剂量是150mg。药液浓度配制为：外科硬膜外阻滞：0.5%-0.75%；10-20ml；50-150mg中度至全部运动阻滞。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '不良反应', '低血压、恶心、术后疼痛、发热、呕吐、贫血、瘙痒、疼痛、头痛、便秘、眩晕、胎儿窘迫等，偶见哮喘、水肿、少动症，不随意肌收缩，痉挛，震颤、昏厥、心率失常、期外收缩、房颤、心博停止、肠梗阻、胆红素升高、意识模糊、窒息、支气管痉挛、呼吸困难、肺水肿、呼吸功能不全、多汗、皮肤变色等。', '低血压、恶心、术后疼痛、发热、呕吐、贫血、瘙痒、疼痛、头痛、便秘、眩晕、胎儿窘迫等，偶见哮喘、水肿、少动症，不随意肌收缩，痉挛，震颤、昏厥、心率失常、期外收缩、房颤、心博停止、肠梗阻、胆红素升高、意识模糊、窒息、支气管痉挛、呼吸困难、肺水肿、呼吸功能不全、多汗、皮肤变色等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '药物过量', '重在预防，最好分次注射左布比卡因的剂量，每注射后或滴注过程中，密切观察病人的生命指针和意识状态，一旦有变化，应及时给予氧气吸入。<br/>一旦发生肺通气不足或鞘内误注射药物导致的呼吸停止，应立即建立人工气道或使呼吸道保持通畅，以100%氧气控制通气或辅助通气。<br/>如发生惊厥，须静脉注射盐酸巴比妥、抗惊厥药或肌肉松弛药止惊，但须在有经验的医生指导下用这些药物。在保证有效肺通气的同时，迅速估计循环功能，循环衰竭时，要静注补液，如有必要，使用升血压药。<br/>抢救局部麻醉药中毒的足月孕妇有特殊困难，增大的子宫会压迫下腔静脉，加重循环衰竭。这时应使孕妇采取左侧卧位，或将子宫向左侧推移，解除对腔静脉的压迫。产妇的复苏要比其它病人困难，心脏按压往往效果不佳，应尽快分娩或取出胎儿，以使复苏容易成功。', '重在预防，最好分次注射左布比卡因的剂量，每注射后或滴注过程中，密切观察病人的生命指针和意识状态，一旦有变化，应及时给予氧气吸入。<br/>一旦发生肺通气不足或鞘内误注射药物导致的呼吸停止，应立即建立人工气道或使呼吸道保持通畅，以100%氧气控制通气或辅助通气。<br/>如发生惊厥，须静脉注射盐酸巴比妥、抗惊厥药或肌肉松弛药止惊，但须在有经验的医生指导下用这些药物。在保证有效肺通气的同时，迅速估计循环功能，循环衰竭时，要静注补液，如有必要，使用升血压药。<br/>抢救局部麻醉药中毒的足月孕妇有特殊困难，增大的子宫会压迫下腔静脉，加重循环衰竭。这时应使孕妇采取左侧卧位，或将子宫向左侧推移，解除对腔静脉的压迫。产妇的复苏要比其它病人困难，心脏按压往往效果不佳，应尽快分娩或取出胎儿，以使复苏容易成功。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '禁忌', '(1)肝、肾功能严重不全、低蛋白血症、对本品过敏者或对酰胺类局麻药过敏者禁用。<br/>(2)若本品与盐酸肾上腺素混合使用时，禁用于毒性甲状腺肿，严重心脏病或服用三环抗抑郁药等患者。<br/>(3)本品不用于蛛网膜下腔阻滞，因迄今无临床应用资料。<br/>(4)本品不用于12岁以下小儿，其安全性有待证实。', '(1)肝、肾功能严重不全、低蛋白血症、对本品过敏者或对酰胺类局麻药过敏者禁用。<br/>(2)若本品与盐酸肾上腺素混合使用时，禁用于毒性甲状腺肿，严重心脏病或服用三环抗抑郁药等患者。<br/>(3)本品不用于蛛网膜下腔阻滞，因迄今无临床应用资料。<br/>(4)本品不用于12岁以下小儿，其安全性有待证实。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '配伍禁忌', '体外试验表明吗啡、芬太尼、可乐定、舒芬太尼对左布比卡因的氧化代谢无抑制作用。然而，这些药物中没有一个是CYP3A4或CYP1A2同型物的抑制剂，虽然还未进行临床研究，但有可能左布比卡因的代谢机制受已知的CYP3A4诱导剂(如苯妥英、苯巴比妥、利福平等)、CYP3A4抑制剂、CYP1A2诱导剂(奥美拉唑等)和CYP1A2抑制剂的影响。', '体外试验表明吗啡、芬太尼、可乐定、舒芬太尼对左布比卡因的氧化代谢无抑制作用。然而，这些药物中没有一个是CYP3A4或CYP1A2同型物的抑制剂，虽然还未进行临床研究，但有可能左布比卡因的代谢机制受已知的CYP3A4诱导剂(如苯妥英、苯巴比妥、利福平等)、CYP3A4抑制剂、CYP1A2诱导剂(奥美拉唑等)和CYP1A2抑制剂的影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '注意事项', '(1)使用时不得过量，过量可导致低血压、抽搐、心博骤停、呼吸抑制或惊厥。<br/>(2)如果出现严重低血压或心动过缓，可静脉注射麻黄碱或阿托品。<br/>(3)如果出现肌肉震颤、痉挛可给与巴比妥类药物。<br/>(4)给予局部麻醉注射液后须密切观察心血管、呼吸的变化和病人的意识状态，病人出现下列症状可能是中毒迹象：躁动不安、焦虑、语无伦次、口唇麻木与麻刺感、金属异味、耳鸣、头晕、视力模糊、肌肉震颤、抑郁或嗜睡。<br/>(5)酰胺类局部麻醉药(如本品)是由肝脏代谢，因此，给予这类药物特别是多剂量给药时，对有肝脏疾病的病人须慎重。<br/>(6)本品不宜静脉内注射用药，所以在注射给药中，回抽吸血液以确认不是血管内注射是必须的。<br/>(7)左布比卡因注射液的溶液不用于产科子宫旁组织的阻滞麻醉。因为迄今没有资料支持这种用法并且有使胎儿心动过缓或致死的危险。', '(1)使用时不得过量，过量可导致低血压、抽搐、心博骤停、呼吸抑制或惊厥。<br/>(2)如果出现严重低血压或心动过缓，可静脉注射麻黄碱或阿托品。<br/>(3)如果出现肌肉震颤、痉挛可给与巴比妥类药物。<br/>(4)给予局部麻醉注射液后须密切观察心血管、呼吸的变化和病人的意识状态，病人出现下列症状可能是中毒迹象：躁动不安、焦虑、语无伦次、口唇麻木与麻刺感、金属异味、耳鸣、头晕、视力模糊、肌肉震颤、抑郁或嗜睡。<br/>(5)酰胺类局部麻醉药(如本品)是由肝脏代谢，因此，给予这类药物特别是多剂量给药时，对有肝脏疾病的病人须慎重。<br/>(6)本品不宜静脉内注射用药，所以在注射给药中，回抽吸血液以确认不是血管内注射是必须的。<br/>(7)左布比卡因注射液的溶液不用于产科子宫旁组织的阻滞麻醉。因为迄今没有资料支持这种用法并且有使胎儿心动过缓或致死的危险。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '妊娠及哺乳期妇女用药', '大部分局部麻醉药能排泄入母体乳汁中，哺乳期妇女用本品时须注意。左布比卡因或其他代谢产物是否从乳汁中排泄还未得到证实。大鼠研究表明，对哺乳期大鼠给予本品，生下的小鼠中检测到少量左布比卡因。<br/>尚缺乏孕妇使用本品对胎儿发育的影响的研究，应权衡利弊。', '大部分局部麻醉药能排泄入母体乳汁中，哺乳期妇女用本品时须注意。左布比卡因或其他代谢产物是否从乳汁中排泄还未得到证实。大鼠研究表明，对哺乳期大鼠给予本品，生下的小鼠中检测到少量左布比卡因。<br/>尚缺乏孕妇使用本品对胎儿发育的影响的研究，应权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '儿童用药', '尚缺乏本品用于儿童的安全有效性研究资料。', '尚缺乏本品用于儿童的安全有效性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '老年人用药', '左布比卡因临床研究的病例中，65岁以上者占16%，75岁以上者占8%，观察这些病人与年轻病人的安全性与有效性，基本没有不同，其它临床报道也未见明显不同。但不能排除某些个别老年人出现高敏感性。', '左布比卡因临床研究的病例中，65岁以上者占16%，75岁以上者占8%，观察这些病人与年轻病人的安全性与有效性，基本没有不同，其它临床报道也未见明显不同。但不能排除某些个别老年人出现高敏感性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '药理作用', '药理作用<br/>左布比卡因为酰胺类局麻药，可以升高神经动作电位的阈值，延缓神经冲动的扩步，降低动作电位升高的速度，从而阻断神经冲动的产生和传导。麻醉作用的产生与神经纤维的轴径、髓鞘形成和传导速度有关。<br/>毒理作用<br/>遗传毒性：细菌突变试验、小鼠淋巴瘤突变试验、人淋巴细胞染色体畸变试验和小鼠骨髓微核试验均未发生左布比卡因具有致突变作用。<br/>生殖毒性：<br/>给予大鼠左布比卡因18mg/kg/天(按体表面积折算，剂量约为最大临床剂量的一半)，未见亲代和子代动物的生育力受到影响。给予哺乳期大鼠左布比卡因，幼仔体内可检测到少量药物。', '药理作用<br/>左布比卡因为酰胺类局麻药，可以升高神经动作电位的阈值，延缓神经冲动的扩步，降低动作电位升高的速度，从而阻断神经冲动的产生和传导。麻醉作用的产生与神经纤维的轴径、髓鞘形成和传导速度有关。<br/>毒理作用<br/>遗传毒性：细菌突变试验、小鼠淋巴瘤突变试验、人淋巴细胞染色体畸变试验和小鼠骨髓微核试验均未发生左布比卡因具有致突变作用。<br/>生殖毒性：<br/>给予大鼠左布比卡因18mg/kg/天(按体表面积折算，剂量约为最大临床剂量的一半)，未见亲代和子代动物的生育力受到影响。给予哺乳期大鼠左布比卡因，幼仔体内可检测到少量药物。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '药代动力学', '硬膜外给药后约30分钟血药浓度达峰值，剂量为150mg时平均(Cmax)达到1.2μg/ml,本品在血药浓度为0.1μg-1μg/ml时，约有97%与血浆蛋白结合，在0.01μg-0.1μg/ml与人的血细胞结合为0-2%，在血药浓度为10μg/ml时与血细胞结合增加到32%。静脉给药后，左布比卡因分布容积为67升。左布比卡因在肝脏代谢降解，在尿、便中难以查到原形药物。在体内生物半衰期为3.3小时，血浆清除率为39升/小时，血浆消除半衰期为1.3小时。', '硬膜外给药后约30分钟血药浓度达峰值，剂量为150mg时平均(Cmax)达到1.2μg/ml,本品在血药浓度为0.1μg-1μg/ml时，约有97%与血浆蛋白结合，在0.01μg-0.1μg/ml与人的血细胞结合为0-2%，在血药浓度为10μg/ml时与血细胞结合增加到32%。静脉给药后，左布比卡因分布容积为67升。左布比卡因在肝脏代谢降解，在尿、便中难以查到原形药物。在体内生物半衰期为3.3小时，血浆清除率为39升/小时，血浆消除半衰期为1.3小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '主要成份', '本品活性成份为人凝血酶，辅料为蔗糖、人血白蛋白、氯化钙、葡萄糖酸钠。', '本品活性成份为人凝血酶，辅料为蔗糖、人血白蛋白、氯化钙、葡萄糖酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '适应症', '局部止血药，辅助用于处理腹部切口创面的渗血。或遵医嘱使用本品。', '局部止血药，辅助用于处理腹部切口创面的渗血。或遵医嘱使用本品。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '用法用量', '本品为局部止血药。用灭菌注射用水将凝血酶稀释成250IU/ml,用量为1ml用于250px2涂布切口创面。', '本品为局部止血药。用灭菌注射用水将凝血酶稀释成250IU/ml,用量为1ml用于250px2涂布切口创面。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '不良反应', '临床试验没有发现不良反应。若发生过敏反应，应立即停药。', '临床试验没有发现不良反应。若发生过敏反应，应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '药物过量', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '禁忌', '1.对本品过敏者禁用。<br/>2.动脉及大静脉的大出血禁用以免延误处理，应紧急采取其他外科止血措施。', '1.对本品过敏者禁用。<br/>2.动脉及大静脉的大出血禁用以免延误处理，应紧急采取其他外科止血措施。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '配伍禁忌', '避免与酸、碱及重金属药物配伍，否则会影响凝血酶的效价。', '避免与酸、碱及重金属药物配伍，否则会影响凝血酶的效价。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '注意事项', '1.严禁注射，或以其他任何方式进入大血管，否则会导致广泛的血管内凝血，甚至死亡。<br/>2.应将伤口表面的血液吸干后，再施用凝血酶。<br/>3.本品溶解后应立即使用，否则应保存在2-8℃条件下，但不能超过4小时。<br/>4.应避免与酸、碱及重金属药物配伍。', '1.严禁注射，或以其他任何方式进入大血管，否则会导致广泛的血管内凝血，甚至死亡。<br/>2.应将伤口表面的血液吸干后，再施用凝血酶。<br/>3.本品溶解后应立即使用，否则应保存在2-8℃条件下，但不能超过4小时。<br/>4.应避免与酸、碱及重金属药物配伍。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药的安全性和有效性尚未确立，孕妇及哺乳期妇女应谨慎使用本品。', '孕妇及哺乳期妇女用药的安全性和有效性尚未确立，孕妇及哺乳期妇女应谨慎使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '儿童用药', '本品儿童用药的安全性和有效性尚未确立。', '本品儿童用药的安全性和有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '老年人用药', '老年患者用药的安全性和有效性尚未确立，使用前请进行利弊权衡。', '老年患者用药的安全性和有效性尚未确立，使用前请进行利弊权衡。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '药理作用', '凝血酶直接作用于纤维蛋白原,使之转变为纤维蛋白，达到止血的目的。', '凝血酶直接作用于纤维蛋白原,使之转变为纤维蛋白，达到止血的目的。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '药代动力学', '无人体药代动力学资料。', '无人体药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '主要成份', '广藿香、紫苏叶、白芷、白术(炒)、陈皮、法半夏、厚朴(姜制)、茯苓、桔梗、甘草、大腹皮、大枣、生姜。', '广藿香、紫苏叶、白芷、白术(炒)、陈皮、法半夏、厚朴(姜制)、茯苓、桔梗、甘草、大腹皮、大枣、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '适应症', '解表化湿，理气和中。用于外感风寒，内伤湿滞，头痛昏重，胸膈痞闷，脘腹胀痛，呕吐泄泻。', '解表化湿，理气和中。用于外感风寒，内伤湿滞，头痛昏重，胸膈痞闷，脘腹胀痛，呕吐泄泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '用法用量', '口服。一次4粒，一日2次。', '口服。一次4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '注意事项', '1.饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>4.服药三天后症状无改善，或出现吐泻明显，并有其它严重症状时应去医院就诊。<br/>5.按照用法用量服用，小儿、年老体衰者应在医师指导下服用。<br/>6.长期服用，应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其它药品，使用本品前请咨询医师或药师。', '</a><br/>1.饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>4.服药三天后症状无改善，或出现吐泻明显，并有其它严重症状时应去医院就诊。<br/>5.按照用法用量服用，小儿、年老体衰者应在医师指导下服用。<br/>6.长期服用，应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '主要成份', '本品为复方制剂。每粒含维生素D2 0.0126毫克（500单位），乳酸钙0.16克。辅料为：柠檬黄0.3毫克、香草醇0.6毫克。', '本品为复方制剂。每粒含维生素D2 0.0126毫克（500单位），乳酸钙0.16克。辅料为：柠檬黄0.3毫克、香草醇0.6毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '适应症', '用于儿童、孕妇、哺乳期妇女钙的补充。', '用于儿童、孕妇、哺乳期妇女钙的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '用法用量', '口服。成人及小儿一次1片。一日1次。', '口服。成人及小儿一次1片。一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '不良反应', '便秘。', '便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '禁忌', '高钙血症、高尿酸血症、含钙肾结石或有肾结石病史者禁用。', '高钙血症、高尿酸血症、含钙肾结石或有肾结石病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '注意事项', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止服用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止服用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '药理作用', '维生素D<sub>2</sub>是人体生长发育的必需物质，尤对胎儿、婴幼儿更为重要，此外还参与钙、磷代谢，促进其吸收，并对骨质形成有重要作用；钙在参与人体骨骼的形成、骨组织的重建、肌肉收缩、神经传递、凝血机制以及维持毛细血管通透性等方面具有重要作用。', '维生素D<sub>2是人体生长发育的必需物质，尤对胎儿、婴幼儿更为重要，此外还参与钙、磷代谢，促进其吸收，并对骨质形成有重要作用；钙在参与人体骨骼的形成、骨组织的重建、肌肉收缩、神经传递、凝血机制以及维持毛细血管通透性等方面具有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '主要成份', '化学名称：本品主要成份为人尿激肽原酶，系从新鲜人尿中提取精制的一种由238个氨基酸组成的糖蛋白。<br/>化学结构式：<br/>分子量：43000±4000道尔顿。<br/>辅料：甘露醇，右旋糖酐40，枸橼酸钠，pH调节剂：磷酸。', '化学名称：本品主要成份为人尿激肽原酶，系从新鲜人尿中提取精制的一种由238个氨基酸组成的糖蛋白。<br/>化学结构式：<br/>分子量：43000±4000道尔顿。<br/>辅料：甘露醇，右旋糖酐40，枸橼酸钠，pH调节剂：磷酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '适应症', '轻-中度急性血栓性脑梗死。', '轻-中度急性血栓性脑梗死。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '用法用量', '应在起病48小时内开始用药。每次0.15PNA单位，溶于100ml氯化钠注射液中，静脉滴注时间不少于50分钟，可根据患者情况增加溶媒和(或)减慢滴速，每日1次，3周为一疗程。', '应在起病48小时内开始用药。每次0.15PNA单位，溶于100ml氯化钠注射液中，静脉滴注时间不少于50分钟，可根据患者情况增加溶媒和(或)减慢滴速，每日1次，3周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '不良反应', '共有645例患者进入尤瑞克林治疗急性脑梗死的Ⅱ、Ⅲ期临床试验，其中试验组(尤瑞克林组)462例。<br/>试验组出现4例严重不良事件，其中2例死亡(1例为75岁右侧小脑半球梗死伴基底节部腔隙性梗死，判定死亡原因为小脑梗死并发脑疝；1例为70岁右侧额顶颞部梗死，判定死亡原因为心源性猝死)。判断与研究药物无关。另2例在第一次注射试验药时(均是用药开始10分钟内)，引起血压突然下降伴意识障碍，立即停药并给予升压药后，血压很快恢复，无不良后果，判定与用药有关。Ⅲ期临床试验中共发生重要不良事件9例，其中4例出现梗死灶内发生出血，难以确定是否与药物有关；2例并发心绞痛，1例并发上消化道出血；2例出现症状较重的不良反应：恶心、呕吐、胸闷、心慌等。<br/>对照组：在Ⅱa期临床试验中死亡1例，在Ⅲ期临床试验中未发生严重不良事件。<br/>对资料进行分析，试验中与药物有关或可能有关的不良反应主要为呕吐、颜面潮红和脸部发热感、头疼、腹泻、结膜充血、心慌胸闷、注射部位红痒等症状(见表1)，一般都较轻，不需要特殊处理。<br/>有个别病例可能对尤瑞克林反应特别敏感，发生血压急剧下降(参见[注意事项])。<br/>表1：治疗急性脑梗死安慰剂对照临床研究期间发生的不良反应<br/>不良反应<br/>发生率<br/><br/>尤瑞克林组<br/>(N=462)<br/>对照组<br/>(N=183)<br/>心血管系统<br/><br/><br/>皮肤潮红<br/>1.52%<br/>0.55%<br/>血压下降<br/>1.08%<br/>-<br/>结膜充血<br/>0.87%<br/>-<br/>胸闷<br/>0.65%<br/>0.55%<br/>伴发心绞痛<br/>0.22%<br/>-<br/>心悸(包括心慌)<br/>0.22%<br/>0.55%<br/>神经系统<br/><br/><br/>头痛<br/>1.08%<br/>2.19%<br/>出汗<br/>0.65%<br/>0.55%<br/>头晕<br/>0.22%<br/>-<br/>乏力<br/>0.22%<br/>-<br/>消化道<br/><br/><br/>恶心、呕吐<br/>1.30%<br/>-<br/>腹泻<br/>0.87%<br/>-<br/>上消化道出血<br/>0.22%<br/>-<br/>全身<br/><br/><br/>发热<br/>0.22%<br/>0.55%<br/>注射局部<br/><br/><br/>注射部位红、痒、痛<br/>0.65%<br/>-<br/>其他<br/><br/><br/>剧烈咳嗽<br/>0.22%<br/>-<br/>皮疹<br/>0.22%<br/>-<br/>其中，伴发心绞痛、心悸、头晕、乏力、发热、剧烈咳嗽属于个别情况，是否与本品有关尚待进一步研究。', '共有645例患者进入尤瑞克林治疗急性脑梗死的Ⅱ、Ⅲ期临床试验，其中试验组(尤瑞克林组)462例。<br/>试验组出现4例严重不良事件，其中2例死亡(1例为75岁右侧小脑半球梗死伴基底节部腔隙性梗死，判定死亡原因为小脑梗死并发脑疝；1例为70岁右侧额顶颞部梗死，判定死亡原因为心源性猝死)。判断与研究药物无关。另2例在第一次注射试验药时(均是用药开始10分钟内)，引起血压突然下降伴意识障碍，立即停药并给予升压药后，血压很快恢复，无不良后果，判定与用药有关。Ⅲ期临床试验中共发生重要不良事件9例，其中4例出现梗死灶内发生出血，难以确定是否与药物有关；2例并发心绞痛，1例并发上消化道出血；2例出现症状较重的不良反应：恶心、呕吐、胸闷、心慌等。<br/>对照组：在Ⅱa期临床试验中死亡1例，在Ⅲ期临床试验中未发生严重不良事件。<br/>对资料进行分析，试验中与药物有关或可能有关的不良反应主要为呕吐、颜面潮红和脸部发热感、头疼、腹泻、结膜充血、心慌胸闷、注射部位红痒等症状(见表1)，一般都较轻，不需要特殊处理。<br/>有个别病例可能对尤瑞克林反应特别敏感，发生血压急剧下降(参见[注意事项])。<br/>表1：治疗急性脑梗死安慰剂对照临床研究期间发生的不良反应<br/>不良反应<br/>发生率<br/><br/>尤瑞克林组<br/>(N=462)<br/>对照组<br/>(N=183)<br/>心血管系统<br/><br/><br/>皮肤潮红<br/>1.52%<br/>0.55%<br/>血压下降<br/>1.08%<br/>-<br/>结膜充血<br/>0.87%<br/>-<br/>胸闷<br/>0.65%<br/>0.55%<br/>伴发心绞痛<br/>0.22%<br/>-<br/>心悸(包括心慌)<br/>0.22%<br/>0.55%<br/>神经系统<br/><br/><br/>头痛<br/>1.08%<br/>2.19%<br/>出汗<br/>0.65%<br/>0.55%<br/>头晕<br/>0.22%<br/>-<br/>乏力<br/>0.22%<br/>-<br/>消化道<br/><br/><br/>恶心、呕吐<br/>1.30%<br/>-<br/>腹泻<br/>0.87%<br/>-<br/>上消化道出血<br/>0.22%<br/>-<br/>全身<br/><br/><br/>发热<br/>0.22%<br/>0.55%<br/>注射局部<br/><br/><br/>注射部位红、痒、痛<br/>0.65%<br/>-<br/>其他<br/><br/><br/>剧烈咳嗽<br/>0.22%<br/>-<br/>皮疹<br/>0.22%<br/>-<br/>其中，伴发心绞痛、心悸、头晕、乏力、发热、剧烈咳嗽属于个别情况，是否与本品有关尚待进一步研究。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '禁忌', '脑出血及其他出血性疾病的急性期。', '脑出血及其他出血性疾病的急性期。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '配伍禁忌', '1.尤瑞克林与血管紧张素转化酶抑制剂(ACEI)类药物有协同降血压作用，合并用药可能导致血压急剧下降。<br/>2.尤瑞克林与其他降压药物无协同降压作用。', '1.尤瑞克林与血管紧张素转化酶抑制剂(ACEI)类药物有协同降血压作用，合并用药可能导致血压急剧下降。<br/>2.尤瑞克林与其他降压药物无协同降压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '注意事项', '1.有药物过敏史或者过敏体质者慎用。<br/>2.有个别病例可能对尤瑞克林反应特别敏感，发生血压急剧下降。故在应用本品时需密切观察血压，在开始滴注时速度不宜过快，特别在前15分钟内应缓慢滴注，并密切观察患者的血压及生命体征。如果在使用过程中出现血压明显下降，应立即停止输注本品，并作升压处理。<br/>3.本品与血管紧张素转化酶抑制剂类(如卡托普利、赖诺普利等)药物存在协同降压作用，应禁止联合使用。<br/>4.使用时需注意，本品溶解后应立即使用。<br/>5.尚无尤瑞克林与溶栓药物联合用药的研究资料。', '1.有药物过敏史或者过敏体质者慎用。<br/>2.有个别病例可能对尤瑞克林反应特别敏感，发生血压急剧下降。故在应用本品时需密切观察血压，在开始滴注时速度不宜过快，特别在前15分钟内应缓慢滴注，并密切观察患者的血压及生命体征。如果在使用过程中出现血压明显下降，应立即停止输注本品，并作升压处理。<br/>3.本品与血管紧张素转化酶抑制剂类(如卡托普利、赖诺普利等)药物存在协同降压作用，应禁止联合使用。<br/>4.使用时需注意，本品溶解后应立即使用。<br/>5.尚无尤瑞克林与溶栓药物联合用药的研究资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '老年人用药', '参照[用法用量]。', '参照[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '主要成份', '化学名称：本品主要成份为盐酸伊达比星，其化学名为4-去甲氧基柔红霉素盐酸盐。<br/>化学结构式：<br/>分子式：C26H27NO9?HCl<br/>分子量： 533.97<br/>辅料：乳糖。', '化学名称：本品主要成份为盐酸伊达比星，其化学名为4-去甲氧基柔红霉素盐酸盐。<br/>化学结构式：<br/>分子式：C26H27NO9?HCl<br/>分子量： 533.97<br/>辅料：乳糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '适应症', '用于成人未经治疗的急性髓性白血病的诱导缓解和成人复发和难治性急性髓性白血病的诱导缓解。用于成人和儿童急性淋巴细胞性白血病（ALL）的二线治疗。', '用于成人未经治疗的急性髓性白血病的诱导缓解和成人复发和难治性急性髓性白血病的诱导缓解。用于成人和儿童急性淋巴细胞性白血病（ALL）的二线治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '用法用量', '急性髓性白血病：<br/>在成人急性髓性白血病，与阿糖胞苷联合用药时的推荐剂量为每天静脉注入12mg/m2，连续使用三天。另一用法为单独和联合用药，推荐剂量为每天静脉注射8mg/m2，连续使用五天。<br/>急性淋巴细胞性白血病（ALL）：<br/>作为单独用药，成人急性淋巴细胞性白血病的推荐剂量为每天静脉注入12mg/m2，连续使用三天；儿童10mg/m2，连续使用三天。<br/>所有推荐的给药剂量均应根据病人的血象，以及在联合用药方案中其他细胞毒药物的使用剂量而调整。通常，按体表面积计算剂量。<br/>临用前，每瓶加灭菌注射用水5ml使溶解，在5-10分钟内静脉注射。为减少血栓形成的危险和药物外溢后引起的严重蜂窝组织炎及坏死，建议将溶解后的伊达比星通过滴注生理盐水的通畅的输注管与生理盐水一起注入静脉内。另外，小静脉注射或在同一静脉内反复注射可能造成静脉硬化。', '急性髓性白血病：<br/>在成人急性髓性白血病，与阿糖胞苷联合用药时的推荐剂量为每天静脉注入12mg/m2，连续使用三天。另一用法为单独和联合用药，推荐剂量为每天静脉注射8mg/m2，连续使用五天。<br/>急性淋巴细胞性白血病（ALL）：<br/>作为单独用药，成人急性淋巴细胞性白血病的推荐剂量为每天静脉注入12mg/m2，连续使用三天；儿童10mg/m2，连续使用三天。<br/>所有推荐的给药剂量均应根据病人的血象，以及在联合用药方案中其他细胞毒药物的使用剂量而调整。通常，按体表面积计算剂量。<br/>临用前，每瓶加灭菌注射用水5ml使溶解，在5-10分钟内静脉注射。为减少血栓形成的危险和药物外溢后引起的严重蜂窝组织炎及坏死，建议将溶解后的伊达比星通过滴注生理盐水的通畅的输注管与生理盐水一起注入静脉内。另外，小静脉注射或在同一静脉内反复注射可能造成静脉硬化。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '不良反应', '主要的严重不良反应为严重的骨髓抑制和心脏毒性。骨髓抑制主要表现为白细胞、红细胞、血小板减少；心脏毒性表现为致命性充血性心力衰竭、急性心律失常及心肌病。其他不良反应有：脱发，绝大多数病人为可逆性；急性恶心和呕吐；粘膜炎，通常主要是口腔粘膜炎，出现于开始治疗后3-10天；食管炎和腹泻；发热，寒战，皮疹；肝脏酶类和胆红素增高的发生率为20-30%；单独使用本品或与阿糖胞苷合用会产生严重的，有时甚至是致命的感染。使用本品1-2天后，尿出现红染，应告知患者无须惊慌。', '主要的严重不良反应为严重的骨髓抑制和心脏毒性。骨髓抑制主要表现为白细胞、红细胞、血小板减少；心脏毒性表现为致命性充血性心力衰竭、急性心律失常及心肌病。其他不良反应有：脱发，绝大多数病人为可逆性；急性恶心和呕吐；粘膜炎，通常主要是口腔粘膜炎，出现于开始治疗后3-10天；食管炎和腹泻；发热，寒战，皮疹；肝脏酶类和胆红素增高的发生率为20-30%；单独使用本品或与阿糖胞苷合用会产生严重的，有时甚至是致命的感染。使用本品1-2天后，尿出现红染，应告知患者无须惊慌。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '药物过量', '过大剂量的本品可能在24小时内引起急性心肌中毒，一至二周内产生严重的骨髓抑制。在此期间应加强支持疗法和应用输血，无菌隔离护理等措施。也有报道蒽环类药物过量后引起的心力衰竭可于数月后出现，病人应密切观察，一旦出现心力衰竭的症状和体征时应予以常规治疗。', '过大剂量的本品可能在24小时内引起急性心肌中毒，一至二周内产生严重的骨髓抑制。在此期间应加强支持疗法和应用输血，无菌隔离护理等措施。也有报道蒽环类药物过量后引起的心力衰竭可于数月后出现，病人应密切观察，一旦出现心力衰竭的症状和体征时应予以常规治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '禁忌', '禁用于肝肾功能严重损伤的病人以及感染未得到控制的病人。', '禁用于肝肾功能严重损伤的病人以及感染未得到控制的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '配伍禁忌', '本品是强烈的骨髓抑制剂。所以，可以认为若联合化疗方案中含有其他具相似作用的制剂时，可加重骨髓抑制。', '本品是强烈的骨髓抑制剂。所以，可以认为若联合化疗方案中含有其他具相似作用的制剂时，可加重骨髓抑制。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '注意事项', '1．本品应在有白血病化疗经验的医师指导下进行。<br/>2．除非在利大于弊的情况下，否则由于先前药物治疗或放疗引起骨髓抑制的病人不可使用本品。<br/>3．已有心脏疾病以及先前使用高蓄积量蒽环类药物治疗，或者其他具潜在心脏毒性药物的使用都增加了本品所导致心脏毒性的危险性。这些病人在开始使用本品以前应先权衡利弊得失。<br/>4．和大多数细胞毒药物一样，本品有致突变性，对大鼠有致癌性。<br/>5．本品是强烈的骨髓抑制剂，所有病人使用治疗剂量的本品都会出现骨髓抑制，主要是白细胞的抑制。所以治疗时应仔细监测病人的血象，包括粒细胞、红细胞和血小板。通常，应进行足够的实验室检查以监测药物耐受性，并给予足够的支持治疗，以保护患者免于药物毒性所致的损害。当病人出现严重出血、严重感染时必须进行迅速而有效的处理。<br/>6．治疗过程中或停止治疗后几周内，可能发生的心脏毒性反应为潜在的致命性的充血性心力衰竭、急性危及生命的心律失常及其它心肌病。出现这些反应时可采用洋地黄、利尿剂、限制饮食钠的摄入及卧床休息等措施治疗。治疗过程中应仔细监测心脏功能以减少其他蒽环类化合物引发的心脏毒性的危险性。目前或既往接受过纵隔心包区放疗、用过其他有潜在心脏毒性药物、及病人伴有其他疾病时（贫血，骨髓抑制，感染，心包炎或白血病性心肌类），心脏毒性的危险性将会更高。虽然没有可靠方法来预见急性充血性心力衰竭的发作，但蒽环类导致的心肌病常常伴随着持续性QRS低电压、收缩间期（PER/LVET）的延长超过正常范围和左心室射血分数（LVEF）降低至治疗前水平以下。在开始用本品治疗前及治疗中，应做心电图或超声心电图及测定心室射血分数。药物引起心肌损害的早期临床诊断对药物治疗此损害效果非常重要。<br/>7．肝肾功能评价：由于肝肾功能损伤会影响本品的排泄，所以在治疗前和治疗中应用常规临床实验室方法来测定肝肾功能（以血清胆红素和血清肌酐作为指标）。如血清胆红素或肌酐超过2mg/100ml，则停用伊达比星。与其他蒽环类药物一样，如血清胆红素或肌酐水平在1.2-2mg/100ml时，通常需减半剂量使用。<br/>8．使用本品治疗时，应密切观察病人和进行实验室监测。老年病人在再生障碍期间应予以积极的支持治疗。由于白血病细胞迅速崩解，可能会引起继发性的高尿酸血症。因此必须密切监测血中尿酸浓度，如高尿酸血症继续发展，应予以适当的治疗。<br/>9．开始治疗前应进行足够的检查以发现是否存在全身性感染。<br/>10．本品外溢于静脉注射部位时可能引起严重的局部组织坏死。如按推荐的用药程序，则注射部位的血栓性静脉炎的危险性将会减少到最低程度。注射部位的刺痛和灼伤感意味着少量外渗，此时应停止输注，改用其他静脉。<br/>11．配伍禁忌：本品不可与肝素混合，因会产生沉淀。本品亦不得与其他药物混合。本品应避免与碱性溶液长期接触，以免引起药品降解。', '1．本品应在有白血病化疗经验的医师指导下进行。<br/>2．除非在利大于弊的情况下，否则由于先前药物治疗或放疗引起骨髓抑制的病人不可使用本品。<br/>3．已有心脏疾病以及先前使用高蓄积量蒽环类药物治疗，或者其他具潜在心脏毒性药物的使用都增加了本品所导致心脏毒性的危险性。这些病人在开始使用本品以前应先权衡利弊得失。<br/>4．和大多数细胞毒药物一样，本品有致突变性，对大鼠有致癌性。<br/>5．本品是强烈的骨髓抑制剂，所有病人使用治疗剂量的本品都会出现骨髓抑制，主要是白细胞的抑制。所以治疗时应仔细监测病人的血象，包括粒细胞、红细胞和血小板。通常，应进行足够的实验室检查以监测药物耐受性，并给予足够的支持治疗，以保护患者免于药物毒性所致的损害。当病人出现严重出血、严重感染时必须进行迅速而有效的处理。<br/>6．治疗过程中或停止治疗后几周内，可能发生的心脏毒性反应为潜在的致命性的充血性心力衰竭、急性危及生命的心律失常及其它心肌病。出现这些反应时可采用洋地黄、利尿剂、限制饮食钠的摄入及卧床休息等措施治疗。治疗过程中应仔细监测心脏功能以减少其他蒽环类化合物引发的心脏毒性的危险性。目前或既往接受过纵隔心包区放疗、用过其他有潜在心脏毒性药物、及病人伴有其他疾病时（贫血，骨髓抑制，感染，心包炎或白血病性心肌类），心脏毒性的危险性将会更高。虽然没有可靠方法来预见急性充血性心力衰竭的发作，但蒽环类导致的心肌病常常伴随着持续性QRS低电压、收缩间期（PER/LVET）的延长超过正常范围和左心室射血分数（LVEF）降低至治疗前水平以下。在开始用本品治疗前及治疗中，应做心电图或超声心电图及测定心室射血分数。药物引起心肌损害的早期临床诊断对药物治疗此损害效果非常重要。<br/>7．肝肾功能评价：由于肝肾功能损伤会影响本品的排泄，所以在治疗前和治疗中应用常规临床实验室方法来测定肝肾功能（以血清胆红素和血清肌酐作为指标）。如血清胆红素或肌酐超过2mg/100ml，则停用伊达比星。与其他蒽环类药物一样，如血清胆红素或肌酐水平在1.2-2mg/100ml时，通常需减半剂量使用。<br/>8．使用本品治疗时，应密切观察病人和进行实验室监测。老年病人在再生障碍期间应予以积极的支持治疗。由于白血病细胞迅速崩解，可能会引起继发性的高尿酸血症。因此必须密切监测血中尿酸浓度，如高尿酸血症继续发展，应予以适当的治疗。<br/>9．开始治疗前应进行足够的检查以发现是否存在全身性感染。<br/>10．本品外溢于静脉注射部位时可能引起严重的局部组织坏死。如按推荐的用药程序，则注射部位的血栓性静脉炎的危险性将会减少到最低程度。注射部位的刺痛和灼伤感意味着少量外渗，此时应停止输注，改用其他静脉。<br/>11．配伍禁忌：本品不可与肝素混合，因会产生沉淀。本品亦不得与其他药物混合。本品应避免与碱性溶液长期接触，以免引起药品降解。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '妊娠及哺乳期妇女用药', '没有文献报道伊达比星可能会影响男性和女性的生育力或有致畸性。然而，其对大鼠（而不是家兔）具有致畸和胚胎毒性作用。育龄妇女应被告诫采取避孕措施。如在怀孕期间需要用药或在用药期间怀孕，应告诉病人本品对胎儿的潜在危害。在这些情况下必须由医生和病人共同决定是否用药。使用本品化疗的母亲，应告知不能哺乳。', '没有文献报道伊达比星可能会影响男性和女性的生育力或有致畸性。然而，其对大鼠（而不是家兔）具有致畸和胚胎毒性作用。育龄妇女应被告诫采取避孕措施。如在怀孕期间需要用药或在用药期间怀孕，应告诉病人本品对胎儿的潜在危害。在这些情况下必须由医生和病人共同决定是否用药。使用本品化疗的母亲，应告知不能哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '儿童用药', '儿童的使用可参见[用法用量]。', '儿童的使用可参见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '药理作用', '盐酸伊达比星为柔红霉素类似物，因蒽环第4位缺少一个甲氧基，故比柔红霉素的脂溶性高，更易透过细胞膜。盐酸伊达比星可抑制核酸合成，干扰拓扑异构酶Ⅱ。<br/>毒性研究：<br/>遗传毒性Ames试验和哺乳动物细胞试验结果显示盐酸伊达比星具有致突变性。<br/>生殖毒性雄性犬连续18周给予盐酸伊达比星1.8mg/m<sup>2/次，每周3次（按体表面积折算，相当于临床用药量的1/7），或给予临床用药量的3倍。动物出现睾丸萎缩，精子生成和成熟受到抑制。停药8周后毒性反应无明显恢复。<br/>致癌性尚无规范的盐酸伊达比星动物长期用药的致癌性研究资料，但盐酸伊达比星及其相关药物已表现出了致癌特性。', '盐酸伊达比星为柔红霉素类似物，因蒽环第4位缺少一个甲氧基，故比柔红霉素的脂溶性高，更易透过细胞膜。盐酸伊达比星可抑制核酸合成，干扰拓扑异构酶Ⅱ。<br/>毒性研究：<br/>遗传毒性Ames试验和哺乳动物细胞试验结果显示盐酸伊达比星具有致突变性。<br/>生殖毒性雄性犬连续18周给予盐酸伊达比星1.8mg/m<sup>2/次，每周3次（按体表面积折算，相当于临床用药量的1/7），或给予临床用药量的3倍。动物出现睾丸萎缩，精子生成和成熟受到抑制。停药8周后毒性反应无明显恢复。<br/>致癌性尚无规范的盐酸伊达比星动物长期用药的致癌性研究资料，但盐酸伊达比星及其相关药物已表现出了致癌特性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '药代动力学', '肝肾功能正常的病人静脉给药后伊达比星从体循环中清除，其终末血浆半衰期在11-25小时之间。大部分药物经代谢生成活性代谢产物伊达比星醇，而该代谢产物的清除更慢，血浆半衰期在41-69小时之间。绝大部分药物是以伊达比星醇的形式经胆汁和尿液排出体外。在白血病人体内进行的细胞内药物浓度（有核血细胞和骨髓细胞）的研究表明，注射本品几分钟后，伊达比星即达到细胞浓度峰值。伊达比星和伊达比星醇在有核血细胞和骨髓细胞中的浓度比在血浆中浓度高一千倍以上。伊达比星和伊达比星醇在血浆和细胞中的消除速率相当，其终末半衰期约15小时。伊达比星醇的终末半衰期大约是72小时。', '肝肾功能正常的病人静脉给药后伊达比星从体循环中清除，其终末血浆半衰期在11-25小时之间。大部分药物经代谢生成活性代谢产物伊达比星醇，而该代谢产物的清除更慢，血浆半衰期在41-69小时之间。绝大部分药物是以伊达比星醇的形式经胆汁和尿液排出体外。在白血病人体内进行的细胞内药物浓度（有核血细胞和骨髓细胞）的研究表明，注射本品几分钟后，伊达比星即达到细胞浓度峰值。伊达比星和伊达比星醇在有核血细胞和骨髓细胞中的浓度比在血浆中浓度高一千倍以上。伊达比星和伊达比星醇在血浆和细胞中的消除速率相当，其终末半衰期约15小时。伊达比星醇的终末半衰期大约是72小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '主要成份', '白鲜皮、土荆皮、苦参。', '白鲜皮、土荆皮、苦参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '适应症', '燥湿杀虫，祛风止痒。用于蚊虫叮咬瘙痒，足癣趾间瘙痒，局限性神经性皮炎。', '燥湿杀虫，祛风止痒。用于蚊虫叮咬瘙痒，足癣趾间瘙痒，局限性神经性皮炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '用法用量', '外用，涂抹患处，一日2-3次', '外用，涂抹患处，一日2-3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '禁忌', '创面伤口处勿用。', '创面伤口处勿用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '注意事项', '外用药，忌内服。', '外用药，忌内服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '主要成份', '人参、水蛭、全蝎、赤芍、蝉蜕、土鳖虫、蜈蚣、檀香、降香、乳香(制)、酸枣仁(炒)、冰片', '人参、水蛭、全蝎、赤芍、蝉蜕、土鳖虫、蜈蚣、檀香、降香、乳香(制)、酸枣仁(炒)、冰片', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '适应症', '益气活血、通络止痛。用于冠心病心绞痛属心气虚乏、血瘀络阻证，症见胸部憋闷，刺痛、绞痛、固定不移，心悸自汗，气短乏力，舌质紫暗或有瘀斑，脉细涩或结代。亦用于气虚血瘀络阻型中风病，症见半身不遂或偏身麻木，口舌歪斜，言语不利。', '益气活血、通络止痛。用于冠心病心绞痛属心气虚乏、血瘀络阻证，症见胸部憋闷，刺痛、绞痛、固定不移，心悸自汗，气短乏力，舌质紫暗或有瘀斑，脉细涩或结代。亦用于气虚血瘀络阻型中风病，症见半身不遂或偏身麻木，口舌歪斜，言语不利。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '用法用量', '口服。一次2-4粒，一日3次。', '口服。一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '不良反应', '个别患者用药后可出现胃部不适。', '个别患者用药后可出现胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '禁忌', '出血性疾患，孕妇及妇女经期及阴虚火旺型中风禁用。', '出血性疾患，孕妇及妇女经期及阴虚火旺型中风禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '注意事项', '服药后胃部不适者宜改为饭后服用。', '服药后胃部不适者宜改为饭后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '药理作用', '非临床药效学试验结果提示：本品能降低犬和大鼠急性心肌梗死模型的心肌缺血程度，减小心肌缺血范围，改善心肌供血供氧，增加冠脉血流量和左室作功；能缩小猪急性心肌梗死再灌注模型的心肌无再流范围，减少心肌梗死面积；能抑制大鼠心肌梗死后的心肌胶原纤维的增生，减少胶原蛋白的沉积，降低心肌组织血管紧张素Ⅱ(AngⅡ)含量，抑制心室重构，改善心功能；能缩小大鼠局部脑缺血模型的脑梗死范围，降低脑血管通透性，减轻脑水肿；能减轻小鼠全脑缺血模型的神经元细胞变性坏死、尼氏体消失等病理损害，改善神经行为学，保护缺血脑组织，提高脑组织超氧化物歧化酶(SOD)活性，降低脂质过氧化产物丙二醛(MDA)含量；能降低大鼠高血脂症血清总胆固醇和低密度脂蛋白，升高高密度脂蛋白，能抑制大鼠体内血栓形成和血小板聚集。此外，本品还进行了作用机制的探索性研究，结果提示：本品可能通过降低大鼠大脑中动脉梗塞模型的兴奋性氨基酸、降低内皮素(ET)含量、抑制内皮素基因表达、促进大鼠大脑中动脉栓塞脑缺血模型的血管内皮生长因子表达，保护脑毛细血管内皮细胞，促进毛细血管新生；改善兔动脉粥样硬化模型血管内皮功能，减轻高胆固醇血症对内皮依赖性血管舒张功能的损害，通过提高心肌缺血小鼠内皮型一氧化氮合酶(eNOS)基因的表达，增强eNOS活性，升高血浆和组织中一氧化氮(NO)水平；通过抑制家兔血管成形术后丝裂素活化蛋白激酶(MAPK)表达和血管内膜增殖，降低血TC、LDL-C、ET水平并升高NO水平；通过降低兔易损斑块模型的斑块内脂质含量、增加斑块纤维帽厚度、降低血脂及血浆纤维蛋白原水平、抑制炎性因子表达，起到稳定易损斑块作用；抑制5-羟色胺诱发的小型猪冠状动脉痉挛；通过以上多方面的作用，发挥心脑保护及抗血栓形成的作用。', '非临床药效学试验结果提示：本品能降低犬和大鼠急性心肌梗死模型的心肌缺血程度，减小心肌缺血范围，改善心肌供血供氧，增加冠脉血流量和左室作功；能缩小猪急性心肌梗死再灌注模型的心肌无再流范围，减少心肌梗死面积；能抑制大鼠心肌梗死后的心肌胶原纤维的增生，减少胶原蛋白的沉积，降低心肌组织血管紧张素Ⅱ(AngⅡ)含量，抑制心室重构，改善心功能；能缩小大鼠局部脑缺血模型的脑梗死范围，降低脑血管通透性，减轻脑水肿；能减轻小鼠全脑缺血模型的神经元细胞变性坏死、尼氏体消失等病理损害，改善神经行为学，保护缺血脑组织，提高脑组织超氧化物歧化酶(SOD)活性，降低脂质过氧化产物丙二醛(MDA)含量；能降低大鼠高血脂症血清总胆固醇和低密度脂蛋白，升高高密度脂蛋白，能抑制大鼠体内血栓形成和血小板聚集。此外，本品还进行了作用机制的探索性研究，结果提示：本品可能通过降低大鼠大脑中动脉梗塞模型的兴奋性氨基酸、降低内皮素(ET)含量、抑制内皮素基因表达、促进大鼠大脑中动脉栓塞脑缺血模型的血管内皮生长因子表达，保护脑毛细血管内皮细胞，促进毛细血管新生；改善兔动脉粥样硬化模型血管内皮功能，减轻高胆固醇血症对内皮依赖性血管舒张功能的损害，通过提高心肌缺血小鼠内皮型一氧化氮合酶(eNOS)基因的表达，增强eNOS活性，升高血浆和组织中一氧化氮(NO)水平；通过抑制家兔血管成形术后丝裂素活化蛋白激酶(MAPK)表达和血管内膜增殖，降低血TC、LDL-C、ET水平并升高NO水平；通过降低兔易损斑块模型的斑块内脂质含量、增加斑块纤维帽厚度、降低血脂及血浆纤维蛋白原水平、抑制炎性因子表达，起到稳定易损斑块作用；抑制5-羟色胺诱发的小型猪冠状动脉痉挛；通过以上多方面的作用，发挥心脑保护及抗血栓形成的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '主要成份', '黄芪、地黄、赤芍、丹参、葛根、桑叶、淫羊藿等。', '黄芪、地黄、赤芍、丹参、葛根、桑叶、淫羊藿等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '适应症', '养阴清热，活血化瘀，益气固肾。用于糖尿病气阴两虚兼血瘀所致的倦怠乏力，气短懒言，自汗，盗汗，五心烦热，口渴喜饮，胸中闷痛，肢体麻木或刺痛，便秘、舌质红少津、舌体胖大、苔薄或花剥、或舌黯有瘀斑、脉弦细或细数，或沉涩等症及2型糖尿病并发症见上述证候者。', '养阴清热，活血化瘀，益气固肾。用于糖尿病气阴两虚兼血瘀所致的倦怠乏力，气短懒言，自汗，盗汗，五心烦热，口渴喜饮，胸中闷痛，肢体麻木或刺痛，便秘、舌质红少津、舌体胖大、苔薄或花剥、或舌黯有瘀斑、脉弦细或细数，或沉涩等症及2型糖尿病并发症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '注意事项', '孕妇慎服或遵医嘱。', '孕妇慎服或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '药理作用', '本品对葡萄糖致大鼠血糖升高有一定的抑制作用，对四氧嘧啶和肾上腺素所致大鼠高血糖有显著降低作用，而对正常大鼠的血糖无明显影响。本品可显著降低四氧嘧啶所致糖尿病大鼠血浆粘度，还原粘度，血红细胞聚集指数及红细胞刚性指数的升高，对高脂血症小鼠的血清甘油三酯及胆固醇均可降低作用，其中对胆固醇的降低尤为显著。', '本品对葡萄糖致大鼠血糖升高有一定的抑制作用，对四氧嘧啶和肾上腺素所致大鼠高血糖有显著降低作用，而对正常大鼠的血糖无明显影响。本品可显著降低四氧嘧啶所致糖尿病大鼠血浆粘度，还原粘度，血红细胞聚集指数及红细胞刚性指数的升高，对高脂血症小鼠的血清甘油三酯及胆固醇均可降低作用，其中对胆固醇的降低尤为显著。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '主要成份', '天花粉、葛根、麦冬、人参、茯苓、乌梅、黄芪、甘草、地黄、五味子。', '天花粉、葛根、麦冬、人参、茯苓、乌梅、黄芪、甘草、地黄、五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '适应症', '养阴益气，生津止渴，清热除烦。主治气阴不足，口渴多饮，消食善饥；糖尿病属上述证候者。', '养阴益气，生津止渴，清热除烦。主治气阴不足，口渴多饮，消食善饥；糖尿病属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '用法用量', '开水冲服，一次5g（1袋），一日4次。', '开水冲服，一次5g（1袋），一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '注意事项', '孕妇忌服；定期复查血糖。', '孕妇忌服；定期复查血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '主要成份', '本品主要成份：碳酸司维拉姆<br/>化学名称：聚(丙烯胺-共-N,N’-二烯丙基-1,3-二氨基-2-羟基丙烷)碳酸盐<br/>化学结构式：<br/>a,b,=伯胺基团数(a＋b=9)<br/>c=交联基团数(c=1)<br/>m=很大的数目，以表示延伸的聚合物网状结构<br/>分子式：<br/>碳酸司维拉姆是一个高度交联的聚合物，分子式表示如下：<br/>(C3H7N・nH2C03)810z(C9H18N2O・nH2C03)95Z(其中z是一个很大的数字)<br/>分子量：<br/>碳酸司维拉姆是一种大小不等的高度交联聚合物，每个微粒都可视作一个分子。因此，分子量等于颗粒本身的重量。由于微粒密度与粒径大小无关，微粒重量与粒径成比例。因此，交联聚合物的分子量分布是粒径分布的函数。', '本品主要成份：碳酸司维拉姆<br/>化学名称：聚(丙烯胺-共-N,N’-二烯丙基-1,3-二氨基-2-羟基丙烷)碳酸盐<br/>化学结构式：<br/>a,b,=伯胺基团数(a＋b=9)<br/>c=交联基团数(c=1)<br/>m=很大的数目，以表示延伸的聚合物网状结构<br/>分子式：<br/>碳酸司维拉姆是一个高度交联的聚合物，分子式表示如下：<br/>(C3H7N・nH2C03)810z(C9H18N2O・nH2C03)95Z(其中z是一个很大的数字)<br/>分子量：<br/>碳酸司维拉姆是一种大小不等的高度交联聚合物，每个微粒都可视作一个分子。因此，分子量等于颗粒本身的重量。由于微粒密度与粒径大小无关，微粒重量与粒径成比例。因此，交联聚合物的分子量分布是粒径分布的函数。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '适应症', '本品用于控制正在接受透析治疗的慢性肾脏病(CKD)成人患者的高磷血症。', '本品用于控制正在接受透析治疗的慢性肾脏病(CKD)成人患者的高磷血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '用法用量', '剂量<br/>起始剂量：<br/>本品的推荐起始剂量为每次0.8g或1.6g，每日三次，随餐服药。具体剂量根据临床需要和患者血清磷水平确定(表1)。<br/>表1：透析患者中的起始剂量<br/>血清磷水平<br/> <br/>0.8g片剂<br/> <br/>＞1.78mmol/l且＜2.42mmol/l<br/>(＞5.5且＜7.5mg/dl)<br/>1片，每日三次，随餐服药<br/> <br/>＞2.42mmol/l(≥7.5mg/dl)<br/>2片，每日三次，随餐服药<br/>剂量调整：<br/>必须监测血清磷水平，并根据血清磷水平达标情况决定是否需要调整剂量。剂量调整的间隔为2-4周，每次剂量调整的幅度为0.8g(每餐剂量增加一片)，直至达到可接受的血清磷水平。此后则定期进行监测。<br/>用药方法<br/>药片应完整吞服，并且在服用前不应压碎、咀嚼或者打成碎片。', '剂量<br/>起始剂量：<br/>本品的推荐起始剂量为每次0.8g或1.6g，每日三次，随餐服药。具体剂量根据临床需要和患者血清磷水平确定(表1)。<br/>表1：透析患者中的起始剂量<br/>血清磷水平<br/> <br/>0.8g片剂<br/> <br/>＞1.78mmol/l且＜2.42mmol/l<br/>(＞5.5且＜7.5mg/dl)<br/>1片，每日三次，随餐服药<br/> <br/>＞2.42mmol/l(≥7.5mg/dl)<br/>2片，每日三次，随餐服药<br/>剂量调整：<br/>必须监测血清磷水平，并根据血清磷水平达标情况决定是否需要调整剂量。剂量调整的间隔为2-4周，每次剂量调整的幅度为0.8g(每餐剂量增加一片)，直至达到可接受的血清磷水平。此后则定期进行监测。<br/>用药方法<br/>药片应完整吞服，并且在服用前不应压碎、咀嚼或者打成碎片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '不良反应', '・临床试验经验<br/>关于本品的安全性数据较少。但考虑到本品活性成分与盐酸司维拉姆的活性成分相同，两种药物的不良反应特征应该相似。同时，在一项血液透析患者参加的交叉研究中，治疗持续8周并且两组之间无清洗期的情况下，碳酸司维拉姆片剂组发生的不良反应与盐酸司维拉姆组相似。<br/>几项临床试验对司维拉姆(碳酸或盐酸盐)的安全性进行了研究，试验包括969例血液透析患者，治疗持续时间4周至50周(724例患者使用盐酸司维拉姆治疗，245例患者使用碳酸司维拉姆治疗)，97例腹膜透析患者治疗持续时间为12周(均使用盐酸司维拉姆治疗)。<br/>与司维拉姆可能或很可能相关的最频繁发生的(≥5％患者)不良反应均为胃肠系统疾病(按系统器官分类)。这些不良反应的严重程度大部分为轻度到中度。这些试验中，与司维拉姆可能或很可能相关的不良反应数据按发生频率列出如下。报告的发生率被分为十分常见(≥1/10)、常见(≥1/100，<1/10)、偶见(≥1/1000，<1/100)、罕见(≥1/10000，<1/1000)、十分罕见(<1/10000)和未知(根据现有数据无法评估)。<br/>胃肠系统疾病<br/>十分常见：恶心、呕吐、上腹部疼痛、便秘<br/>常见：腹泻、消化不良、腹胀、腹痛<br/>上市后经验：在批准上市后，使用司维拉姆治疗的患者中，报告了如下不良反应：瘙痒、皮疹、肠梗阻、肠阻塞/不完全肠阻塞和肠道穿孔。', '・临床试验经验<br/>关于本品的安全性数据较少。但考虑到本品活性成分与盐酸司维拉姆的活性成分相同，两种药物的不良反应特征应该相似。同时，在一项血液透析患者参加的交叉研究中，治疗持续8周并且两组之间无清洗期的情况下，碳酸司维拉姆片剂组发生的不良反应与盐酸司维拉姆组相似。<br/>几项临床试验对司维拉姆(碳酸或盐酸盐)的安全性进行了研究，试验包括969例血液透析患者，治疗持续时间4周至50周(724例患者使用盐酸司维拉姆治疗，245例患者使用碳酸司维拉姆治疗)，97例腹膜透析患者治疗持续时间为12周(均使用盐酸司维拉姆治疗)。<br/>与司维拉姆可能或很可能相关的最频繁发生的(≥5％患者)不良反应均为胃肠系统疾病(按系统器官分类)。这些不良反应的严重程度大部分为轻度到中度。这些试验中，与司维拉姆可能或很可能相关的不良反应数据按发生频率列出如下。报告的发生率被分为十分常见(≥1/10)、常见(≥1/100，<1/10)、偶见(≥1/1000，<1/100)、罕见(≥1/10000，<1/1000)、十分罕见(<1/10000)和未知(根据现有数据无法评估)。<br/>胃肠系统疾病<br/>十分常见：恶心、呕吐、上腹部疼痛、便秘<br/>常见：腹泻、消化不良、腹胀、腹痛<br/>上市后经验：在批准上市后，使用司维拉姆治疗的患者中，报告了如下不良反应：瘙痒、皮疹、肠梗阻、肠阻塞/不完全肠阻塞和肠道穿孔。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '药物过量', '尚未报道患者过量服用碳酸司维拉姆或盐酸司维拉姆的情况。<br/>健康志愿者服用盐酸司维拉姆(与碳酸司维拉姆活性成分相同)最大剂量14g/天，连续8天，未见不良反应出现。在接受透析的慢性肾脏疾病(CKD)患者中，碳酸司维拉姆的最大研究剂量为14g，盐酸司维拉姆为13g。由于司维拉姆不被吸收，因此全身毒性风险很低。', '尚未报道患者过量服用碳酸司维拉姆或盐酸司维拉姆的情况。<br/>健康志愿者服用盐酸司维拉姆(与碳酸司维拉姆活性成分相同)最大剂量14g/天，连续8天，未见不良反应出现。在接受透析的慢性肾脏疾病(CKD)患者中，碳酸司维拉姆的最大研究剂量为14g，盐酸司维拉姆为13g。由于司维拉姆不被吸收，因此全身毒性风险很低。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '禁忌', '1、对本品任何成分过敏者禁用；<br/>2、禁用于低磷血症患者；<br/>3、禁用于肠梗阻患者。', '1、对本品任何成分过敏者禁用；<br/>2、禁用于低磷血症患者；<br/>3、禁用于肠梗阻患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '配伍禁忌', '在人体药物相互作用研究中，对碳酸司维拉姆与华法林和地高辛的药物间相互作用进行了研究。对盐酸司维拉姆(含有与碳酸司维拉姆相同活性成分)与环丙沙星、地高辛、华法林、依那普利、美托洛尔和铁剂的相互作用进行了研究。<br/>・环丙沙星<br/>在一项有15位健康受试者的试验中，同时服用单剂量2.8g的盐酸司维拉姆可使环丙沙星的生物利用度降低约50％。因此，本品不能与环丙沙星同时服用。<br/>・地高辛<br/>19位健康受试者接受2.4g盐酸司维拉姆，每日三次，随餐服用，共2天，司维拉姆未改变单剂量地高辛的药代动力学。<br/>18名健康受试者接受9.6g碳酸司维拉姆，每日一次，随餐服用，司维拉姆未改变单剂量地高辛的药代动力学。<br/>・华法林<br/>14位健康受试者接受2.4g的盐酸司维拉姆，每日三次，随餐服用，共2天，司维拉姆未改变单剂量华法林的药代动力学。<br/>14名健康受试者接受9.6g碳酸司维拉姆，每日一次，随餐服用，司维拉姆未改变单剂量华法林的药代动力学。<br/>・依那普利<br/>28位健康受试者接受2.4g单剂量的盐酸司维拉姆，盐酸司维拉姆未改变单剂量依那普利的药代动力学。<br/>・美托洛尔<br/>31位健康受试者接受2.4g单剂量的盐酸司维拉姆，盐酸司维拉姆未改变单剂量美托洛尔的药代动力学。<br/>・铁剂<br/>23位健康受试者接受2.8g单剂量的盐酸司维拉姆，盐酸司维拉姆未改变单剂量200mg干硫酸亚铁片剂中铁离子的吸收。<br/>・其它联合用药治疗<br/>尚未获得关于避免碳酸司维拉姆与大多数联合用药相互作用的经验数据。碳酸司维拉姆上市后，曾有在同时接受盐酸司维拉姆和左旋甲状腺素的患者中促甲状腺激素(TSH)指标升高的报道，但极为罕见。需监测接受这两种药物的患者TSH的血清水平和甲状腺功能减退的征象。<br/>当某种口服药的生物利用度降低对其安全性和疗效会产生显著临床影响时，没有适用于所有药物的给药方案信息。然而，应至少在服用碳酸司维拉姆一小时或服用碳酸司维拉姆后三小时服用该药，并监测该药物的血药浓度。<br/>临床试验中，将服用抗心律失常药物控制心律失常和服用抗癫痫药物控制?痫障碍的患者从研究中排除。因此，对于同时服用此类药物患者给予碳酸司维拉姆时，应特别谨慎。<br/>在器官移植患者中，当与本品同时应用时，观察到环孢素、麦考酚酸莫酯和他克莫司的血药浓度降低，但没有观察到相关临床后果(即移植排斥)。但尚不能排除药物相互作用的可能性，故在这些药物同时使用时及本品停药后，应考虑对环孢素、麦考酚酸莫酯和他克莫司的血药浓度进行定期监测。', '在人体药物相互作用研究中，对碳酸司维拉姆与华法林和地高辛的药物间相互作用进行了研究。对盐酸司维拉姆(含有与碳酸司维拉姆相同活性成分)与环丙沙星、地高辛、华法林、依那普利、美托洛尔和铁剂的相互作用进行了研究。<br/>・环丙沙星<br/>在一项有15位健康受试者的试验中，同时服用单剂量2.8g的盐酸司维拉姆可使环丙沙星的生物利用度降低约50％。因此，本品不能与环丙沙星同时服用。<br/>・地高辛<br/>19位健康受试者接受2.4g盐酸司维拉姆，每日三次，随餐服用，共2天，司维拉姆未改变单剂量地高辛的药代动力学。<br/>18名健康受试者接受9.6g碳酸司维拉姆，每日一次，随餐服用，司维拉姆未改变单剂量地高辛的药代动力学。<br/>・华法林<br/>14位健康受试者接受2.4g的盐酸司维拉姆，每日三次，随餐服用，共2天，司维拉姆未改变单剂量华法林的药代动力学。<br/>14名健康受试者接受9.6g碳酸司维拉姆，每日一次，随餐服用，司维拉姆未改变单剂量华法林的药代动力学。<br/>・依那普利<br/>28位健康受试者接受2.4g单剂量的盐酸司维拉姆，盐酸司维拉姆未改变单剂量依那普利的药代动力学。<br/>・美托洛尔<br/>31位健康受试者接受2.4g单剂量的盐酸司维拉姆，盐酸司维拉姆未改变单剂量美托洛尔的药代动力学。<br/>・铁剂<br/>23位健康受试者接受2.8g单剂量的盐酸司维拉姆，盐酸司维拉姆未改变单剂量200mg干硫酸亚铁片剂中铁离子的吸收。<br/>・其它联合用药治疗<br/>尚未获得关于避免碳酸司维拉姆与大多数联合用药相互作用的经验数据。碳酸司维拉姆上市后，曾有在同时接受盐酸司维拉姆和左旋甲状腺素的患者中促甲状腺激素(TSH)指标升高的报道，但极为罕见。需监测接受这两种药物的患者TSH的血清水平和甲状腺功能减退的征象。<br/>当某种口服药的生物利用度降低对其安全性和疗效会产生显著临床影响时，没有适用于所有药物的给药方案信息。然而，应至少在服用碳酸司维拉姆一小时或服用碳酸司维拉姆后三小时服用该药，并监测该药物的血药浓度。<br/>临床试验中，将服用抗心律失常药物控制心律失常和服用抗癫痫药物控制?痫障碍的患者从研究中排除。因此，对于同时服用此类药物患者给予碳酸司维拉姆时，应特别谨慎。<br/>在器官移植患者中，当与本品同时应用时，观察到环孢素、麦考酚酸莫酯和他克莫司的血药浓度降低，但没有观察到相关临床后果(即移植排斥)。但尚不能排除药物相互作用的可能性，故在这些药物同时使用时及本品停药后，应考虑对环孢素、麦考酚酸莫酯和他克莫司的血药浓度进行定期监测。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '注意事项', '在患有以下疾病的患者中尚未确定本品的安全性和有效性：<br/>・吞咽困难<br/>・吞咽障碍<br/>・重度胃肠功能紊乱，包括未经治疗的或严重的胃轻瘫、胃内容物滞留，或者肠道运动异常或不规律<br/>・活动性炎症性肠病<br/>・胃肠道大手术<br/>因此，在上述患者中应慎用本品。<br/>肠梗阻和肠阻塞／不完全肠阻塞<br/>使用盐酸司维拉姆治疗的过程中，在罕见的病例中观察到肠梗阻和肠闭塞/不完全肠闭塞。盐酸司维拉姆与碳酸司维拉姆的活性成份相同。初期的症状可能是便秘。使用本品进行治疗时，便秘患者应密切监测。在发生重度便秘或其他胃肠道症状的患者中，应重新评估是否采用本品进行治疗。<br/>脂溶性维生素<br/>根据饮食摄入和患者所患疾病的严重性，慢性肾脏病(CKD)患者体内的维生A、D、E和K水平可能较低。不能排除本品可能结合摄入食物中含有的脂溶性维生素。在不摄入补充维生素但服用本品的患者中，应定期监测血清维生素A、D、E和K的水平。推荐在必要时服用维生素补充剂。在进行腹膜透析的患者中，建议监测脂溶性维生素和叶酸，因为在一项临床试验的腹膜透析患者中，未测定维生素A、D、E和K的水平。<br/>叶酸缺乏<br/>目前的数据尚不充分，不能排除本品长期治疗期间有发生叶酸缺乏的可能性。<br/>低钙血症／高钙血症<br/>慢性肾脏病(CKD)患者可能会发生低钙血症或高钙血症。本品不含任何钙成份。因此，应定期监测血清钙水平，必要时补充钙元素。<br/>代谢性酸中毒<br/>慢性肾脏病患者有可能发生代谢性酸中毒。因此应对血清碳酸氢盐和氯水平进行监测。<br/>腹膜炎<br/>进行透析的患者有发生透析相关的感染风险。腹膜炎是进行腹膜透析患者的一种已知并发症，在一项以盐酸司维拉姆进行的临床试验中，与对照组比较，司维拉姆组中报告的腹膜炎病例数大大增加。进行腹膜透析的患者应进行严密监测，以确保无菌技术的正确应用，对腹膜炎相关的任何体征和症状应进行快速确认和管理。<br/>吞咽困难和窒息<br/>曾有服用碳酸司维拉姆片出现吞咽困难或食道药片滞留的罕见报道，个别患者需要住院或干预治疗。大多数这些患者都伴有吞咽困难或食道异常的症状。对于吞咽困难的患者，服用碳酸司维拉姆时应慎重。<br/>抗心律失常和抗?痫药品<br/>向同时服用抗心律失常药物和抗?痫药物的患者开具本品处方时，应特别谨慎(见[药物相互作用])。<br/>甲状腺机能减退<br/>对于同时服用碳酸司维拉姆和左旋甲状腺素的甲状腺功能减退患者，应密切监测甲状腺刺激激素(TSH)的水平和甲状腺功能减退的征象。(见[药物相互作用])。<br/>长期慢性治疗<br/>在一项为期一年的临床试验中，没有发现本品蓄积的任何证据。然而，并不能完全排除长期慢性治疗(>1年)过程中发生本品吸收和蓄积的可能性(见[药代动力学])。<br/>甲状旁腺功能亢进<br/>本品不适用于控制甲状旁腺功能亢进。在继发性甲状旁腺功能亢进的患者中，本品应在多种治疗途径应用的前提下使用，包括钙补充剂，1，25-二羟基维生素D3，或者其类似物的一种，以降低全段甲状旁腺激素(iPTH)的水平。', '在患有以下疾病的患者中尚未确定本品的安全性和有效性：<br/>・吞咽困难<br/>・吞咽障碍<br/>・重度胃肠功能紊乱，包括未经治疗的或严重的胃轻瘫、胃内容物滞留，或者肠道运动异常或不规律<br/>・活动性炎症性肠病<br/>・胃肠道大手术<br/>因此，在上述患者中应慎用本品。<br/>肠梗阻和肠阻塞／不完全肠阻塞<br/>使用盐酸司维拉姆治疗的过程中，在罕见的病例中观察到肠梗阻和肠闭塞/不完全肠闭塞。盐酸司维拉姆与碳酸司维拉姆的活性成份相同。初期的症状可能是便秘。使用本品进行治疗时，便秘患者应密切监测。在发生重度便秘或其他胃肠道症状的患者中，应重新评估是否采用本品进行治疗。<br/>脂溶性维生素<br/>根据饮食摄入和患者所患疾病的严重性，慢性肾脏病(CKD)患者体内的维生A、D、E和K水平可能较低。不能排除本品可能结合摄入食物中含有的脂溶性维生素。在不摄入补充维生素但服用本品的患者中，应定期监测血清维生素A、D、E和K的水平。推荐在必要时服用维生素补充剂。在进行腹膜透析的患者中，建议监测脂溶性维生素和叶酸，因为在一项临床试验的腹膜透析患者中，未测定维生素A、D、E和K的水平。<br/>叶酸缺乏<br/>目前的数据尚不充分，不能排除本品长期治疗期间有发生叶酸缺乏的可能性。<br/>低钙血症／高钙血症<br/>慢性肾脏病(CKD)患者可能会发生低钙血症或高钙血症。本品不含任何钙成份。因此，应定期监测血清钙水平，必要时补充钙元素。<br/>代谢性酸中毒<br/>慢性肾脏病患者有可能发生代谢性酸中毒。因此应对血清碳酸氢盐和氯水平进行监测。<br/>腹膜炎<br/>进行透析的患者有发生透析相关的感染风险。腹膜炎是进行腹膜透析患者的一种已知并发症，在一项以盐酸司维拉姆进行的临床试验中，与对照组比较，司维拉姆组中报告的腹膜炎病例数大大增加。进行腹膜透析的患者应进行严密监测，以确保无菌技术的正确应用，对腹膜炎相关的任何体征和症状应进行快速确认和管理。<br/>吞咽困难和窒息<br/>曾有服用碳酸司维拉姆片出现吞咽困难或食道药片滞留的罕见报道，个别患者需要住院或干预治疗。大多数这些患者都伴有吞咽困难或食道异常的症状。对于吞咽困难的患者，服用碳酸司维拉姆时应慎重。<br/>抗心律失常和抗?痫药品<br/>向同时服用抗心律失常药物和抗?痫药物的患者开具本品处方时，应特别谨慎(见[药物相互作用])。<br/>甲状腺机能减退<br/>对于同时服用碳酸司维拉姆和左旋甲状腺素的甲状腺功能减退患者，应密切监测甲状腺刺激激素(TSH)的水平和甲状腺功能减退的征象。(见[药物相互作用])。<br/>长期慢性治疗<br/>在一项为期一年的临床试验中，没有发现本品蓄积的任何证据。然而，并不能完全排除长期慢性治疗(>1年)过程中发生本品吸收和蓄积的可能性(见[药代动力学])。<br/>甲状旁腺功能亢进<br/>本品不适用于控制甲状旁腺功能亢进。在继发性甲状旁腺功能亢进的患者中，本品应在多种治疗途径应用的前提下使用，包括钙补充剂，1，25-二羟基维生素D3，或者其类似物的一种，以降低全段甲状旁腺激素(iPTH)的水平。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '妊娠及哺乳期妇女用药', '妊娠：<br/>尚未有司维拉姆用于妊娠妇女的任何数据。动物研究显示，给予大鼠高剂量司维拉姆时可出现一些生殖毒性(见[药理毒理])。研究还显示，司维拉姆可以降低几种维生素的吸收，包括叶酸(见[药理毒理])，但对人类的潜在风险尚不清楚，故应慎用。如果确实需要，只有在对母亲和胎儿的获益明显大于对胎儿的潜在风险时，才可考虑在妊娠期间使用本品。<br/>哺乳期妇女：<br/>尚不清楚司维拉姆能否在人类乳汁中分泌。根据司维拉姆不吸收的特点推测，本品不太可能在乳汁中分泌。但仍应在充分权衡母乳喂养对婴儿的益处以及本品对母亲的获益和潜在风险，再决定是否继续/停止母乳喂养，或者继续/停止本品治疗。<br/>生育力：<br/>尚未有司维拉姆对生育力影响的任何数据。动物试验表明，根据相对体表面积比较，以人类等效剂量(最大临床试验剂量13g/天)的2倍应用时，司维拉姆未能损害雄性和雌性大鼠的生育能力。', '妊娠：<br/>尚未有司维拉姆用于妊娠妇女的任何数据。动物研究显示，给予大鼠高剂量司维拉姆时可出现一些生殖毒性(见[药理毒理])。研究还显示，司维拉姆可以降低几种维生素的吸收，包括叶酸(见[药理毒理])，但对人类的潜在风险尚不清楚，故应慎用。如果确实需要，只有在对母亲和胎儿的获益明显大于对胎儿的潜在风险时，才可考虑在妊娠期间使用本品。<br/>哺乳期妇女：<br/>尚不清楚司维拉姆能否在人类乳汁中分泌。根据司维拉姆不吸收的特点推测，本品不太可能在乳汁中分泌。但仍应在充分权衡母乳喂养对婴儿的益处以及本品对母亲的获益和潜在风险，再决定是否继续/停止母乳喂养，或者继续/停止本品治疗。<br/>生育力：<br/>尚未有司维拉姆对生育力影响的任何数据。动物试验表明，根据相对体表面积比较，以人类等效剂量(最大临床试验剂量13g/天)的2倍应用时，司维拉姆未能损害雄性和雌性大鼠的生育能力。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '儿童用药', '尚未确定本品在年龄低于18岁的儿童中应用的安全性和有效性，故不推荐本品用于年龄低于18岁的儿童。', '尚未确定本品在年龄低于18岁的儿童中应用的安全性和有效性，故不推荐本品用于年龄低于18岁的儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '老年人用药', '本品临床试验未入选足够数量的年龄≥65岁的受试者，所以尚未确定他们的反应是否与年轻受试者不同。其它临床经验报道未发现老年和年轻患者在对药物的反应上存在差异。总之，应谨慎选择老年患者的剂量，通常从最低剂量开始。', '本品临床试验未入选足够数量的年龄≥65岁的受试者，所以尚未确定他们的反应是否与年轻受试者不同。其它临床经验报道未发现老年和年轻患者在对药物的反应上存在差异。总之，应谨慎选择老年患者的剂量，通常从最低剂量开始。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '主要成份', '本品主要成份为盐酸去氧肾上腺素，化学名称为(R)-(-)-α-[(甲氨基)甲基]-3-羟基苯甲醇盐酸盐。辅料焦亚硫酸钠、氯化钠、依地酸二钠。<br/>结构式：<br/>分子式：C9H13NO2・HCl<br/>分子量：203.67', '本品主要成份为盐酸去氧肾上腺素，化学名称为(R)-(-)-α-[(甲氨基)甲基]-3-羟基苯甲醇盐酸盐。辅料焦亚硫酸钠、氯化钠、依地酸二钠。<br/>结构式：<br/>分子式：C9H13NO2・HCl<br/>分子量：203.67', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '适应症', '用于治疗休克及麻醉时维持血压。也用于控制阵发性室上性心动过速的发作。', '用于治疗休克及麻醉时维持血压。也用于控制阵发性室上性心动过速的发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '用法用量', '1.成人常用量：<br/>(1)血管收缩，局麻药液中每20ml中可加本品1mg，达到1：20000浓度；蛛网膜下腔阻滞时，每2-3ml达到1：1000浓度。<br/>(2)升高血压，轻或中度低血压，肌内注射2-5mg，再次给药间隔不短于10-15分钟，静脉注射一次0.2mg，按需每隔10-15分钟给药一次。<br/>(3)阵发性室上性心动过速，初量静脉注射0.5mg，20-30秒钟内注入，以后用量递增，每次加药量不超过0.1-0.2mg，一次量以1mg为限。<br/>(4)严重低血压和休克(包括与药物有关的低血压)，可静脉给药，5%葡萄糖注射液或0.9%氯化钠注射液每500ml中加本品10mg(1：50000浓度)，开始时滴速为每分钟100-180滴，血压稳定后递减至每分钟40-60滴，必要时浓度可加倍，滴速则根据血压而调节。<br/>(5)为了预防蛛网膜下腔阻滞期间出现低血压，可在阻滞前3-4分钟肌内注射本品2-3mg。', '1.成人常用量：<br/>(1)血管收缩，局麻药液中每20ml中可加本品1mg，达到1：20000浓度；蛛网膜下腔阻滞时，每2-3ml达到1：1000浓度。<br/>(2)升高血压，轻或中度低血压，肌内注射2-5mg，再次给药间隔不短于10-15分钟，静脉注射一次0.2mg，按需每隔10-15分钟给药一次。<br/>(3)阵发性室上性心动过速，初量静脉注射0.5mg，20-30秒钟内注入，以后用量递增，每次加药量不超过0.1-0.2mg，一次量以1mg为限。<br/>(4)严重低血压和休克(包括与药物有关的低血压)，可静脉给药，5%葡萄糖注射液或0.9%氯化钠注射液每500ml中加本品10mg(1：50000浓度)，开始时滴速为每分钟100-180滴，血压稳定后递减至每分钟40-60滴，必要时浓度可加倍，滴速则根据血压而调节。<br/>(5)为了预防蛛网膜下腔阻滞期间出现低血压，可在阻滞前3-4分钟肌内注射本品2-3mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '不良反应', '1.胸部不适或疼痛、眩晕、易激怒、震颤、呼吸困难、虚弱等，一般少见，但持续存在时需注意。<br/>2.持续头痛以及异常心率缓慢，呕吐，头胀或手足麻刺痛感，提示血压过高而逾量应立即重视，调整用药量；反射性心动过缓可用阿托品纠正，其他逾量表现可用α受体阻滞剂如酚妥拉明治疗。<br/>3.静注给药治疗阵发性心动过速时常出现心率加快或不规则，提示过量。', '1.胸部不适或疼痛、眩晕、易激怒、震颤、呼吸困难、虚弱等，一般少见，但持续存在时需注意。<br/>2.持续头痛以及异常心率缓慢，呕吐，头胀或手足麻刺痛感，提示血压过高而逾量应立即重视，调整用药量；反射性心动过缓可用阿托品纠正，其他逾量表现可用α受体阻滞剂如酚妥拉明治疗。<br/>3.静注给药治疗阵发性心动过速时常出现心率加快或不规则，提示过量。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '药物过量', '出现血压过度上升，反射性心动过缓可用阿托品纠正，其他逾量表现可用α受体阻滞剂酚妥拉明治疗。', '出现血压过度上升，反射性心动过缓可用阿托品纠正，其他逾量表现可用α受体阻滞剂酚妥拉明治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '禁忌', '高血压、冠状动脉硬化、甲亢、糖尿病、心肌梗塞者禁用，近两周内用过单胺氧化酶抑制剂者禁用。', '高血压、冠状动脉硬化、甲亢、糖尿病、心肌梗塞者禁用，近两周内用过单胺氧化酶抑制剂者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '配伍禁忌', '(1)先用α受体阻滞药如酚妥拉明、酚苄明、妥拉唑林、吩噻嗪类等后再给药时，可减弱本品的升压作用。<br/>(2)与全麻药(尤其环丙烷或卤代碳氢化台物)同用，易引起室性心律失常；也不宜将本品加入局麻药液中用于指趾末端，以避免末梢血管极度收缩，引起组织坏死溃疡。<br/>(3)与降压药同用，可使降压作用减弱。<br/>(4)与胍乙啶同用，可降低胍乙啶的作用，并使本品的升压作用增效。<br/>(5)与催产药同用，可引起严重的高血压。<br/>(6)与单胺氧化酶(MAO)抑制剂同用，可使本品的升压作用增强，在使用MAO抑制剂后14天内禁用本品。<br/>(7)与拟交感神经药同用，可使这类药潜在的不良反应容易显现。<br/>(8)与甲状腺激素同用，使二者的作用均加强。<br/>(9)同用三环类抗抑郁药本品升压作用增强。<br/>(10)与硝酸盐类同用，可使本品的升压作用与硝酸盐类的抗心绞痛作用均减弱。', '(1)先用α受体阻滞药如酚妥拉明、酚苄明、妥拉唑林、吩噻嗪类等后再给药时，可减弱本品的升压作用。<br/>(2)与全麻药(尤其环丙烷或卤代碳氢化台物)同用，易引起室性心律失常；也不宜将本品加入局麻药液中用于指趾末端，以避免末梢血管极度收缩，引起组织坏死溃疡。<br/>(3)与降压药同用，可使降压作用减弱。<br/>(4)与胍乙啶同用，可降低胍乙啶的作用，并使本品的升压作用增效。<br/>(5)与催产药同用，可引起严重的高血压。<br/>(6)与单胺氧化酶(MAO)抑制剂同用，可使本品的升压作用增强，在使用MAO抑制剂后14天内禁用本品。<br/>(7)与拟交感神经药同用，可使这类药潜在的不良反应容易显现。<br/>(8)与甲状腺激素同用，使二者的作用均加强。<br/>(9)同用三环类抗抑郁药本品升压作用增强。<br/>(10)与硝酸盐类同用，可使本品的升压作用与硝酸盐类的抗心绞痛作用均减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '注意事项', '1.交叉过敏反应：对其他拟交感胺如苯丙胺、麻黄碱、肾上腺素、异丙肾上腺素、去甲肾上腺素、奥西那林、间羟异丙肾上腺素过敏者，可能对本品也异常敏感。<br/>2.下列情况慎用：严重动脉粥样硬化、心动过缓、高血压、甲状腺功能亢进、糖尿病、心肌病、心脏传导阻滞、室性心动过速、周围或肠系膜动脉血栓形成等患者。<br/>3.治疗期间除应经常测量血压外，须根据不同情况作其他必要的检查和监测。<br/>4.防止药液漏出血管，出现缺血性坏死。<br/>5.运动员慎用。', '1.交叉过敏反应：对其他拟交感胺如苯丙胺、麻黄碱、肾上腺素、异丙肾上腺素、去甲肾上腺素、奥西那林、间羟异丙肾上腺素过敏者，可能对本品也异常敏感。<br/>2.下列情况慎用：严重动脉粥样硬化、心动过缓、高血压、甲状腺功能亢进、糖尿病、心肌病、心脏传导阻滞、室性心动过速、周围或肠系膜动脉血栓形成等患者。<br/>3.治疗期间除应经常测量血压外，须根据不同情况作其他必要的检查和监测。<br/>4.防止药液漏出血管，出现缺血性坏死。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '妊娠及哺乳期妇女用药', '动物试验发现有胎儿毒性，妊娠晚期或分娩期间使用，可使子宫的收缩增强，血流量减少，引起胎儿缺氧和心动过缓。故孕妇在非必要时应避免使用。', '动物试验发现有胎儿毒性，妊娠晚期或分娩期间使用，可使子宫的收缩增强，血流量减少，引起胎儿缺氧和心动过缓。故孕妇在非必要时应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '儿童用药', '本品在小儿中应用尚缺乏研究。', '本品在小儿中应用尚缺乏研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '老年人用药', '老年人慎用，以免引起严重的心动过缓或(和)心排血量降低，应适当减量。', '老年人慎用，以免引起严重的心动过缓或(和)心排血量降低，应适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '药理作用', '本品为α肾上腺素受体激动药。本品为直接作用于受体的拟交感胺类药，但有时也间接通过促进去甲肾上腺素自贮存部位释放而生效。作用于α受体(尤其皮肤、粘膜、内脏等处)，引起血管收缩，外周阻力增加，使收缩压及舒张压均升高。随血压升高可激发迷走神经反射，使心率减慢，由此可治疗室上性心动过速。本品收缩血管的作用比肾上腺素或麻黄碱为长，在治疗剂量很少引起中枢神经系统兴奋作用；本品使肾、内脏、皮肤及肢体血流减少，但冠状动脉血流增加。作为血管收缩剂加入局麻药液可减慢后者的吸收，从而局限局麻的范围并延长其时效。', '本品为α肾上腺素受体激动药。本品为直接作用于受体的拟交感胺类药，但有时也间接通过促进去甲肾上腺素自贮存部位释放而生效。作用于α受体(尤其皮肤、粘膜、内脏等处)，引起血管收缩，外周阻力增加，使收缩压及舒张压均升高。随血压升高可激发迷走神经反射，使心率减慢，由此可治疗室上性心动过速。本品收缩血管的作用比肾上腺素或麻黄碱为长，在治疗剂量很少引起中枢神经系统兴奋作用；本品使肾、内脏、皮肤及肢体血流减少，但冠状动脉血流增加。作为血管收缩剂加入局麻药液可减慢后者的吸收，从而局限局麻的范围并延长其时效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '药代动力学', '在胃肠道和肝脏内被单胺氧化酶降解，不宜口服。皮下注射，升压作用10-15分钟起效，持续50-60分钟；肌注一般也是10-15分钟起效，持续30-120分钟；静注立即起效，持续15-20分钟。', '在胃肠道和肝脏内被单胺氧化酶降解，不宜口服。皮下注射，升压作用10-15分钟起效，持续50-60分钟；肌注一般也是10-15分钟起效，持续30-120分钟；静注立即起效，持续15-20分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '主要成份', '广东紫珠干浸膏、益母草干浸膏、乌药干浸膏。', '广东紫珠干浸膏、益母草干浸膏、乌药干浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '适应症', '清湿热，止带下。用于因慢性宫颈炎引起的湿热下注，赤白带下，宫颈糜烂，出血等症。', '清湿热，止带下。用于因慢性宫颈炎引起的湿热下注，赤白带下，宫颈糜烂，出血等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '用法用量', '口服或加水分散均匀后服用。一次6片，一日3次。', '口服或加水分散均匀后服用。一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '注意事项', '孕妇忌服。服后偶见头晕，可自行消失，不必停药。', '孕妇忌服。服后偶见头晕，可自行消失，不必停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '主要成份', '化学名称:6-氨基-9-β-D-呋喃核糖基-9H-嘌呤-4’,5’-环磷酸-1-脱氧-1-甲氨基-D-山梨醇盐<br/>化学结构式为:<br/>分子式:C10H12N5O6P・C7H17NO5<br/>分子量:524.42', '化学名称:6-氨基-9-β-D-呋喃核糖基-9H-嘌呤-4’,5’-环磷酸-1-脱氧-1-甲氨基-D-山梨醇盐<br/>化学结构式为:<br/>分子式:C10H12N5O6P・C7H17NO5<br/>分子量:524.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '适应症', '用于心力衰竭、心肌炎、病窦综合征、冠心病及心肌病，也可用于心律失常的辅助治疗。', '用于心力衰竭、心肌炎、病窦综合征、冠心病及心肌病，也可用于心律失常的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '用法用量', '一次60-180mg，一日1次，加入200～500ml5%葡萄糖注射液中稀释后静脉滴注。', '一次60-180mg，一日1次，加入200～500ml5%葡萄糖注射液中稀释后静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '不良反应', '偶见心悸、心慌、头晕等症状。', '偶见心悸、心慌、头晕等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '配伍禁忌', '本品禁与氨茶碱同时静脉给药。', '本品禁与氨茶碱同时静脉给药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '注意事项', '1.滴注不应太快，用量在150mg以上应在90分钟以上滴完。<br/>2.滴注时如遇心悸、心慌，应停止用药，停药后症状自行消失。<br/>3、当药品性状发生改变时禁止使用。', '1.滴注不应太快，用量在150mg以上应在90分钟以上滴完。<br/>2.滴注时如遇心悸、心慌，应停止用药，停药后症状自行消失。<br/>3、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '老年人用药', '尚未发现本品老年用药和成人用药存在明显差异。', '尚未发现本品老年用药和成人用药存在明显差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '药理作用', '环磷腺苷葡胺为非洋地黄类强心剂，具有正性肌力作用，能增强心肌收缩力，改善心肌泵血功能，有扩张血管作用，可降低心肌耗氧量；改善心肌细胞代谢，保护缺血、缺氧的心肌；能够改善窦房结P细胞功能。', '环磷腺苷葡胺为非洋地黄类强心剂，具有正性肌力作用，能增强心肌收缩力，改善心肌泵血功能，有扩张血管作用，可降低心肌耗氧量；改善心肌细胞代谢，保护缺血、缺氧的心肌；能够改善窦房结P细胞功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '药代动力学', '环磷腺苷葡胺进入人体，在血液中的半衰期为60-150min，由于其有较好的亲脂性，较易透过脂溶性细胞膜进入心肌细胞内发挥作用。其代谢途径为经磷酸二酯酶分解形成5’-AMP，再经5＇-AMP酶降解为腺苷和磷酸。环磷腺苷葡胺在用药后10-20min后开始起作用，显效高峰时间在1-2小时，药效消失时间在6-8小时。', '环磷腺苷葡胺进入人体，在血液中的半衰期为60-150min，由于其有较好的亲脂性，较易透过脂溶性细胞膜进入心肌细胞内发挥作用。其代谢途径为经磷酸二酯酶分解形成5’-AMP，再经5＇-AMP酶降解为腺苷和磷酸。环磷腺苷葡胺在用药后10-20min后开始起作用，显效高峰时间在1-2小时，药效消失时间在6-8小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '主要成份', '毛冬青提取物(以总黄酮计)、吲哚美辛', '毛冬青提取物(以总黄酮计)、吲哚美辛', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '适应症', '清热解毒，活血通经，消肿止痛。用于毒瘀蕴结胞宫，少腹胀痛，月经不调，痛经，白带过多；盆腔炎、附件炎见上述证候者。', '清热解毒，活血通经，消肿止痛。用于毒瘀蕴结胞宫，少腹胀痛，月经不调，痛经，白带过多；盆腔炎、附件炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '用法用量', '肛门用药。一次1粒，一日1次，根据炎症的轻重，盆腔炎一疗程用药12-15粒，附件炎一疗程用药7-10粒，或遵医嘱。', '肛门用药。一次1粒，一日1次，根据炎症的轻重，盆腔炎一疗程用药12-15粒，附件炎一疗程用药7-10粒，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '注意事项', '1、肾功能不全患者及孕妇禁用。<br/>2、置阴凉处(不超过20℃)贮藏。', '1、肾功能不全患者及孕妇禁用。<br/>2、置阴凉处(不超过20℃)贮藏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '主要成份', '本品主要成份为阿魏酸钠。<br/>化学名称为：3-甲氧基-4-羟基桂皮酸钠盐二水合物。<br/>其结构式：<br/>分子式：C10H9NaO4・2H2O<br/>分子量：252.20', '本品主要成份为阿魏酸钠。<br/>化学名称为：3-甲氧基-4-羟基桂皮酸钠盐二水合物。<br/>其结构式：<br/>分子式：C10H9NaO4・2H2O<br/>分子量：252.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '适应症', '用于缺血性心脑血管病的辅助治疗。', '用于缺血性心脑血管病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '用法用量', '口服。一次50-100mg，一日3次。', '口服。一次50-100mg，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '不良反应', '偶有过敏性皮疹反应，停药后即消失。', '偶有过敏性皮疹反应，停药后即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '注意事项', '1.本品性状发生改变时，禁止使用。<br/>2.请放在儿童不易拿到之处。', '1.本品性状发生改变时，禁止使用。<br/>2.请放在儿童不易拿到之处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '妊娠及哺乳期妇女用药', '孕妇不宜使用，哺乳期妇女慎用。', '孕妇不宜使用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '药理作用', '动物研究结果显示阿魏酸钠能抑制丙二醛及血栓素B2的产生，减轻心肌水肿及乳酸脱氢酶的释放，并能促进6-酮-前列腺F1α的产生，具有抗血小板聚集、舒张血管及心肌保护作用。', '动物研究结果显示阿魏酸钠能抑制丙二醛及血栓素B2的产生，减轻心肌水肿及乳酸脱氢酶的释放，并能促进6-酮-前列腺F1α的产生，具有抗血小板聚集、舒张血管及心肌保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '药代动力学', '口服阿魏酸钠消除半衰期（t?β）为11.46min±3.2分钟，血浆蛋白结合率为20.6％，吸收快且完全，分布迅速，可通过血-脑脊液屏障，主要经肾脏排泄，体内不易蓄积。', '口服阿魏酸钠消除半衰期（t<sub>?β）为11.46min±3.2分钟，血浆蛋白结合率为20.6％，吸收快且完全，分布迅速，可通过血-脑脊液屏障，主要经肾脏排泄，体内不易蓄积。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '主要成份', '本品为复方制剂，其组分为：每小瓶（2.5ml）吸入用溶液含异丙托溴铵0.500mg（相当于异丙托溴铵一水合物0.522mg）和硫酸沙丁胺醇3.000mg（相当于沙丁胺醇碱2.5mg）。', '本品为复方制剂，其组分为：每小瓶（2.5ml）吸入用溶液含异丙托溴铵0.500mg（相当于异丙托溴铵一水合物0.522mg）和硫酸沙丁胺醇3.000mg（相当于沙丁胺醇碱2.5mg）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '适应症', '本品适用于需要多种支气管扩张剂联合应用的患者，用于治疗气道阻塞性疾病有关的可逆性支气管痉挛。', '本品适用于需要多种支气管扩张剂联合应用的患者，用于治疗气道阻塞性疾病有关的可逆性支气管痉挛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '用法用量', '本品可通过合适的雾化器或间歇正压通气机给药。<br/>以下推荐剂量适用于成人（包括老年人）和12岁以上的青少年：<br/>急性发作期：<br/>大部分情况下1个小瓶即治疗剂量能缓解症状。对于严重的病例，1个小瓶治疗剂量不能缓解症状时，可使用2个小瓶药物进行治疗。在这种情况下，患者须尽快咨询医生或去就近的医院就诊。<br/>维持治疗期：<br/>每天3-4次，每次使用1个小瓶即可。<br/>特殊人群：<br/>由于缺少儿童用药资料，因此本品不适用于小儿患者。<br/>尚未对肝和肾功能不全患者进行可必特?用药研究，因此此类患者需慎用本品。<br/>治疗哮喘时，应考虑同时使用抗炎药。<br/>如果加大本品吸入量也未能很好地改善急性或快速恶化的呼吸困难，建议患者立即咨询医生或去附近医院就诊。<br/>使用说明：<br/>本品只能通过合适的雾化装置吸入，不能口服或其它途径给药。<br/>本品雾化不需要稀释。<br/>1.按照生产厂商或医生的指导说明，准备雾化器以加入雾化吸入液。<br/>2.拆开锡箔袋，从药品条板上撕下一个小瓶（见图1）。<br/>3.用力扭小瓶顶部，打开小瓶（见图2）。<br/>4.将小瓶中的药液挤入雾化器药皿中（见图3）。<br/>5.安装好雾化器，按说明用药。<br/>6.按生产厂商的指导说明，雾化器使用完毕后，弃去雾化器药皿中剩余药液并将雾化器清洗干净，以备下次使用。<br/><br/>由于本品不含防腐剂，因此，为避免药物被细菌污染，在药瓶打开后应立即使用，每次吸入治疗时应使用一新的小药瓶是非常重要的。部分使用后的、已开瓶的或有破损的药瓶应丢弃，不宜使用。<br/>特别应提醒使用者注意的是：不要把本品与其它药品混在同一雾化器中使用！', '本品可通过合适的雾化器或间歇正压通气机给药。<br/>以下推荐剂量适用于成人（包括老年人）和12岁以上的青少年：<br/>急性发作期：<br/>大部分情况下1个小瓶即治疗剂量能缓解症状。对于严重的病例，1个小瓶治疗剂量不能缓解症状时，可使用2个小瓶药物进行治疗。在这种情况下，患者须尽快咨询医生或去就近的医院就诊。<br/>维持治疗期：<br/>每天3-4次，每次使用1个小瓶即可。<br/>特殊人群：<br/>由于缺少儿童用药资料，因此本品不适用于小儿患者。<br/>尚未对肝和肾功能不全患者进行可必特?用药研究，因此此类患者需慎用本品。<br/>治疗哮喘时，应考虑同时使用抗炎药。<br/>如果加大本品吸入量也未能很好地改善急性或快速恶化的呼吸困难，建议患者立即咨询医生或去附近医院就诊。<br/>使用说明：<br/>本品只能通过合适的雾化装置吸入，不能口服或其它途径给药。<br/>本品雾化不需要稀释。<br/>1.按照生产厂商或医生的指导说明，准备雾化器以加入雾化吸入液。<br/>2.拆开锡箔袋，从药品条板上撕下一个小瓶（见图1）。<br/>3.用力扭小瓶顶部，打开小瓶（见图2）。<br/>4.将小瓶中的药液挤入雾化器药皿中（见图3）。<br/>5.安装好雾化器，按说明用药。<br/>6.按生产厂商的指导说明，雾化器使用完毕后，弃去雾化器药皿中剩余药液并将雾化器清洗干净，以备下次使用。<br/><br/>由于本品不含防腐剂，因此，为避免药物被细菌污染，在药瓶打开后应立即使用，每次吸入治疗时应使用一新的小药瓶是非常重要的。部分使用后的、已开瓶的或有破损的药瓶应丢弃，不宜使用。<br/>特别应提醒使用者注意的是：不要把本品与其它药品混在同一雾化器中使用！', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '不良反应', '所列的不良反应很多与本品具有抗胆碱能药物以及β2-拟交感神经药物特性有关。同其他吸入治疗一样，本品可出现局部刺激症状。依据临床试验数据和药物获批使用后的药物警戒性资料界定药物不良反应。<br/>临床试验报告的最常见不良反应包括头痛、咽喉刺激、咳嗽、口干、胃肠动力障碍（包括便秘、腹泻和呕吐）、恶心和头晕。<br/>不良反应发生率：<br/>十分常见   ≥1/10<br/>常见       ≥1/100-<1/10<br/>偶见       ≥1/1,000-<1/100<br/>罕见       ≥1/10,000-<1/1,000<br/>十分罕见   <1/10,000<br/>免疫系统疾病：<br/>罕见  过敏反应、超敏反应<br/>代谢和营养疾病：<br/>罕见  低钾血症<br/>精神疾病:<br/>偶见  神经过敏<br/>罕见    精神障碍<br/>神经系统疾病：<br/>偶见  头痛、震颤、头晕<br/>眼部疾病：<br/>罕见  调节障碍、角膜水肿、青光眼、眼内压升高、瞳孔散大、视物模糊、眼痛、结膜充血、视觉晕轮<br/>心脏疾病：<br/>偶见  心悸、心动过速<br/>罕见  心律失常、房颤、室上性心动过速、心肌缺血<br/>呼吸道、胸腔及纵膈疾病：<br/>偶见  咳嗽、发声困难<br/>罕见  咽喉干渴、支气管疼挛、矛盾性支气管痉挛、喉痉挛、咽部水肿<br/>胃肠道疾病：<br/>偶见  口干、恶心、咽喉剌激<br/>罕见  腹泻、呕吐、便秘、胃肠动力障碍、口腔水肿、口腔炎<br/>皮肤及皮下组织疾病：<br/>偶见  皮肤反应（如皮疹、瘙痒、风疹）、<br/>罕见  血管神经性水肿、多汗<br/>骨翳肌及结缔组织疾病：<br/>罕见  肌肉疫挛、肌肉无力、肌痛<br/>肾脏泌尿疾病：<br/>罕见  尿潴留<br/>全身性及给药部位疾病：<br/>罕见  乏力<br/>检朔⑾值募膊。?偶见  收缩压上升<br/>罕见  舒张压下降', '所列的不良反应很多与本品具有抗胆碱能药物以及β2-拟交感神经药物特性有关。同其他吸入治疗一样，本品可出现局部刺激症状。依据临床试验数据和药物获批使用后的药物警戒性资料界定药物不良反应。<br/>临床试验报告的最常见不良反应包括头痛、咽喉刺激、咳嗽、口干、胃肠动力障碍（包括便秘、腹泻和呕吐）、恶心和头晕。<br/>不良反应发生率：<br/>十分常见   ≥1/10<br/>常见       ≥1/100-<1/10<br/>偶见       ≥1/1,000-<1/100<br/>罕见       ≥1/10,000-<1/1,000<br/>十分罕见   <1/10,000<br/>免疫系统疾病：<br/>罕见  过敏反应、超敏反应<br/>代谢和营养疾病：<br/>罕见  低钾血症<br/>精神疾病:<br/>偶见  神经过敏<br/>罕见    精神障碍<br/>神经系统疾病：<br/>偶见  头痛、震颤、头晕<br/>眼部疾病：<br/>罕见  调节障碍、角膜水肿、青光眼、眼内压升高、瞳孔散大、视物模糊、眼痛、结膜充血、视觉晕轮<br/>心脏疾病：<br/>偶见  心悸、心动过速<br/>罕见  心律失常、房颤、室上性心动过速、心肌缺血<br/>呼吸道、胸腔及纵膈疾病：<br/>偶见  咳嗽、发声困难<br/>罕见  咽喉干渴、支气管疼挛、矛盾性支气管痉挛、喉痉挛、咽部水肿<br/>胃肠道疾病：<br/>偶见  口干、恶心、咽喉剌激<br/>罕见  腹泻、呕吐、便秘、胃肠动力障碍、口腔水肿、口腔炎<br/>皮肤及皮下组织疾病：<br/>偶见  皮肤反应（如皮疹、瘙痒、风疹）、<br/>罕见  血管神经性水肿、多汗<br/>骨翳肌及结缔组织疾病：<br/>罕见  肌肉疫挛、肌肉无力、肌痛<br/>肾脏泌尿疾病：<br/>罕见  尿潴留<br/>全身性及给药部位疾病：<br/>罕见  乏力<br/>检朔⑾值募膊。?偶见  收缩压上升<br/>罕见  舒张压下降', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '禁忌', '本品禁用于肥厚型梗阻性心肌病、快速性心率失常的患者。本品也禁用于已知对阿托品、或其衍生物、或对本品任何其它成份过敏的患者。', '本品禁用于肥厚型梗阻性心肌病、快速性心率失常的患者。本品也禁用于已知对阿托品、或其衍生物、或对本品任何其它成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '配伍禁忌', '同时使用黄嘌`衍生物、及其他的β-肾上腺素能类和抗胆碱能类可增加副作用。<br/>黄嘌呤衍生物、糖皮质激素和利尿剂可增强由β-受体激动剂引起的低钾血症。对有严重气道阻塞的患者要特别重视。<br/>低钾血症可增加服用地高辛患者出现心律失常的危险。建议在此种情况时监测血钾水平。<br/>同时应用β-受体阻滞剂可使支气管扩张效果显著降低。<br/>对正在接受单胺氧化酶抑制剂或三环类抗抑郁药治疗的患者应慎用β-肾上腺素能激动剂，因为肾上腺素能激动剂作用可因此被增强。<br/>吸入卤化羟类麻醉剂如卤烷、三氯乙烯和安氟醚可以增加β-受体激动剂对心血管作用的易感性。', '同时使用黄嘌`衍生物、及其他的β-肾上腺素能类和抗胆碱能类可增加副作用。<br/>黄嘌呤衍生物、糖皮质激素和利尿剂可增强由β-受体激动剂引起的低钾血症。对有严重气道阻塞的患者要特别重视。<br/>低钾血症可增加服用地高辛患者出现心律失常的危险。建议在此种情况时监测血钾水平。<br/>同时应用β-受体阻滞剂可使支气管扩张效果显著降低。<br/>对正在接受单胺氧化酶抑制剂或三环类抗抑郁药治疗的患者应慎用β-肾上腺素能激动剂，因为肾上腺素能激动剂作用可因此被增强。<br/>吸入卤化羟类麻醉剂如卤烷、三氯乙烯和安氟醚可以增加β-受体激动剂对心血管作用的易感性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '注意事项', '超敏反应<br/>使用本品后可能会出现速发型超敏反应，表现为极少病例出现风疹、血管性水肿、皮疹、支气管痉挛和口咽部水肿。<br/>矛盾性支气管痉挛<br/>与其他吸入用药物相同，可必特?可能导致危及生命的矛盾性支气管痉挛。如果发生矛盾性支气管痉挛，则应当立即停止使用可必特?，并采用替代疗法治疗。<br/>眼部并发症<br/>当雾化的异丙托溴铵单独或与肾上腺素β2-受体激动剂联合使用，雾化液进入并接触患者眼睛时，有个别报告出现眼部并发症（如瞳孔散大、眼内压增高、窄角型青光眼、眼痛）。<br/>眼痛或眼部不适，视物模糊、与结膜充血所致的红眼有关的视觉晕轮或彩色影像、和角膜水肿可能是急性窄角型青光眼的征象。如果出现上述某些症状，应首先使用缩瞳药并立即求助医师。<br/>患者应在指导下正确使用本品。应注意避免药液或气雾进入眼睛。特别提醒有青光眼倾向的患者应注意保护眼睛。<br/>建议患者通过喷嘴吸入本品雾化溶液（UDV），如果得不到该装置，可以使用合适的雾化面罩。<br/>全身效应<br/>当出现以下疾患，特别是当用药剂量超过推荐剂量时，应在仔细权衡风险和获益后使用本品：尚未有效控制的糖尿病，近期发生过心肌梗死，严重的器质性心血管疾病，甲状腺功能亢进症、嗜铬细胞瘤、窄角型青光眼高危者、前列腺肥大或膀胱癌颈部阻塞。<br/>心血管效应<br/>包括本品在内的拟交感神经药可能产生心血管效应。上市后数据和发表的文献表明，极少有沙丁胺醇所致的心肌缺血发生。具有潜在严重心脏疾病（如缺血性心脏病，快速性心律失常或严重心力衰竭）的患者使用沙丁胺醇治疗呼吸道疾病，如果出现胸痛或其他心脏疾病恶化的症状，应立即寻求医疗建议。由于呼吸困难和胸痛可能是源自呼吸道抑或源自心脏，因此在评估这些症状时需要特别注意。<br/>低钾血症<br/>应用β2-受体激动剂可导致潜在的严重低钾血症。另外，缺氧也可加能重低血钾对心律的影响。在这一情况下，推荐监测血清钾水平。<br/>胃肠动力障碍<br/>有囊性纤维变性的病人更易于出现胃肠动力障碍。<br/>呼吸困难<br/>当出现急剧加重的呼吸困难时，应建议患者立即咨询医师。<br/>如果需要使用超过本品推荐的剂量来控制症状，该患者的治疗方案应由医师决定。<br/>干扰实验室检查或者其他诊断方法<br/>沙丁胺醇的非临床药物滥用研究表明，使用本品可导致阳性结果，例如，提高运动竞技水平（服用兴奋剂）。<br/>对驾驶车辆和操纵机械能力的影响<br/>目前尚无本品对驾驶车辆和操纵机械能力影响的研究。但是，应告知患者在使用本品治疗期间可能会出现不良反应，如头晕、调节障碍、瞳孔散大和视物模糊。因此，在驾驶汽车或操纵机械时应引起注意。如果患者出现上述不良反应，应避免从事潜在危险的作业，如驾驶汽车或操纵机械。', '超敏反应<br/>使用本品后可能会出现速发型超敏反应，表现为极少病例出现风疹、血管性水肿、皮疹、支气管痉挛和口咽部水肿。<br/>矛盾性支气管痉挛<br/>与其他吸入用药物相同，可必特?可能导致危及生命的矛盾性支气管痉挛。如果发生矛盾性支气管痉挛，则应当立即停止使用可必特?，并采用替代疗法治疗。<br/>眼部并发症<br/>当雾化的异丙托溴铵单独或与肾上腺素β2-受体激动剂联合使用，雾化液进入并接触患者眼睛时，有个别报告出现眼部并发症（如瞳孔散大、眼内压增高、窄角型青光眼、眼痛）。<br/>眼痛或眼部不适，视物模糊、与结膜充血所致的红眼有关的视觉晕轮或彩色影像、和角膜水肿可能是急性窄角型青光眼的征象。如果出现上述某些症状，应首先使用缩瞳药并立即求助医师。<br/>患者应在指导下正确使用本品。应注意避免药液或气雾进入眼睛。特别提醒有青光眼倾向的患者应注意保护眼睛。<br/>建议患者通过喷嘴吸入本品雾化溶液（UDV），如果得不到该装置，可以使用合适的雾化面罩。<br/>全身效应<br/>当出现以下疾患，特别是当用药剂量超过推荐剂量时，应在仔细权衡风险和获益后使用本品：尚未有效控制的糖尿病，近期发生过心肌梗死，严重的器质性心血管疾病，甲状腺功能亢进症、嗜铬细胞瘤、窄角型青光眼高危者、前列腺肥大或膀胱癌颈部阻塞。<br/>心血管效应<br/>包括本品在内的拟交感神经药可能产生心血管效应。上市后数据和发表的文献表明，极少有沙丁胺醇所致的心肌缺血发生。具有潜在严重心脏疾病（如缺血性心脏病，快速性心律失常或严重心力衰竭）的患者使用沙丁胺醇治疗呼吸道疾病，如果出现胸痛或其他心脏疾病恶化的症状，应立即寻求医疗建议。由于呼吸困难和胸痛可能是源自呼吸道抑或源自心脏，因此在评估这些症状时需要特别注意。<br/>低钾血症<br/>应用β2-受体激动剂可导致潜在的严重低钾血症。另外，缺氧也可加能重低血钾对心律的影响。在这一情况下，推荐监测血清钾水平。<br/>胃肠动力障碍<br/>有囊性纤维变性的病人更易于出现胃肠动力障碍。<br/>呼吸困难<br/>当出现急剧加重的呼吸困难时，应建议患者立即咨询医师。<br/>如果需要使用超过本品推荐的剂量来控制症状，该患者的治疗方案应由医师决定。<br/>干扰实验室检查或者其他诊断方法<br/>沙丁胺醇的非临床药物滥用研究表明，使用本品可导致阳性结果，例如，提高运动竞技水平（服用兴奋剂）。<br/>对驾驶车辆和操纵机械能力的影响<br/>目前尚无本品对驾驶车辆和操纵机械能力影响的研究。但是，应告知患者在使用本品治疗期间可能会出现不良反应，如头晕、调节障碍、瞳孔散大和视物模糊。因此，在驾驶汽车或操纵机械时应引起注意。如果患者出现上述不良反应，应避免从事潜在危险的作业，如驾驶汽车或操纵机械。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '妊娠及哺乳期妇女用药', '本品在人体妊娠期的安全性尚未确定。本品对子宫收缩的抑制作用应予以考虑。在已确认妊娠或可能妊娠期间使用本品必须权 衡用药所带来的益处和对胎儿可能造成的危害。妊娠期尤其是前三个月应常规慎重用药。<br/>临床前研究显示吸入或鼻内给予明显高于人推荐剂量的异丙托溴铵时.未显示胚胎毒性或致畸性。硫酸沙丁胺醇非吸入的临床 前研究也未出现直接或间接的损害影响，除非吸入置超过人最大日推荐剂量（MRHDD)(参见毒理研究)。<br/>尚不清楚异丙托溴铵和硫酸沙丁胺醇是否通过乳汁中排泌。尽管非脂溶性的四价阳离子可进入乳汁，但是当吸入给予本品时， 在婴儿体内不太可能达到具有重要意义的量。尽管如此，由于许多药物可通过乳汁排泌.因此哺乳期妇女使用本品应特别谨慎。<br/>尚无本品对人体生育影响的研究。异丙托溴铵和硫酸沙丁胺醇的临床前研究没有发现对生育的不良影响（参见毒理研究）', '本品在人体妊娠期的安全性尚未确定。本品对子宫收缩的抑制作用应予以考虑。在已确认妊娠或可能妊娠期间使用本品必须权 衡用药所带来的益处和对胎儿可能造成的危害。妊娠期尤其是前三个月应常规慎重用药。<br/>临床前研究显示吸入或鼻内给予明显高于人推荐剂量的异丙托溴铵时.未显示胚胎毒性或致畸性。硫酸沙丁胺醇非吸入的临床 前研究也未出现直接或间接的损害影响，除非吸入置超过人最大日推荐剂量（MRHDD)(参见毒理研究)。<br/>尚不清楚异丙托溴铵和硫酸沙丁胺醇是否通过乳汁中排泌。尽管非脂溶性的四价阳离子可进入乳汁，但是当吸入给予本品时， 在婴儿体内不太可能达到具有重要意义的量。尽管如此，由于许多药物可通过乳汁排泌.因此哺乳期妇女使用本品应特别谨慎。<br/>尚无本品对人体生育影响的研究。异丙托溴铵和硫酸沙丁胺醇的临床前研究没有发现对生育的不良影响（参见毒理研究）', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '儿童用药', '尚无12岁以下儿童使用本品的临床经验。', '尚无12岁以下儿童使用本品的临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '老年人用药', '无特殊注意事项。', '无特殊注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '主要成份', '西洋参、蟾酥、天冬、土贝母、倒卵叶五加、猕猴桃根、沙棘、佛手。', '西洋参、蟾酥、天冬、土贝母、倒卵叶五加、猕猴桃根、沙棘、佛手。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '适应症', '养阴益气，解毒散结。<br/>与抗肿瘤化学药品合用，用于非小细胞肺癌属气阴两虚证，症见神疲乏力、口干咽燥、气急、痰血、胸痛等。<br/>同时，可减轻化疗所致的恶心、呕吐、便秘、脱发等现象。', '养阴益气，解毒散结。<br/>与抗肿瘤化学药品合用，用于非小细胞肺癌属气阴两虚证，症见神疲乏力、口干咽燥、气急、痰血、胸痛等。<br/>同时，可减轻化疗所致的恶心、呕吐、便秘、脱发等现象。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '用法用量', '口服。一次1支，一日3次。4周为一疗程，连续服用两个疗程。', '口服。一次1支，一日3次。4周为一疗程，连续服用两个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '禁忌', '1.孕妇忌服。<br/>2.过敏体质及对本品过敏者禁用。', '1.孕妇忌服。<br/>2.过敏体质及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '注意事项', '本品不宜与洋地黄类药物配伍用。', '本品不宜与洋地黄类药物配伍用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '主要成份', '黄连、大黄、黄芩。', '黄连、大黄、黄芩。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '适应症', '清热泻火解毒。用于火毒血热所致的身热烦躁、目赤口疮、咽喉牙龈肿痛、大便秘结；咽炎、扁桃体炎、牙龈炎见上证候者。', '清热泻火解毒。用于火毒血热所致的身热烦躁、目赤口疮、咽喉牙龈肿痛、大便秘结；咽炎、扁桃体炎、牙龈炎见上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '用法用量', '口服。一次4片，一日3-4次。', '口服。一次4片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '不良反应', '偶见皮疹、恶心、腹泻、腹痛。', '偶见皮疹、恶心、腹泻、腹痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '注意事项', '1、忌烟、酒及辛辣食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>4、出现腹泻时可酌情减量。服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。<br/>5、扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6、儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者慎用，并应在医师指导下使用。<br/>7、严格按用法用量服用，本品不宜长期服用。<br/>8、服药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>4、出现腹泻时可酌情减量。服药后大便次数每日2到3次者，应减量；每日3次以上者，应停用并向医师咨询。<br/>5、扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6、儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者慎用，并应在医师指导下使用。<br/>7、严格按用法用量服用，本品不宜长期服用。<br/>8、服药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '主要成份', '独一味。', '独一味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '适应症', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '用法用量', '口服。一次40丸，一日3次，7天为一疗程；或必要时服。', '口服。一次40丸，一日3次，7天为一疗程；或必要时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '不良反应', '1.消化系统：胃(脘)不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '1.消化系统：胃(脘)不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '禁忌', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '注意事项', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚250毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克，愈创木酚甘油醚100毫克。辅料为：甜菊素，微晶纤维素，羟丙纤维素、羟甲淀粉钠、硬脂酸镁、羟丙甲纤维素。', '本品为复方制剂，每片含对乙酰氨基酚250毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克，愈创木酚甘油醚100毫克。辅料为：甜菊素，微晶纤维素，羟丙纤维素、羟甲淀粉钠、硬脂酸镁、羟丙甲纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '适应症', '用于缓解普通感冒或流行性感冒引起的发热、头痛、咽痛、周身酸痛、鼻塞、流涕、咳嗽、咯痰等症状。', '用于缓解普通感冒或流行性感冒引起的发热、头痛、咽痛、周身酸痛、鼻塞、流涕、咳嗽、咯痰等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '用法用量', '口服，成人及12岁以上儿童每次2片，每4-6小时1次，每24小时不可超过4次。6-12岁儿童用量减半，用药不超过5天。', '口服，成人及12岁以上儿童每次2片，每4-6小时1次，每24小时不可超过4次。6-12岁儿童用量减半，用药不超过5天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '不良反应', '偶见头晕、头痛、嗜睡、激动、嗳气、食欲缺乏、便秘、恶心、口干、心悸、皮疹等，一般可自行恢复。', '偶见头晕、头痛、嗜睡、激动、嗳气、食欲缺乏、便秘、恶心、口干、心悸、皮疹等，一般可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '禁忌', '1. 对本品中成份过敏者禁用。<br/>2. 妊娠3个月内妇女及有精神病史者禁用。', '1. 对本品中成份过敏者禁用。<br/>2. 妊娠3个月内妇女及有精神病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '配伍禁忌', '1. 本品不应与其他解热镇痛药同用。<br/>2. 本品不宜与氯霉素、巴比妥类、解痉药酚妥拉明、洋地黄苷类同用。<br/>3. 本品不宜与乙醇、抗精神抑郁药物同用。<br/>4. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 本品不应与其他解热镇痛药同用。<br/>2. 本品不宜与氯霉素、巴比妥类、解痉药酚妥拉明、洋地黄苷类同用。<br/>3. 本品不宜与乙醇、抗精神抑郁药物同用。<br/>4. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '注意事项', '1. 本品为对症治疗药，用药3～7天症状未缓解，请咨询医师或药师。<br/>2. 6岁以下儿童不宜服用本品。<br/>3. 驾驶机、车、船、从事高空作业、机器作业者工作期间禁用。<br/>4. 老年人、心脏病、高血压、甲状腺机能亢进、糖尿病、青光眼、哮喘、肺气肿、前列腺肥大等患者使用本品前请咨询医师或药师。<br/>5. 痰量多者，肝肾功能不全者慎用。<br/>6. 妊娠及哺乳期妇女慎用。<br/>7. 本品性状发生改变时禁止使用。<br/>8. 如服用过量或发生严重不良反应时应立即就医。<br/>9. 请将此药品放在儿童不能接触的地方。<br/>10. 对本品过敏者禁用，过敏体质者慎用；运动员慎用。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 本品为对症治疗药，用药3～7天症状未缓解，请咨询医师或药师。<br/>2. 6岁以下儿童不宜服用本品。<br/>3. 驾驶机、车、船、从事高空作业、机器作业者工作期间禁用。<br/>4. 老年人、心脏病、高血压、甲状腺机能亢进、糖尿病、青光眼、哮喘、肺气肿、前列腺肥大等患者使用本品前请咨询医师或药师。<br/>5. 痰量多者，肝肾功能不全者慎用。<br/>6. 妊娠及哺乳期妇女慎用。<br/>7. 本品性状发生改变时禁止使用。<br/>8. 如服用过量或发生严重不良反应时应立即就医。<br/>9. 请将此药品放在儿童不能接触的地方。<br/>10. 对本品过敏者禁用，过敏体质者慎用；运动员慎用。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '警示语', '对本品中成份过敏者禁用，妊娠3个月内妇女及有精神病史者禁用。', '对本品中成份过敏者禁用，妊娠3个月内妇女及有精神病史者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '主要成份', '丹参、发酵虫草菌粉、桃仁、松花粉、绞股蓝、五味子（制）。', '丹参、发酵虫草菌粉、桃仁、松花粉、绞股蓝、五味子（制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '适应症', '活血祛瘀，益精养肝。用于乙型肝炎肝纤维化属“瘀血阻络，肝肾不足”证者，症见胁下痞块，胁肋疼痛，面色晦暗，或见赤缕红斑，腰膝酸软，疲倦乏力，头晕目涩，舌质暗红或有瘀斑，苔薄或微黄，脉弦细。', '活血祛瘀，益精养肝。用于乙型肝炎肝纤维化属“瘀血阻络，肝肾不足”证者，症见胁下痞块，胁肋疼痛，面色晦暗，或见赤缕红斑，腰膝酸软，疲倦乏力，头晕目涩，舌质暗红或有瘀斑，苔薄或微黄，脉弦细。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '用法用量', '口服，一次5粒，一日3次。24周为一疗程。', '口服，一次5粒，一日3次。24周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '不良反应', '偶见服后有胃中不适感。', '偶见服后有胃中不适感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '注意事项', '湿热盛者慎用。', '湿热盛者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '药理作用', '药理试验显示，本品可抑制四氯化碳加高脂饲料致大鼠肝纤维化的程度，抑制四氯化碳和D-半乳糖胺致大鼠血清丙氨酸氨基转换酶的升高。长期毒性试验显示，本品对大鼠连续灌胃给药6个月，2.30、0.37g/kg可降低大鼠的网织红细胞数，升高白细胞数。', '药理试验显示，本品可抑制四氯化碳加高脂饲料致大鼠肝纤维化的程度，抑制四氯化碳和D-半乳糖胺致大鼠血清丙氨酸氨基转换酶的升高。长期毒性试验显示，本品对大鼠连续灌胃给药6个月，2.30、0.37g/kg可降低大鼠的网织红细胞数，升高白细胞数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '主要成份', '本品为含有鱼精蛋白与氯化锌的胰岛素的无菌混悬液。辅料为硫酸鱼精蛋白、甘油、苯酚(每100ml中含0.22-0.28g)、磷酸氢二钠、氯化锌。<br/>化学名称：胰岛素<br/>化学结构式：<br/>分子式：C256H381N65O76S6<br/>分子量：5778', '本品为含有鱼精蛋白与氯化锌的胰岛素的无菌混悬液。辅料为硫酸鱼精蛋白、甘油、苯酚(每100ml中含0.22-0.28g)、磷酸氢二钠、氯化锌。<br/>化学名称：胰岛素<br/>化学结构式：<br/>分子式：C256H381N65O76S6<br/>分子量：5778', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '适应症', '用于治疗中、轻度糖尿病患者，重症须与正规胰岛素合用，有利于减少每日胰岛素注射次数，控制夜间高血糖。', '用于治疗中、轻度糖尿病患者，重症须与正规胰岛素合用，有利于减少每日胰岛素注射次数，控制夜间高血糖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '用法用量', '本品于早餐前30-60分钟皮下注射，起始治疗每天一次，每次4-8单位，按血糖、尿糖变化调整维持剂量。有时需于晚餐前再注射一次，剂量根据病情而定，一般每日总量10-20单位。使用前须滚动药瓶，使胰岛素混匀，但不要用力摇动以免产生气泡。与正规胰岛素合用：开始时正规胰岛素与本品混合用的剂量比例为2-3：1，剂量根据病情而调整。本品与正规胰岛素混合将有部分正规胰岛素转为长效胰岛素，使用时应先抽取正规胰岛素，后抽取本品。剂量调整：胰岛素用量应随患者的运动量或饮食状态的改变而调整。', '本品于早餐前30-60分钟皮下注射，起始治疗每天一次，每次4-8单位，按血糖、尿糖变化调整维持剂量。有时需于晚餐前再注射一次，剂量根据病情而定，一般每日总量10-20单位。使用前须滚动药瓶，使胰岛素混匀，但不要用力摇动以免产生气泡。与正规胰岛素合用：开始时正规胰岛素与本品混合用的剂量比例为2-3：1，剂量根据病情而调整。本品与正规胰岛素混合将有部分正规胰岛素转为长效胰岛素，使用时应先抽取正规胰岛素，后抽取本品。剂量调整：胰岛素用量应随患者的运动量或饮食状态的改变而调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '不良反应', '1．低血糖反应：为胰岛素使用不当所致，胰岛素过量、注射胰岛素后未及时进餐或进行较剧烈的体力活动(肌肉摄取葡萄糖增加)时，易发生低血糖反应。低血糖反应的早期症状为无力、饥饿、眼花、出冷汗、皮肤苍白、心悸、兴奋、手抖、神经过敏、头痛、颤抖等类似交感神经兴奋的症状；进一步发展为抑郁、注意力不集中、嗜睡、缺乏判断和自制力、健忘，也可有偏瘫、共济失调、心动过速、复视、感觉异常，严重者可惊厥和昏迷。2．过敏反应：过敏反应可为全身性及局部性的过敏，局部性过敏表现为注射部位出现红斑、丘疹、硬结，一般发生在注射胰岛素后几小时或数天。全身性过敏反应在注射胰岛素后立即发生，全身出现荨麻疹，可伴有或不伴有血管神经性水肿、呼吸道症状(如哮喘、呼吸困难)以及极为少见的低血压、休克甚至死亡。因而，首次注射本品时，应密切注意病人对本品的敏感程度，防止过敏反应。3．注射部位脂肪萎缩：多见于年轻妇女，多为胰岛素制剂不纯所引起的脂肪溶解反应。4．注射部位的脂肪增生：为胰岛素所致的脂肪生成反应，于不同部位轮流注射可减少此种反应。', '1．低血糖反应：为胰岛素使用不当所致，胰岛素过量、注射胰岛素后未及时进餐或进行较剧烈的体力活动(肌肉摄取葡萄糖增加)时，易发生低血糖反应。低血糖反应的早期症状为无力、饥饿、眼花、出冷汗、皮肤苍白、心悸、兴奋、手抖、神经过敏、头痛、颤抖等类似交感神经兴奋的症状；进一步发展为抑郁、注意力不集中、嗜睡、缺乏判断和自制力、健忘，也可有偏瘫、共济失调、心动过速、复视、感觉异常，严重者可惊厥和昏迷。2．过敏反应：过敏反应可为全身性及局部性的过敏，局部性过敏表现为注射部位出现红斑、丘疹、硬结，一般发生在注射胰岛素后几小时或数天。全身性过敏反应在注射胰岛素后立即发生，全身出现荨麻疹，可伴有或不伴有血管神经性水肿、呼吸道症状(如哮喘、呼吸困难)以及极为少见的低血压、休克甚至死亡。因而，首次注射本品时，应密切注意病人对本品的敏感程度，防止过敏反应。3．注射部位脂肪萎缩：多见于年轻妇女，多为胰岛素制剂不纯所引起的脂肪溶解反应。4．注射部位的脂肪增生：为胰岛素所致的脂肪生成反应，于不同部位轮流注射可减少此种反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '药物过量', '过量注射本品可引起低血糖反应，严重者可导致昏迷，低血糖的早期症状包括出汗、心跳加速、神经过敏或震颤。应立即服用糖或含有糖分的食物消除症状。昏迷病人可注射胰高血糖素或静脉注射葡萄糖，以帮助病人恢复知觉，然后口服糖或葡萄糖。若低血糖反应频繁发生或导致昏迷，可能需要减少剂量。若严重低血糖未能及时治疗，会导致暂时或永久的脑部损害，以致死亡。', '过量注射本品可引起低血糖反应，严重者可导致昏迷，低血糖的早期症状包括出汗、心跳加速、神经过敏或震颤。应立即服用糖或含有糖分的食物消除症状。昏迷病人可注射胰高血糖素或静脉注射葡萄糖，以帮助病人恢复知觉，然后口服糖或葡萄糖。若低血糖反应频繁发生或导致昏迷，可能需要减少剂量。若严重低血糖未能及时治疗，会导致暂时或永久的脑部损害，以致死亡。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '禁忌', '低血糖症、胰岛细胞瘤。', '低血糖症、胰岛细胞瘤。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '配伍禁忌', '1、糖皮质类固醇、促肾上腺皮质激素、胰高血糖素、雌激素、口服避孕药、甲状腺素、肾上腺素、噻嗪类利尿剂、二氮嗪、β2-受体激动剂、H2-受体阻滞剂、钙通道阻滞剂、可乐宁、苯妥英钠等可升高血糖浓度，合用时应调整这些药或胰岛素的剂量。<br/>2、口服降糖药与胰岛素有协同降血糖作用。<br/>3、抗凝血药、水杨酸盐、磺胺类药及抗肿瘤药甲氨喋呤等可与胰岛素竞争和血浆蛋白结合，从而使血液中游离胰岛素水平增高。非甾体消炎镇痛药可增强胰岛素降血糖作用。<br/>4、β受体阻滞剂如普萘洛尔可阻止肾上腺素升高血糖的反应，干扰机体调节血糖功能，与胰岛素合用可增加低血糖的危险，并可掩盖某些低血糖症状，延长低血糖时间。合用时应注意调整胰岛素剂量。<br/>5、氯喹、奎尼丁、奎宁等可延缓胰岛素的降解，使血中胰岛素浓度升高从而加强其降血糖作用。<br/>6、血管紧张素转换酶抑制剂、溴隐亭、氯贝特、酮康唑、锂、甲苯咪唑、吡多辛、茶碱等可通过不同方式直接或间接影响致血糖降低，胰岛素同上述药物合用时应适当减量。<br/>7、奥曲肽可抑制生长激素、胰高血糖素及胰岛素的分泌，并使胃排空延迟及胃肠道蠕动减缓，引起食物吸收延迟，从而降低餐后高血糖，在开始用奥曲肽时，胰岛素应适当减量，以后再根据血糖调整。', '1、糖皮质类固醇、促肾上腺皮质激素、胰高血糖素、雌激素、口服避孕药、甲状腺素、肾上腺素、噻嗪类利尿剂、二氮嗪、β2-受体激动剂、H2-受体阻滞剂、钙通道阻滞剂、可乐宁、苯妥英钠等可升高血糖浓度，合用时应调整这些药或胰岛素的剂量。<br/>2、口服降糖药与胰岛素有协同降血糖作用。<br/>3、抗凝血药、水杨酸盐、磺胺类药及抗肿瘤药甲氨喋呤等可与胰岛素竞争和血浆蛋白结合，从而使血液中游离胰岛素水平增高。非甾体消炎镇痛药可增强胰岛素降血糖作用。<br/>4、β受体阻滞剂如普萘洛尔可阻止肾上腺素升高血糖的反应，干扰机体调节血糖功能，与胰岛素合用可增加低血糖的危险，并可掩盖某些低血糖症状，延长低血糖时间。合用时应注意调整胰岛素剂量。<br/>5、氯喹、奎尼丁、奎宁等可延缓胰岛素的降解，使血中胰岛素浓度升高从而加强其降血糖作用。<br/>6、血管紧张素转换酶抑制剂、溴隐亭、氯贝特、酮康唑、锂、甲苯咪唑、吡多辛、茶碱等可通过不同方式直接或间接影响致血糖降低，胰岛素同上述药物合用时应适当减量。<br/>7、奥曲肽可抑制生长激素、胰高血糖素及胰岛素的分泌，并使胃排空延迟及胃肠道蠕动减缓，引起食物吸收延迟，从而降低餐后高血糖，在开始用奥曲肽时，胰岛素应适当减量，以后再根据血糖调整。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '注意事项', '1．本品作用缓慢，不能用于抢救糖尿病酮症酸中毒、高糖高渗性昏迷患者；<br/>2．不能用于静脉注射；<br/>3．中等量至大量的酒精可增强胰岛素引起的低血糖的作用，可引起严重、持续的低血糖，在空腹或肝糖原贮备较少的情况下更易发生。在给药期间患者应忌酒。<br/>4．吸烟：吸烟可通过释放儿茶酚胺而拮抗胰岛素的降血糖作用，因此正在使用胰岛素的吸烟的糖尿病患者突然戒烟时须适当减少胰岛素的用量。<br/>5．用药期间应定期检查尿糖、尿常规、血糖、糖化血红蛋白、肾功能、视力、眼底视网膜血管、血压及心电图等，以了解病情及糖尿病并发症情况。<br/>6．出现低血糖症状后，应及时补糖，特别要防止夜间低血糖。<br/>7．运动员慎用。', '1．本品作用缓慢，不能用于抢救糖尿病酮症酸中毒、高糖高渗性昏迷患者；<br/>2．不能用于静脉注射；<br/>3．中等量至大量的酒精可增强胰岛素引起的低血糖的作用，可引起严重、持续的低血糖，在空腹或肝糖原贮备较少的情况下更易发生。在给药期间患者应忌酒。<br/>4．吸烟：吸烟可通过释放儿茶酚胺而拮抗胰岛素的降血糖作用，因此正在使用胰岛素的吸烟的糖尿病患者突然戒烟时须适当减少胰岛素的用量。<br/>5．用药期间应定期检查尿糖、尿常规、血糖、糖化血红蛋白、肾功能、视力、眼底视网膜血管、血压及心电图等，以了解病情及糖尿病并发症情况。<br/>6．出现低血糖症状后，应及时补糖，特别要防止夜间低血糖。<br/>7．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '妊娠及哺乳期妇女用药', '孕妇，特别在妊娠中期及后期，对胰岛素需要量增加。在分娩后对胰岛素需要量迅速减少。如果是妊娠糖尿病，产后血糖即可正常，应停用胰岛素。', '孕妇，特别在妊娠中期及后期，对胰岛素需要量增加。在分娩后对胰岛素需要量迅速减少。如果是妊娠糖尿病，产后血糖即可正常，应停用胰岛素。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '儿童用药', '青春期前儿童对胰岛素敏感性较青春期少年高，因此较易发生低血糖，须适当减少胰岛素用量，青春期少年须适当增加胰岛素用量(约20%-50%)，青春期过后再逐渐减少。', '青春期前儿童对胰岛素敏感性较青春期少年高，因此较易发生低血糖，须适当减少胰岛素用量，青春期少年须适当增加胰岛素用量(约20%-50%)，青春期过后再逐渐减少。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '老年人用药', '老年人易发生低血糖，须特别注意，应注意饮食、适当的体力活动与胰岛素量的配合。', '老年人易发生低血糖，须特别注意，应注意饮食、适当的体力活动与胰岛素量的配合。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '药理作用', '本品是一种长效动物胰岛素制剂。皮下注射后，在注射部位逐渐释放出游离胰岛素而被吸收。本品药理作用与胰岛素相同，主要药效作用为降血糖。胰岛素对糖、蛋白质、脂肪的代谢和贮存起多方面的作用：①促进肌肉、脂肪组织等对葡萄糖的主动转运，促进葡萄糖分解代谢、生成能量，或是以糖原或甘油二酯的形式贮存起来；②促进肝摄取葡萄糖并转变为糖原；③抑制肝糖原分解及糖原异生，抑制肝葡萄糖的输出；④促进许多组织对糖、蛋白质、脂肪的摄取，同时促进蛋白质的合成以及抑制脂肪细胞中游离脂肪酸的释放，抑制酮体生成，而调节物质代谢。对于胰岛素分泌有缺陷或不足的糖尿病患者，注射外源性胰岛素可在一定程度上纠正各种代谢紊乱，主要是降低血糖，并可延缓或防止糖尿病慢性并发症的发生。', '本品是一种长效动物胰岛素制剂。皮下注射后，在注射部位逐渐释放出游离胰岛素而被吸收。本品药理作用与胰岛素相同，主要药效作用为降血糖。胰岛素对糖、蛋白质、脂肪的代谢和贮存起多方面的作用：①促进肌肉、脂肪组织等对葡萄糖的主动转运，促进葡萄糖分解代谢、生成能量，或是以糖原或甘油二酯的形式贮存起来；②促进肝摄取葡萄糖并转变为糖原；③抑制肝糖原分解及糖原异生，抑制肝葡萄糖的输出；④促进许多组织对糖、蛋白质、脂肪的摄取，同时促进蛋白质的合成以及抑制脂肪细胞中游离脂肪酸的释放，抑制酮体生成，而调节物质代谢。对于胰岛素分泌有缺陷或不足的糖尿病患者，注射外源性胰岛素可在一定程度上纠正各种代谢紊乱，主要是降低血糖，并可延缓或防止糖尿病慢性并发症的发生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '药代动力学', '本品皮下注射吸收缓慢而均匀，注射后3-4小时开始生效，12-24小时达高峰，药效持续时间可达24-36小时。吸收进入血浆的胰岛素主要分布于细胞外液，主要在肝、肾和骨骼肌中降解。其中，肝脏代谢50%左右。胰岛素及其降解产物主要经肾小球滤过而排泄。肾小管对胰岛素的重吸收功能及肾功能严重受损明显影响胰岛素的消除。', '本品皮下注射吸收缓慢而均匀，注射后3-4小时开始生效，12-24小时达高峰，药效持续时间可达24-36小时。吸收进入血浆的胰岛素主要分布于细胞外液，主要在肝、肾和骨骼肌中降解。其中，肝脏代谢50%左右。胰岛素及其降解产物主要经肾小球滤过而排泄。肾小管对胰岛素的重吸收功能及肾功能严重受损明显影响胰岛素的消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '主要成份', '麦冬、赤芍、北沙参、三七。', '麦冬、赤芍、北沙参、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '适应症', '滋养心阴，活血止痛。用于阴虚血瘀所致的胸痹，症见胸闷胸痛、心悸怔忡、五心烦热、夜眠不安、舌红少苔；冠心病心绞痛见上述证候者。', '滋养心阴，活血止痛。用于阴虚血瘀所致的胸痹，症见胸闷胸痛、心悸怔忡、五心烦热、夜眠不安、舌红少苔；冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '用法用量', '口服。一次10ml，一日3次。', '口服。一次10ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '药理作用', '动物实验表明，本品具有扩张痉挛的冠状动脉，增加血流量、改善心肌缺血，保护心肌损伤、降低心肌耗氧量及镇痛作用。', '动物实验表明，本品具有扩张痉挛的冠状动脉，增加血流量、改善心肌缺血，保护心肌损伤、降低心肌耗氧量及镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '主要成份', '细梗胡枝子、黄芩、石韦、黄芪。', '细梗胡枝子、黄芩、石韦、黄芪。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '适应症', '活血化瘀，清热解毒，补肾益气。用于慢性肾炎。', '活血化瘀，清热解毒，补肾益气。用于慢性肾炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '用法用量', '口服。一次5g，一日3次。', '口服。一次5g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '主要成份', '狼毒', '狼毒', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '适应症', '抗结核。主治淋巴结核，对肺结核及其它淋巴结核亦有疗效。', '抗结核。主治淋巴结核，对肺结核及其它淋巴结核亦有疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '用法用量', '口服。一次4-6片，一日3次，饭后服用或遵医嘱。', '口服。一次4-6片，一日3次，饭后服用或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '主要成份', '五倍子、白矾、冰片。', '五倍子、白矾、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '适应症', '收敛止血，消肿止痛，燥湿止痒。用于内痔出血、肛门肿痛。', '收敛止血，消肿止痛，燥湿止痒。用于内痔出血、肛门肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '用法用量', '外用，洗净患部，戴好消毒指套用手将药栓放入肛内，一次1粒，一日2次，七日为一疗程。', '外用，洗净患部，戴好消毒指套用手将药栓放入肛内，一次1粒，一日2次，七日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '注意事项', '本品系外用药，不得内服。', '本品系外用药，不得内服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '药理作用', '本品可抑制二甲苯致小鼠和角叉菜胶致大鼠的炎性反应；抑制热辐射致大鼠的疼痛反应；缩短断尾小鼠的出血时间；提高组胺对大鼠破损皮肤的致痒阈。', '本品可抑制二甲苯致小鼠和角叉菜胶致大鼠的炎性反应；抑制热辐射致大鼠的疼痛反应；缩短断尾小鼠的出血时间；提高组胺对大鼠破损皮肤的致痒阈。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '主要成份', '化学名称：L-2-氨基-5-胍基戊酸盐酸盐。<br/>化学结构式：<br/>分子式：C6H14N4O2?HCl<br/>分子量：210.66<br/>辅料名称：注射用水。', '化学名称：L-2-氨基-5-胍基戊酸盐酸盐。<br/>化学结构式：<br/>分子式：C6H14N4O2?HCl<br/>分子量：210.66<br/>辅料名称：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '适应症', '用于肝性脑病，适用于忌钠的患者，也适用于其他原因引起血氨增高所致的精神症状治疗。', '用于肝性脑病，适用于忌钠的患者，也适用于其他原因引起血氨增高所致的精神症状治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '用法用量', '临用前，用5％葡萄糖注射液1000ml稀释后应用。静脉滴注一次15-20g(3-4支)于4小时内滴完。', '临用前，用5％葡萄糖注射液1000ml稀释后应用。静脉滴注一次15-20g(3-4支)于4小时内滴完。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '不良反应', '1.可引起高氯性酸中毒，以及血中尿素、肌酸、肌酐浓度升高。<br/>2.静脉滴注速度过快会引起呕吐、流涎、皮肤潮红等。', '1.可引起高氯性酸中毒，以及血中尿素、肌酸、肌酐浓度升高。<br/>2.静脉滴注速度过快会引起呕吐、流涎、皮肤潮红等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '禁忌', '高氯性酸中毒、肾功能不全及无尿患者禁用。', '高氯性酸中毒、肾功能不全及无尿患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '注意事项', '用药期间宜进行血气监测，注意患者的酸碱平衡。', '用药期间宜进行血气监测，注意患者的酸碱平衡。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '药理作用', '本品为氨基酸类药。本品在人体内参与鸟氨酸循环，促进尿素的形成，使人体内产生的氨，经鸟氨酸循环转变成无毒的尿素，由尿中排出，从而降低血氨浓度。', '本品为氨基酸类药。本品在人体内参与鸟氨酸循环，促进尿素的形成，使人体内产生的氨，经鸟氨酸循环转变成无毒的尿素，由尿中排出，从而降低血氨浓度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '主要成份', '蜚蠊提取物。', '蜚蠊提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '适应症', '破瘀化积，消肿止痛。对原发性肝癌的症状有一定的缓解作用。', '破瘀化积，消肿止痛。对原发性肝癌的症状有一定的缓解作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '用法用量', '口服，一次6-8片，一日3次。', '口服，一次6-8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '主要成份', '亚砷酸、氯化钠<br/>亚砷酸的化学名称：三氧化二砷。<br/>分子式<br/>H3AsO3（As2O3+3H2O<=>2H3AsO3）<br/>分子量<br/>126', '亚砷酸、氯化钠<br/>亚砷酸的化学名称：三氧化二砷。<br/>分子式<br/>H3AsO3（As2O3+3H2O<=>2H3AsO3）<br/>分子量<br/>126', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '适应症', '本品为抗肿瘤药物，适用于急性早幼粒细胞性白血病、原发性肝癌晚期。', '本品为抗肿瘤药物，适用于急性早幼粒细胞性白血病、原发性肝癌晚期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '用法用量', '1．治疗白血病的用法用量：成人每日一次，每次10mg（或按体表面积每次7mg/m2），用5%葡萄糖注射液或0.9%氯化钠注射液500ml稀释后静脉滴注3～4小时。四周为一疗程，间歇1～2周，也可连续用药。<br/>儿童每次0.16mg/kg，用法同上。<br/>2．治疗肝癌的用法用量：每日一次给药，每次7～8mg/m2，用5%葡萄糖注射液或0.9%氯化钠注射液500ml稀释后静脉滴注3～4小时。两周为一疗程，间歇1至2周可进行下一疗程。', '1．治疗白血病的用法用量：成人每日一次，每次10mg（或按体表面积每次7mg/m2），用5%葡萄糖注射液或0.9%氯化钠注射液500ml稀释后静脉滴注3～4小时。四周为一疗程，间歇1～2周，也可连续用药。<br/>儿童每次0.16mg/kg，用法同上。<br/>2．治疗肝癌的用法用量：每日一次给药，每次7～8mg/m2，用5%葡萄糖注射液或0.9%氯化钠注射液500ml稀释后静脉滴注3～4小时。两周为一疗程，间歇1至2周可进行下一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '不良反应', '本品的不良反应与患者个体对砷化物的解毒和排泄功能以及对砷的敏感性有关。临床观察表明本品毒副反应轻，较少出现骨髓抑制和外周血象（主要是白细胞）的下降。较常见的不良反应为：<br/>1．食欲减退、腹涨或腹部不适、恶心、呕吐及腹泻等；<br/>2．皮肤干燥、红斑或色素沉着；<br/>3．肝功能改变（AST、ALT、r-GT及血清胆红素升高等）；<br/>4．其他：关节或肌肉酸痛、浮肿、轻度心电图异常、尿素氮增高、头痛等、极少见精神及神经症状等；<br/>5．由于本品在肝癌患者中的半衰期延长，因此临床应用中应关注砷蓄积及相关不良反应。', '本品的不良反应与患者个体对砷化物的解毒和排泄功能以及对砷的敏感性有关。临床观察表明本品毒副反应轻，较少出现骨髓抑制和外周血象（主要是白细胞）的下降。较常见的不良反应为：<br/>1．食欲减退、腹涨或腹部不适、恶心、呕吐及腹泻等；<br/>2．皮肤干燥、红斑或色素沉着；<br/>3．肝功能改变（AST、ALT、r-GT及血清胆红素升高等）；<br/>4．其他：关节或肌肉酸痛、浮肿、轻度心电图异常、尿素氮增高、头痛等、极少见精神及神经症状等；<br/>5．由于本品在肝癌患者中的半衰期延长，因此临床应用中应关注砷蓄积及相关不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '药物过量', '尚未发现因亚砷酸注射液用药过量引起急性中毒的报道；如使用本品过量引起急性中毒，可用二巯基丙磺酸钠类药物抢救。', '尚未发现因亚砷酸注射液用药过量引起急性中毒的报道；如使用本品过量引起急性中毒，可用二巯基丙磺酸钠类药物抢救。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '禁忌', '非白血病所致的严重肝、肾功能损害、孕妇及长期接触砷或有砷中毒者禁用。', '非白血病所致的严重肝、肾功能损害、孕妇及长期接触砷或有砷中毒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '配伍禁忌', '在本品的使用过程中，避免使用含硒药品及食用含硒食品。', '在本品的使用过程中，避免使用含硒药品及食用含硒食品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '注意事项', '本品为医疗用毒性药品，请在专科医生指导下观察使用。<br/>1．用药期间出现外周血白细胞过高时，可酌情选用白细胞单采分离，或应用羟基脲、高三尖杉酯碱、阿糖胞苷等化疗药物；<br/>2．使用过程中如出现肝、肾功能异常，应及时做针对治疗，密切观察病情，必要时停药；<br/>3．如出现其他不良反应时，可对症治疗，严重时可停药观察；<br/>4．遇未按规定用法用量用药而发生急性中毒者，可用二巯基丙磺酸钠类药物解救。', '本品为医疗用毒性药品，请在专科医生指导下观察使用。<br/>1．用药期间出现外周血白细胞过高时，可酌情选用白细胞单采分离，或应用羟基脲、高三尖杉酯碱、阿糖胞苷等化疗药物；<br/>2．使用过程中如出现肝、肾功能异常，应及时做针对治疗，密切观察病情，必要时停药；<br/>3．如出现其他不良反应时，可对症治疗，严重时可停药观察；<br/>4．遇未按规定用法用量用药而发生急性中毒者，可用二巯基丙磺酸钠类药物解救。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '妊娠及哺乳期妇女用药', '本品孕妇禁用，哺乳期妇女用药时则不宜哺乳。', '本品孕妇禁用，哺乳期妇女用药时则不宜哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '儿童用药', '未发现儿童用药引起异常情况的报道，但建议儿童不宜将本品作首选药物治疗。', '未发现儿童用药引起异常情况的报道，但建议儿童不宜将本品作首选药物治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '老年人用药', '未发现老年患者使用本品引发异常情况的报道。', '未发现老年患者使用本品引发异常情况的报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '药理作用', '药理作用亚砷酸的作用机制目前尚不十分清楚。在体外试验中，亚砷酸能够引起NB4人急性早幼粒细胞白血病细胞的形态学变化、DNA断裂和凋亡。亚砷酸也可以引起早幼粒细胞白血病/维甲酸受体融和蛋白（PML/RAR-α）的损伤和退化。毒理研究重复给药毒性：Beagle犬连续90天静脉注射亚砷酸0.1、0.3或3.0mg/kg/天，低、中剂量组动物在给药末期出现心率下降，高剂量组动物红细胞和血红蛋白均显著降低。停药后组织病理学检查可见高剂量组动物部分出现肝细胞变性或坏死，肾小球萎缩，肾小球囊内出现嗜酸性细胞和炎性细胞浸润及坏死细胞，睾丸中大部分曲细精管细胞层次减少，精子生成受抑制。遗传毒性：亚砷酸对细菌、酵母和哺乳动物细胞无明显的致突变作用。但人纤维原细胞、人淋巴细胞试验、中国仓鼠卵巢细胞和中国仓鼠V79肺细胞体外试验显示亚砷酸具有致断裂作用，小鼠骨髓微核试验也显示亚砷酸可导致细胞染色体畸变的发生率升高。', '药理作用亚砷酸的作用机制目前尚不十分清楚。在体外试验中，亚砷酸能够引起NB4人急性早幼粒细胞白血病细胞的形态学变化、DNA断裂和凋亡。亚砷酸也可以引起早幼粒细胞白血病/维甲酸受体融和蛋白（PML/RAR-α）的损伤和退化。毒理研究重复给药毒性：Beagle犬连续90天静脉注射亚砷酸0.1、0.3或3.0mg/kg/天，低、中剂量组动物在给药末期出现心率下降，高剂量组动物红细胞和血红蛋白均显著降低。停药后组织病理学检查可见高剂量组动物部分出现肝细胞变性或坏死，肾小球萎缩，肾小球囊内出现嗜酸性细胞和炎性细胞浸润及坏死细胞，睾丸中大部分曲细精管细胞层次减少，精子生成受抑制。遗传毒性：亚砷酸对细菌、酵母和哺乳动物细胞无明显的致突变作用。但人纤维原细胞、人淋巴细胞试验、中国仓鼠卵巢细胞和中国仓鼠V79肺细胞体外试验显示亚砷酸具有致断裂作用，小鼠骨髓微核试验也显示亚砷酸可导致细胞染色体畸变的发生率升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '药代动力学', '本品静脉给药，组织分布较广，停药时检测组织中砷含量由高到低依次为皮肤、卵巢、肝脏、肾脏、脾脏、肌肉、睾丸、脂肪、脑组织等。停药四周后检测，皮肤中砷含量与停药时基本持平，脑组织中含量有所增加，其他组织中砷含量均有所下降。本药治疗APL患者的药代动力学检测：持续2h静脉滴注10mg As2O3注射液，高峰浓度（Cmax）为0.94±0.37mg/L，达峰时间（Tpeak）为4h，达峰后血浆砷被迅速清除，血浆浓度半衰期（T<sub>1/2</sub>β）为0.89±0.29h；清除半衰期（T<sub>1/2</sub>β）为12.13±3.31h；系统清除率（CLS）为1.43±0.17L/h，分布容积（VC）为3.83±0.45L，浓度时间曲线下面积（AUC）为7.25±0.97mg.h-1。在持续用药过程中，药代动力学参数基本保持一致。治疗中，24h尿排砷量为每日给药量的1%～8%。指（趾）甲和毛发砷蓄积明显增加，可高达治疗前5～7倍。停药后，尿排泄的砷和末梢蓄积的砷则逐渐下降，结果表明，本品是治疗APL较安全有效的药物。在肝癌患者中使用本品的药代动力学研究：通过原子荧光法来测定血浆中的砷的浓度，13例原发性肝癌患者持续4小时内静滴本品10mg，14天为一疗程。血浆分布半衰期为0.0711±0.0272小时，血浆清除半衰期为23.936±18.384小时，AUC1551.576±980.384ug*h/L，与治疗早幼粒细胞性白血病时的血浆清除半衰期相比明显延长，而且个体差异大，增加剂量或者延长时间能否引起砷蓄积中毒尚待进一步研究。', '本品静脉给药，组织分布较广，停药时检测组织中砷含量由高到低依次为皮肤、卵巢、肝脏、肾脏、脾脏、肌肉、睾丸、脂肪、脑组织等。停药四周后检测，皮肤中砷含量与停药时基本持平，脑组织中含量有所增加，其他组织中砷含量均有所下降。本药治疗APL患者的药代动力学检测：持续2h静脉滴注10mg As<sub>2O<sub>3注射液，高峰浓度（Cmax）为0.94±0.37mg/L，达峰时间（Tpeak）为4h，达峰后血浆砷被迅速清除，血浆浓度半衰期（T<sub>1<sub>/2β）为0.89±0.29h；清除半衰期（T<sub>1<sub>/2β）为12.13±3.31h；系统清除率（CLS）为1.43±0.17L/h，分布容积（VC）为3.83±0.45L，浓度时间曲线下面积（AUC）为7.25±0.97mg.h-1。在持续用药过程中，药代动力学参数基本保持一致。治疗中，24h尿排砷量为每日给药量的1%～8%。指（趾）甲和毛发砷蓄积明显增加，可高达治疗前5～7倍。停药后，尿排泄的砷和末梢蓄积的砷则逐渐下降，结果表明，本品是治疗APL较安全有效的药物。在肝癌患者中使用本品的药代动力学研究：通过原子荧光法来测定血浆中的砷的浓度，13例原发性肝癌患者持续4小时内静滴本品10mg，14天为一疗程。血浆分布半衰期为0.0711±0.0272小时，血浆清除半衰期为23.936±18.384小时，AUC1551.576±980.384ug*h/L，与治疗早幼粒细胞性白血病时的血浆清除半衰期相比明显延长，而且个体差异大，增加剂量或者延长时间能否引起砷蓄积中毒尚待进一步研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '主要成份', '麻黄、苦杏仁、生石膏、甘草、金银花、连翘、知母、黄芩、板蓝根、麦冬、鱼腥草。辅料为环拉酸钠、糊精。', '麻黄、苦杏仁、生石膏、甘草、金银花、连翘、知母、黄芩、板蓝根、麦冬、鱼腥草。辅料为环拉酸钠、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '适应症', '清热解毒，宣肺止咳，化痰平喘。用于感冒，支气管肺炎属痰热壅肺证者。', '清热解毒，宣肺止咳，化痰平喘。用于感冒，支气管肺炎属痰热壅肺证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '用法用量', '开水冲服，三周岁以下一次3克（一袋），一日3次；三周岁以上一次3克（一袋），一日4次；七周岁以上一次6克（两袋），一日3次。', '开水冲服，三周岁以下一次3克（一袋），一日3次；三周岁以上一次3克（一袋），一日4次；七周岁以上一次6克（两袋），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '不良反应', '大剂量服用，可能有轻度胃肠不适反应。', '大剂量服用，可能有轻度胃肠不适反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '注意事项', '1．忌辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．婴儿及糖尿病患儿应在医师指导下服用。<br/>4．风寒闭肺、内伤久咳者不适用。<br/>5．运动员慎用。<br/>6．高血压、心脏病患儿慎用。脾虚易腹泻者应在医师指导下服用。<br/>7．发热体温超过38.5℃的患者，应去医院就诊。<br/>8．服药3天症状无缓解，应去医院就诊。<br/>9．对该药品过敏者禁用，过敏体质者慎用。<br/>10．本品性状发生改变时禁止使用。<br/>11．儿童必须在成人监护下使用。<br/>12．请将本品放在儿童不能接触的地方。<br/>13．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．婴儿及糖尿病患儿应在医师指导下服用。<br/>4．风寒闭肺、内伤久咳者不适用。<br/>5．运动员慎用。<br/>6．高血压、心脏病患儿慎用。脾虚易腹泻者应在医师指导下服用。<br/>7．发热体温超过38.5℃的患者，应去医院就诊。<br/>8．服药3天症状无缓解，应去医院就诊。<br/>9．对该药品过敏者禁用，过敏体质者慎用。<br/>10．本品性状发生改变时禁止使用。<br/>11．儿童必须在成人监护下使用。<br/>12．请将本品放在儿童不能接触的地方。<br/>13．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '主要成份', '1个免疫剂量(0.5ml)含：<br/>1.活性成分：<br/>纯化肺炎球菌荚膜多糖：1，2，3，4，5，6B，7F，8，9N，9V，10A，11A，12F，14，15B，17F，18C，19A，19F，20，22F，23F，33F………………………………………以上23种血清型各25μg<br/>2.稀释液：<br/>酚缓冲液＊…………………………………………………………………………..加至0.5ml<br/>＊酚缓冲液（pH6.9）含：苯酚(?1.25mg)、氯化钠、磷酸二钠、磷酸一钠和注射用水。', '1个免疫剂量(0.5ml)含：<br/>1.活性成分：<br/>纯化肺炎球菌荚膜多糖：1，2，3，4，5，6B，7F，8，9N，9V，10A，11A，12F，14，15B，17F，18C，19A，19F，20，22F，23F，33F………………………………………以上23种血清型各25μg<br/>2.稀释液：<br/>酚缓冲液＊…………………………………………………………………………..加至0.5ml<br/>＊酚缓冲液（pH6.9）含：苯酚(?1.25mg)、氯化钠、磷酸二钠、磷酸一钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '适应症', '接种对象：<br/>本疫苗推荐用于2岁以上高危人群预防肺炎球菌性肺炎，包括上述23个血清型的肺炎球菌引起的系统性感染。<br/>高危人群包括：<br/>－65岁以上的老年人，<br/>－免疫功能正常，但患有慢性疾病（如心血管病、肺病、糖尿病、酒精中毒、肝硬化）者，<br/>－免疫功能减弱者：脾切除或脾功能不全、镰状细胞病、何杰金病、淋巴瘤、多发性骨髓瘤、慢性肾衰、肾病综合症和器官移植者，<br/>－无症状和症状性艾滋病毒感染者，<br/>－脑脊液漏患者，<br/>－特殊人群：在感染肺炎球菌或出现其并发症的高危环境中群居者或工作人员（如长期住院的老年人、福利机构人员等）。<br/>注意，周期性上呼吸道感染，尤其是中耳炎和窦炎不是本疫苗的适应症。', '接种对象：<br/>本疫苗推荐用于2岁以上高危人群预防肺炎球菌性肺炎，包括上述23个血清型的肺炎球菌引起的系统性感染。<br/>高危人群包括：<br/>－65岁以上的老年人，<br/>－免疫功能正常，但患有慢性疾病（如心血管病、肺病、糖尿病、酒精中毒、肝硬化）者，<br/>－免疫功能减弱者：脾切除或脾功能不全、镰状细胞病、何杰金病、淋巴瘤、多发性骨髓瘤、慢性肾衰、肾病综合症和器官移植者，<br/>－无症状和症状性艾滋病毒感染者，<br/>－脑脊液漏患者，<br/>－特殊人群：在感染肺炎球菌或出现其并发症的高危环境中群居者或工作人员（如长期住院的老年人、福利机构人员等）。<br/>注意，周期性上呼吸道感染，尤其是中耳炎和窦炎不是本疫苗的适应症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '用法用量', '初次接种：一剂量（0.5ml）。再次接种：一剂量（0.5ml）。<br/>据目前所知，对已接种过肺炎球菌疫苗者不建议进行系统性再接种。但是，对于肺炎双球菌感染的高危人群（如脾切除者）中接种肺炎球菌疫苗超过5年者，或体内抗体滴度显著下降者（如肾病综合症、肾衰或器官移植者），建议进行再次接种。另外，建议10岁以下患有肾病综合症、脾切除和镰状细胞病的儿童间隔3－5年再次接种本疫苗。<br/>肌肉或皮下注射。', '初次接种：一剂量（0.5ml）。再次接种：一剂量（0.5ml）。<br/>据目前所知，对已接种过肺炎球菌疫苗者不建议进行系统性再接种。但是，对于肺炎双球菌感染的高危人群（如脾切除者）中接种肺炎球菌疫苗超过5年者，或体内抗体滴度显著下降者（如肾病综合症、肾衰或器官移植者），建议进行再次接种。另外，建议10岁以下患有肾病综合症、脾切除和镰状细胞病的儿童间隔3－5年再次接种本疫苗。<br/>肌肉或皮下注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '不良反应', '注射部位的局部反应：<br/>疼痛、红斑（暗红斑）、硬结、水肿，这些反应都很轻微且为一过性的。罕见的阿蒂斯型反应也有报道。这种反应可以完全恢复，不会有后遗症；它们大多发生在体内已有很高肺炎球菌抗体水平者。<br/>系统性反应：<br/>在约2％的接种对象中观察到中度及一过性的发热，超过39℃的发热比较罕见。发热症状一般出现在注射疫苗后且在24小时内自然消退。其他常见的反应，如淋巴结病、皮疹、风疹、关节痛、过敏反应、头痛、肌痛、不适、衰弱及疲倦也有报道。', '注射部位的局部反应：<br/>疼痛、红斑（暗红斑）、硬结、水肿，这些反应都很轻微且为一过性的。罕见的阿蒂斯型反应也有报道。这种反应可以完全恢复，不会有后遗症；它们大多发生在体内已有很高肺炎球菌抗体水平者。<br/>系统性反应：<br/>在约2％的接种对象中观察到中度及一过性的发热，超过39℃的发热比较罕见。发热症状一般出现在注射疫苗后且在24小时内自然消退。其他常见的反应，如淋巴结病、皮疹、风疹、关节痛、过敏反应、头痛、肌痛、不适、衰弱及疲倦也有报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '禁忌', '－－对疫苗中某种成份过敏者。－－发热、急性感染，慢性病急性发作期，最好推迟接种。<br/>－－除非有特殊的原因，否则本疫苗不推荐给三年内已接种者。<br/>??已证实或怀疑有肺炎球菌感染不是接种本疫苗的禁忌症，应视其所处危险状态决定是否接种。', '－－对疫苗中某种成份过敏者。－－发热、急性感染，慢性病急性发作期，最好推迟接种。<br/>－－除非有特殊的原因，否则本疫苗不推荐给三年内已接种者。<br/>??已证实或怀疑有肺炎球菌感染不是接种本疫苗的禁忌症，应视其所处危险状态决定是否接种。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '配伍禁忌', '只要接种在不同部位，优博23可以与其他疫苗（特别是流感疫苗）同时使用。', '只要接种在不同部位，优博23可以与其他疫苗（特别是流感疫苗）同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '注意事项', '严禁皮内注射和血管内注射，应确保针头不进入血管。<br/>建议在接受脾切除手术或免疫抑制治疗（化疗等）前至少两周接种本疫苗。<br/>再次接种应严格遵照[用法用量]。', '严禁皮内注射和血管内注射，应确保针头不进入血管。<br/>建议在接受脾切除手术或免疫抑制治疗（化疗等）前至少两周接种本疫苗。<br/>再次接种应严格遵照[用法用量]。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '妊娠及哺乳期妇女用药', '优博23没有进行动物生殖研究。在临床使用中，本疫苗没有致畸影响的报道。<br/>妊娠的前三个月，不推荐孕妇接种本疫苗。临床试验表明，在妊娠的后三个月使用优博23没有显著的不良反应。如需接种本疫苗，应视其所处的危险状态，由医生决定是否接种。<br/>哺乳不是接种肺炎双球菌疫苗的禁忌症。哺乳期妇女可以接种优博23。', '优博23没有进行动物生殖研究。在临床使用中，本疫苗没有致畸影响的报道。<br/>妊娠的前三个月，不推荐孕妇接种本疫苗。临床试验表明，在妊娠的后三个月使用优博23没有显著的不良反应。如需接种本疫苗，应视其所处的危险状态，由医生决定是否接种。<br/>哺乳不是接种肺炎双球菌疫苗的禁忌症。哺乳期妇女可以接种优博23。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '主要成份', '化学名称：S-2-[3-氨丙基胺]乙基硫代磷酸<br/>化学结构式为：<br/>分子式：C5H15N2O3PS<br/>分子量：214.22<br/>辅料：无', '化学名称：S-2-[3-氨丙基胺]乙基硫代磷酸<br/>化学结构式为：<br/>分子式：C<sub>5H<sub>15N<sub>2O<sub>3PS<br/>分子量：214.22<br/>辅料：无', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '适应症', '本品为正常细胞保护剂，主要用于各种癌症的辅助治疗。在对肺癌、卵巢癌、乳腺癌、鼻咽癌，骨肿瘤、消化道肿瘤、血液系统肿瘤等多种癌症患者进行化疗前应用本品，可明显减轻化疗药物所产生的肾脏、骨髓、心脏、耳及神经系统的毒性，而不降低化疗药物的药效。放疗前应用本品可显著减少口腔干燥和粘膜炎的发生。', '本品为正常细胞保护剂，主要用于各种癌症的辅助治疗。在对肺癌、卵巢癌、乳腺癌、鼻咽癌，骨肿瘤、消化道肿瘤、血液系统肿瘤等多种癌症患者进行化疗前应用本品，可明显减轻化疗药物所产生的肾脏、骨髓、心脏、耳及神经系统的毒性，而不降低化疗药物的药效。放疗前应用本品可显著减少口腔干燥和粘膜炎的发生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '用法用量', '1、对于化疗病人，本品起始剂量为按体表面积一次500-600mg/m2，溶于0.9%氯化钠注射液50ml中，在化疗开始前30分钟静脉滴注，15分钟滴完。2、对于放疗病人，本品起始剂量为按体表面积一次200-300mg/m2，溶于0.9%氯化钠注射液50ml中，在放疗开始前30分钟静脉滴注，15分钟滴完。3、推荐用止吐疗法，即在给予本品前及同时静脉注射地塞米松5-10mg及5- HT3受体拮抗剂。4、如果收缩压比表中所列基准值降低明显，应停止本品输注。<br/>基线收缩压（mmHg）<br/>?100<br/>100-119<br/>120-139<br/>140-179<br/>≥180<br/>输注本品收缩压降低（mmHg）<br/>20<br/>25<br/>30<br/>40<br/>50<br/>如血压在5分钟内恢复正常且患者无症状，可重新开始注射。', '1、对于化疗病人，本品起始剂量为按体表面积一次500-600mg/m<sup>2，溶于0.9%氯化钠注射液50ml中，在化疗开始前30分钟静脉滴注，15分钟滴完。2、对于放疗病人，本品起始剂量为按体表面积一次200-300mg/m<sup>2，溶于0.9%氯化钠注射液50ml中，在放疗开始前30分钟静脉滴注，15分钟滴完。3、推荐用止吐疗法，即在给予本品前及同时静脉注射地塞米松5-10mg及5- HT<sub>3受体拮抗剂。4、如果收缩压比表中所列基准值降低明显，应停止本品输注。<br/>基线收缩压（mmHg）<br/>?100<br/>100-119<br/>120-139<br/>140-179<br/>≥180<br/>输注本品收缩压降低（mmHg）<br/>20<br/>25<br/>30<br/>40<br/>50<br/>如血压在5分钟内恢复正常且患者无症状，可重新开始注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '不良反应', '1、头晕、恶心、呕吐、乏力等，但患者可耐受。2、用药期间，一过性的血压轻度下降，一般5-15分钟内缓解，小于3%的患者因血压降低明显而需停药。3、推荐剂量下，小于1%的患者出现血钙浓度轻度降低。4、个别患者可出现轻度嗜睡、喷嚏、面部温热感等。', '1、头晕、恶心、呕吐、乏力等，但患者可耐受。2、用药期间，一过性的血压轻度下降，一般5-15分钟内缓解，小于3%的患者因血压降低明显而需停药。3、推荐剂量下，小于1%的患者出现血钙浓度轻度降低。4、个别患者可出现轻度嗜睡、喷嚏、面部温热感等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '药物过量', '过量使用最可能的症状是低血压，可给予静脉滴注0.9%氯化钠注射液等措施。', '过量使用最可能的症状是低血压，可给予静脉滴注0.9%氯化钠注射液等措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '禁忌', '1、低血压及低血钙患者慎用。2、对本品有过敏史患者禁用。', '1、低血压及低血钙患者慎用。2、对本品有过敏史患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '注意事项', '1、由于用药时可能引起短暂的低血压反应，故注意采用平卧位。2、本品只有在放化疗前即刻使用才显示出有效的保护作用，而在放化疗前或后数小时应用则无保护作用，这与其药代动力学相符合。', '1、由于用药时可能引起短暂的低血压反应，故注意采用平卧位。2、本品只有在放化疗前即刻使用才显示出有效的保护作用，而在放化疗前或后数小时应用则无保护作用，这与其药代动力学相符合。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('26999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '药理作用', '本品为一种有机硫化磷酸化合物。它在组织中被与细胞膜结合的碱性磷酸酶水解脱磷酸后，成为具有活性的代谢产物WR-1065，其化学结构式为H2 N-(CH2 )3-NH-(CH2 )2-SH，因巯基具有具有清除组织中自由基的作用，故能减低顺铂、环磷酰胺及丝裂霉素等的毒性。', '本品为一种有机硫化磷酸化合物。它在组织中被与细胞膜结合的碱性磷酸酶水解脱磷酸后，成为具有活性的代谢产物WR-1065，其化学结构式为H2 N-(CH2 )3-NH-(CH2 )2-SH，因巯基具有具有清除组织中自由基的作用，故能减低顺铂、环磷酰胺及丝裂霉素等的毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '药代动力学', '肿瘤病人按体表面积静注本品740mg/m2或910mg/m2，15分钟能达到最大的血药浓度。本品在血浆中快速地被清除，其分布半衰期(t1/2α)小于1分钟，排除半衰期约8分钟。本品在用药6分钟后仅有少于10%在血浆中残存。它被快速地代谢为活性的游离巯基化合物。一个二硫化合物的代谢产物随后生成，其活性弱于游离的巯基化合物。10秒钟内一次推注150mg/m2本品，原药、巯基化合物及二硫化合物的排出量在给药后的那段时期是很低的，分别是注射量的0.69%、2.64%、2.22%。静脉输注本品5-8分钟后，骨髓细胞中已发现游离的巯基化合物，用地塞米松或甲氧氯普胺预先处理，对本品的药代动力学无影响。', '肿瘤病人按体表面积静注本品740mg/m2或910mg/m2，15分钟能达到最大的血药浓度。本品在血浆中快速地被清除，其分布半衰期(t1/2α)小于1分钟，排除半衰期约8分钟。本品在用药6分钟后仅有少于10%在血浆中残存。它被快速地代谢为活性的游离巯基化合物。一个二硫化合物的代谢产物随后生成，其活性弱于游离的巯基化合物。10秒钟内一次推注150mg/m<sup>2本品，原药、巯基化合物及二硫化合物的排出量在给药后的那段时期是很低的，分别是注射量的0.69%、2.64%、2.22%。静脉输注本品5-8分钟后，骨髓细胞中已发现游离的巯基化合物，用地塞米松或甲氧氯普胺预先处理，对本品的药代动力学无影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '主要成份', '1.活性成份甲磺酸托烷司琼的化学名称、化学结构式、分子式、分子量如下:<br/>化学名称:内-1H-吲哚-3-羧酸-8-甲基-8-氮杂双环[3，2，1]-3-辛酯甲磺酸盐。<br/>化学结构式:<br/>分子式:C17H20N2O2・CH3SO3H<br/>分子量:380.46<br/>2.辅料:氯化钠，注射用水。', '1.活性成份甲磺酸托烷司琼的化学名称、化学结构式、分子式、分子量如下:<br/>化学名称:内-1H-吲哚-3-羧酸-8-甲基-8-氮杂双环[3，2，1]-3-辛酯甲磺酸盐。<br/>化学结构式:<br/>分子式:C17H20N2O2・CH3SO3H<br/>分子量:380.46<br/>2.辅料:氯化钠，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '适应症', '预防和治疗癌症化疗引起的恶心和呕吐。', '预防和治疗癌症化疗引起的恶心和呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '用法用量', '儿童：<br/>一般不推荐用于儿童，如病情需要必须使用时，可参照下列剂量：<br/>2岁以上儿童剂量按体重0.2mg/kg，一天最高可达4.48mg。<br/>第1天静脉给药：将本品4.48mg(1安瓿)溶于100ml常用的输注液中(如生理盐水、林格氏液或5%葡萄糖液)于化疗前快速静脉滴注或缓慢静脉推注，第2-6天口服给药。<br/>儿童口服给药：可从安瓿中取适量的甲磺酸托烷司琼注射液，用桔子汁或可乐稀释后，在早晨起床时(至少于早餐前1小时)立即服用。<br/>成人：<br/>甲磺酸托烷司琼的成人推荐剂量为一次4.48mg(1安瓿)，每天一次，疗程为6天；<br/>第1天静脉给药：将本品4.48mg(1安瓿)溶于100ml常用的输注液中。(如生理盐水、林格氏液或5%葡萄糖液)在化疗前快速静脉滴注或缓慢静脉推注。<br/>第2-6天口服给药：片剂应在早晨起床时(至少于早餐前1小时)立即用水送服。<br/>代谢不良者应用：<br/>在为期6天的应用中，无需减少剂量。<br/>肝或肾功能不全患者的应用：<br/>在急性肝炎或脂肪肝患者中，甲磺酸托烷司琼的药代动力学无改变。但是，肝硬化或肾功能不全患者的血浆药物浓度则较正常的健康志愿者高约50%，然而，如果采用一天4.48mg，共六天的给药方案，则不必减量。', '儿童：<br/>一般不推荐用于儿童，如病情需要必须使用时，可参照下列剂量：<br/>2岁以上儿童剂量按体重0.2mg/kg，一天最高可达4.48mg。<br/>第1天静脉给药：将本品4.48mg(1安瓿)溶于100ml常用的输注液中(如生理盐水、林格氏液或5%葡萄糖液)于化疗前快速静脉滴注或缓慢静脉推注，第2-6天口服给药。<br/>儿童口服给药：可从安瓿中取适量的甲磺酸托烷司琼注射液，用桔子汁或可乐稀释后，在早晨起床时(至少于早餐前1小时)立即服用。<br/>成人：<br/>甲磺酸托烷司琼的成人推荐剂量为一次4.48mg(1安瓿)，每天一次，疗程为6天；<br/>第1天静脉给药：将本品4.48mg(1安瓿)溶于100ml常用的输注液中。(如生理盐水、林格氏液或5%葡萄糖液)在化疗前快速静脉滴注或缓慢静脉推注。<br/>第2-6天口服给药：片剂应在早晨起床时(至少于早餐前1小时)立即用水送服。<br/>代谢不良者应用：<br/>在为期6天的应用中，无需减少剂量。<br/>肝或肾功能不全患者的应用：<br/>在急性肝炎或脂肪肝患者中，甲磺酸托烷司琼的药代动力学无改变。但是，肝硬化或肾功能不全患者的血浆药物浓度则较正常的健康志愿者高约50%，然而，如果采用一天4.48mg，共六天的给药方案，则不必减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '不良反应', '甲磺酸托烷司琼通常耐受性良好，推荐剂量下的不良反应为一过性。常见的不良反应有头痛、便秘、眩晕、疲劳和胃肠功能紊乱如腹痛和腹泻等。其中某些症状可能由同时应用的化疗药或原来的疾病所引起的。', '甲磺酸托烷司琼通常耐受性良好，推荐剂量下的不良反应为一过性。常见的不良反应有头痛、便秘、眩晕、疲劳和胃肠功能紊乱如腹痛和腹泻等。其中某些症状可能由同时应用的化疗药或原来的疾病所引起的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '药物过量', '症状：多次大剂量使用时可有幻视。高血压患者的血压可升高。处理：对症治疗，应对患者的重要生命体征作严密的观察。', '症状：多次大剂量使用时可有幻视。高血压患者的血压可升高。处理：对症治疗，应对患者的重要生命体征作严密的观察。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '禁忌', '对甲磺酸托烷司琼过敏者及孕妇禁用。', '对甲磺酸托烷司琼过敏者及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '配伍禁忌', '1.甲磺酸托烷司琼若与利福平或其它肝酶诱导药物(如苯巴比妥)同时使用，则可导致甲磺酸托烷司琼的血浆浓度降低，因此代谢正常者需增加剂量(代谢不良者不需增加)。<br/>2.细胞色素P450酶抑制剂如西米替丁对甲磺酸托烷司琼的血浆浓度影响极微，无需调整剂量。', '1.甲磺酸托烷司琼若与利福平或其它肝酶诱导药物(如苯巴比妥)同时使用，则可导致甲磺酸托烷司琼的血浆浓度降低，因此代谢正常者需增加剂量(代谢不良者不需增加)。<br/>2.细胞色素P450酶抑制剂如西米替丁对甲磺酸托烷司琼的血浆浓度影响极微，无需调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '注意事项', '1.高血压未控制的患者，用药后可能引起血压进一步升高，故甲磺酸托烷司琼用量一天不宜超过2安瓿。<br/>2.甲磺酸托烷司琼是否泌入人乳尚未证实，故用药患者不应授乳。<br/>3.甲磺酸托烷司琼常见不良反应是头晕和疲劳，患者服药后在驾车或操纵机械时须要小心。', '1.高血压未控制的患者，用药后可能引起血压进一步升高，故甲磺酸托烷司琼用量一天不宜超过2安瓿。<br/>2.甲磺酸托烷司琼是否泌入人乳尚未证实，故用药患者不应授乳。<br/>3.甲磺酸托烷司琼常见不良反应是头晕和疲劳，患者服药后在驾车或操纵机械时须要小心。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '妊娠及哺乳期妇女用药', '孕妇禁用，哺乳期妇女能否用药尚不明确，如用药应停止哺乳。', '孕妇禁用，哺乳期妇女能否用药尚不明确，如用药应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '儿童用药', '一般不推荐使用，如病情需要必须使用时，其剂量参见[用法用量]', '一般不推荐使用，如病情需要必须使用时，其剂量参见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '老年人用药', '老年人应用无需调整剂量。', '老年人应用无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '药理作用', '药理作用：本品是一种外周神经原及中枢神经系统5-羟色胺3(5-HT3)受体的高效、高选择性竞争拮抗剂。某些物质包括一些化疗药可激发内脏粘膜的类嗜铬细胞释放出5-羟色胺(5-HT)，从而诱发伴恶心的呕吐反射。本品能选择性地阻断该反射中外周神经原突触前5-HT3受体的兴奋，在中枢神经系统内，本品对调节传入最后区的迷走神经活动的5-HT3受体可能有直接作用。毒理研究：重复给药毒性：大鼠和Beagle犬连续28-30天重复给药(途径与临床相同，6天为一周期，第1天静注，第2-6天口服)的安全剂量分别为1.5mg/kg/日和12.5mg/kg/日。大鼠剂量增至6mg/kg/日，可见淋巴系统器官内淋巴细胞增生；Beagle犬剂量增至5mg/kg/日，可见轻度、短暂的流涎、恶心呕吐、无力、活动减少等症状，未见其它毒性反应。遗传毒性：经口给予本品12.5-200mg/kg。对小鼠骨髓微核无明显影响，体外高浓度也未见染色体畸变和致突变作用。', '药理作用：本品是一种外周神经原及中枢神经系统5-羟色胺3(5-HT<sub>3)受体的高效、高选择性竞争拮抗剂。某些物质包括一些化疗药可激发内脏粘膜的类嗜铬细胞释放出5-羟色胺(5-HT)，从而诱发伴恶心的呕吐反射。本品能选择性地阻断该反射中外周神经原突触前5-HT<sub>3受体的兴奋，在中枢神经系统内，本品对调节传入最后区的迷走神经活动的5-HT<sub>3受体可能有直接作用。毒理研究：重复给药毒性：大鼠和Beagle犬连续28-30天重复给药(途径与临床相同，6天为一周期，第1天静注，第2-6天口服)的安全剂量分别为1.5mg/kg/日和12.5mg/kg/日。大鼠剂量增至6mg/kg/日，可见淋巴系统器官内淋巴细胞增生；Beagle犬剂量增至5mg/kg/日，可见轻度、短暂的流涎、恶心呕吐、无力、活动减少等症状，未见其它毒性反应。遗传毒性：经口给予本品12.5-200mg/kg。对小鼠骨髓微核无明显影响，体外高浓度也未见染色体畸变和致突变作用。</', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '主要成份', '三七总皂苷。', '三七总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '适应症', '活血祛瘀，通脉活络，抑制血小板聚集和增加脑血流量。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症、冠心病心绞痛等上述症候者。', '活血祛瘀，通脉活络，抑制血小板聚集和增加脑血流量。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症、冠心病心绞痛等上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '用法用量', '口服，用温开水分散后服用或直接用温开水吞服，成年人一次1片，一日3次。', '口服，用温开水分散后服用或直接用温开水吞服，成年人一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '不良反应', '少见头面部发红、潮红，轻微头胀痛,偶有轻微皮疹出现。', '少见头面部发红、潮红，轻微头胀痛,偶有轻微皮疹出现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '禁忌', '脑溢血急性期，对人参、三七过敏者，对酒精高度过敏的患者应禁用。', '脑溢血急性期，对人参、三七过敏者，对酒精高度过敏的患者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '主要成份', '本品主要成份是:二羟丙茶碱。化学名为:1,3-二甲基-7-（2,3-二羟丙基）-3,7-二氢-1H-嘌呤-2,6-二酮。本品的结构式为：分子式：C10H14N4O4分子量：254.25辅料：氯化钠', '本品主要成份是:二羟丙茶碱。化学名为:1,3-二甲基-7-（2,3-二羟丙基）-3,7-二氢-1H-嘌呤-2,6-二酮。本品的结构式为：分子式：C10H14N4O4分子量：254.25辅料：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '适应症', '适用于支气管哮喘、喘息型支气管炎、阻塞性肺气肿等以缓解喘息症状。也可用于心源性肺水肿引起的哮喘。', '适用于支气管哮喘、喘息型支气管炎、阻塞性肺气肿等以缓解喘息症状。也可用于心源性肺水肿引起的哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '用法用量', '缓慢静脉滴注，每分钟滴速应为30～40滴。本品的用量需根据患者的症状和反应调整。成人常用量：一次0.25～0.75g(1～3瓶)。儿童：按体重一次每公斤体重2～4mg。', '缓慢静脉滴注，每分钟滴速应为30～40滴。本品的用量需根据患者的症状和反应调整。成人常用量：一次0.25～0.75g(1～3瓶)。儿童：按体重一次每公斤体重2～4mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '不良反应', '类似茶碱，剂量过大时可出现恶心、呕吐、易激动、失眠、心动过速、心律失常。甚至可发生发热、脱水、惊厥等症状，严重的甚至呼吸、心跳骤停。', '类似茶碱，剂量过大时可出现恶心、呕吐、易激动、失眠、心动过速、心律失常。甚至可发生发热、脱水、惊厥等症状，严重的甚至呼吸、心跳骤停。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '药物过量', '剂量过大时可出现恶心，呕吐，易激动，失眠，心动过速，心律失常。甚至可发生发热，脱水，惊厥等症状，严重的甚至呼吸，心跳骤停。', '剂量过大时可出现恶心，呕吐，易激动，失眠，心动过速，心律失常。甚至可发生发热，脱水，惊厥等症状，严重的甚至呼吸，心跳骤停。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '禁忌', '对本品过敏的患者，活动性消化性溃疡和未经控制的惊厥性疾病患者禁用。', '对本品过敏的患者，活动性消化性溃疡和未经控制的惊厥性疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '配伍禁忌', '1.与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>2.与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。<br/>3.与克林霉素，林可霉素及某些大环内酯类，喹诺酮类抗生素合用时，可降低本品在肝脏的清除率，使血液浓度升高，甚至出现毒性反应，应在给药前后调整本品的用量。<br/>4.与普萘洛尔合用时，本品的支气管扩张作用受到抑制。', '1.与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>2.与咖啡因或其他黄嘌呤类药并用，可增加其作用和毒性。<br/>3.与克林霉素，林可霉素及某些大环内酯类，喹诺酮类抗生素合用时，可降低本品在肝脏的清除率，使血液浓度升高，甚至出现毒性反应，应在给药前后调整本品的用量。<br/>4.与普萘洛尔合用时，本品的支气管扩张作用受到抑制。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '注意事项', '1.哮喘急性严重发作患者不首选本品。<br/>2.茶碱类药物可致心律失常和（或）使原有的心律失常恶化；若患者心率过速和（或）心律的任何异常改变均应密切注意。3.高血压或者消化道溃疡病史的患者慎用本品。<br/>4.下列情况应慎用：（1）酒精中毒；（2）严重心脏病；（3）充血性心力衰竭；（4）肺原性心脏病；（5）肝脏疾病；（6）甲状腺功能亢进；（7）严重的低氧血压症；（8）急性心脏损害；（9）肾脏疾患。<br/>5.大剂量可致中枢兴奋，预服镇静药可防止。<br/>6.对诊断的干扰：本品可使血清尿酸及尿儿茶酚胺的测定值增高，吸烟者能加快本品的代谢，用量需较大。<br/>7.静滴太快可引起一过性低血压和周围循环衰竭。', '1.哮喘急性严重发作患者不首选本品。<br/>2.茶碱类药物可致心律失常和（或）使原有的心律失常恶化；若患者心率过速和（或）心律的任何异常改变均应密切注意。3.高血压或者消化道溃疡病史的患者慎用本品。<br/>4.下列情况应慎用：（1）酒精中毒；（2）严重心脏病；（3）充血性心力衰竭；（4）肺原性心脏病；（5）肝脏疾病；（6）甲状腺功能亢进；（7）严重的低氧血压症；（8）急性心脏损害；（9）肾脏疾患。<br/>5.大剂量可致中枢兴奋，预服镇静药可防止。<br/>6.对诊断的干扰：本品可使血清尿酸及尿儿茶酚胺的测定值增高，吸烟者能加快本品的代谢，用量需较大。<br/>7.静滴太快可引起一过性低血压和周围循环衰竭。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '妊娠及哺乳期妇女用药', '本品可通过胎盘屏障，也能分泌入乳汁，随乳汁排出，孕妇、产妇及哺乳期妇女慎用。', '本品可通过胎盘屏障，也能分泌入乳汁，随乳汁排出，孕妇、产妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '儿童用药', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '老年人用药', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '药理作用', '本品平喘作用与茶碱相似。其对心脏兴奋作用仅为氨茶碱的1/20-1/10。对心脏和神经系统的影响较少，尤适用于伴心动过速的哮喘患者。本品对呼吸道平滑肌有直接松弛作用。其作用机理比较复杂，过去认为通过抑制磷酸二酯酶，使细胞内cAMP含量提高所致，近年来研究认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果；此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有助于改善呼吸功能。', '本品平喘作用与茶碱相似。其对心脏兴奋作用仅为氨茶碱的1/20-1/10。对心脏和神经系统的影响较少，尤适用于伴心动过速的哮喘患者。本品对呼吸道平滑肌有直接松弛作用。其作用机理比较复杂，过去认为通过抑制磷酸二酯酶，使细胞内cAMP含量提高所致，近年来研究认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果；此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有助于改善呼吸功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '药代动力学', '本品能迅速被吸收，T1/2为2-2.5小时。本品主要以原形随尿排出。', '本品能迅速被吸收，T1/2为2-2.5小时。本品主要以原形随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '主要成份', '盐酸青藤碱', '盐酸青藤碱', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '适应症', '祛风除湿，活血通络，利尿消肿。用于风湿与类风湿性关节炎属风寒湿痹证者，症见：肌肉酸痛，关节肿胀，疼痛，屈伸不利，麻木僵硬等。亦用于慢性肾炎（普通型为主）属湿邪瘀阻证者，症见：反复浮肿，腰部酸痛，肢体困重，尿少，舌质紫暗或有瘀斑，苔腻等。', '祛风除湿，活血通络，利尿消肿。用于风湿与类风湿性关节炎属风寒湿痹证者，症见：肌肉酸痛，关节肿胀，疼痛，屈伸不利，麻木僵硬等。亦用于慢性肾炎（普通型为主）属湿邪瘀阻证者，症见：反复浮肿，腰部酸痛，肢体困重，尿少，舌质紫暗或有瘀斑，苔腻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '用法用量', '用于风寒湿痹证者：口服，每次1-4片，一日3-12片，饭前服或遵医嘱；用于慢性肾炎（普通型为主）患者：口服，每次3片，一日3次，3个月为一疗程。', '用于风寒湿痹证者：口服，每次1-4片，一日3-12片，饭前服或遵医嘱；用于慢性肾炎（普通型为主）患者：口服，每次3片，一日3次，3个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '不良反应', '皮肤潮红，灼热，瘙痒，皮疹；偶见胃肠不适，恶心，食欲减退，头昏，头痛，多汗；少数患者发生白细胞减少和血小板减少。', '皮肤潮红，灼热，瘙痒，皮疹；偶见胃肠不适，恶心，食欲减退，头昏，头痛，多汗；少数患者发生白细胞减少和血小板减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '禁忌', '孕妇或哺乳期妇女忌用；有哮喘病史及对青藤碱过敏者禁用。', '孕妇或哺乳期妇女忌用；有哮喘病史及对青藤碱过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '注意事项', '1.定期复查血象（建议每月检查一次），并注意观察血糖和胆固醇。<br/>2.应在医生指导下使用。', '1.定期复查血象（建议每月检查一次），并注意观察血糖和胆固醇。<br/>2.应在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '药理作用', '药理作用家兔C-BSA（阳离子化牛血清白蛋白）肾炎模型试验显示：本品使尿蛋白含量降低，减轻肾小球病变。大鼠口服本品90,270mg/kg13.26周。出现白细胞、红细胞、血小板数的降低，停药后4周，以上指标会恢复正常。', '药理作用家兔C-BSA（阳离子化牛血清白蛋白）肾炎模型试验显示：本品使尿蛋白含量降低，减轻肾小球病变。大鼠口服本品90,270mg/kg13.26周。出现白细胞、红细胞、血小板数的降低，停药后4周，以上指标会恢复正常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '主要成份', '三七、土鳖虫', '三七、土鳖虫', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '适应症', '活血化瘀，通络止痛。用于瘀阻脉络所致骨性关节炎，症见关节疼痛、肿胀、麻木、活动受限。', '活血化瘀，通络止痛。用于瘀阻脉络所致骨性关节炎，症见关节疼痛、肿胀、麻木、活动受限。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '用法用量', '口服。一次4粒，一日3次。饭后服。', '口服。一次4粒，一日3次。饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '注意事项', '妇女经期、哺乳期慎用。', '妇女经期、哺乳期慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '药理作用', '本品对大鼠蛋清性、角叉菜胶性及甲醛性关节炎有明显抑制作用，对棉球肉芽肿的形成有抑制作用，并有镇痛及改善微循环障碍的作用。', '本品对大鼠蛋清性、角叉菜胶性及甲醛性关节炎有明显抑制作用，对棉球肉芽肿的形成有抑制作用，并有镇痛及改善微循环障碍的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '主要成份', '川芎、单身、黄芪、泽泻、三七、槐花、桂枝、郁金、木香、冰片、山楂。辅料为蔗糖、糊精。', '川芎、单身、黄芪、泽泻、三七、槐花、桂枝、郁金、木香、冰片、山楂。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '适应症', '活血化瘀，温经通络。用于中风(脑血栓)恢复期(一年内)半身不遂，肢体麻木。', '活血化瘀，温经通络。用于中风(脑血栓)恢复期(一年内)半身不遂，肢体麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '注意事项', '1.禁食生冷、辛辣、动物油脂食物。<br/>2.患有肝脏疾病、肾脏疾病、出血性疾病及糖尿病患者，或正在接受其他治疗的患者应在医师的指导下服药。<br/>3.应按照用法用量服用，年老体虚者应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.禁食生冷、辛辣、动物油脂食物。<br/>2.患有肝脏疾病、肾脏疾病、出血性疾病及糖尿病患者，或正在接受其他治疗的患者应在医师的指导下服药。<br/>3.应按照用法用量服用，年老体虚者应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '主要成份', ' 本品为复方制剂，其组份为:每5ml含妥布霉素15mg，地塞米松5mg。<br/>', ' 本品为复方制剂，其组份为:每5ml含妥布霉素15mg，地塞米松5mg。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '适应症', '对肾上腺皮质激素敏感的眼科炎性病变伴有眼部表面的细菌感染或有感染危险的以下情况:用于眼睑、球结膜、角膜、眼球前段组织及一些可接受激素潜在危险性的感染性结膜炎等炎性疾病，可以减轻水肿和炎症反应。也适用于慢性前葡萄膜炎、化学性、放射性、灼伤性及异物穿透性角膜病变。', '对肾上腺皮质激素敏感的眼科炎性病变伴有眼部表面的细菌感染或有感染危险的以下情况:用于眼睑、球结膜、角膜、眼球前段组织及一些可接受激素潜在危险性的感染性结膜炎等炎性疾病，可以减轻水肿和炎症反应。也适用于慢性前葡萄膜炎、化学性、放射性、灼伤性及异物穿透性角膜病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '用法用量', '1.每4至6小时一次，每次1至2滴。在最初1-2天剂量可增加至每2小时1次。根据临床征象的改善逐渐减少用药的频度，注意不要过早停止治疗。用前摇匀。<br/>2.第一次开处方不能超过20毫升滴眼液。', '1.每4至6小时一次，每次1至2滴。在最初1-2天剂量可增加至每2小时1次。根据临床征象的改善逐渐减少用药的频度，注意不要过早停止治疗。用前摇匀。<br/>2.第一次开处方不能超过20毫升滴眼液。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '不良反应', '1.激素和抗感染联合药物的副作用既可来自激素成分，也可来自抗感染成分，或者二者的联合使用。没有准确的不良反应发生率的资料。眼用妥布霉素最常见的不良反应有：局部的眼毒性和过敏反应，包括眼睑刺痒、水肿、结膜充血。这些不良反应仅在不到4%的患者中出现。与眼用的其它氨基糖苷类抗生素的不良反应类似的其它不良反应尚未报道。但如果在全身使用氨基糖苷类药物时合用眼部的妥布霉素就应该监测血清中药物的浓度；<br/>2.与激素成分有关的不良反应有：眼内压升高并可能导致青光眼、偶尔有视神经的损害、后囊下白内障形成和伤口愈合延迟；<br/>3.二重感染：在合用抗生素和激素后可能发生二重感染。长期使用激素后极易发生角膜真菌感染。对于使用激素后出现的角膜顽固性溃疡应该考虑真菌感染。由于宿主的免疫抑制也可能导致继发细菌感染。', '1.激素和抗感染联合药物的副作用既可来自激素成分，也可来自抗感染成分，或者二者的联合使用。没有准确的不良反应发生率的资料。眼用妥布霉素最常见的不良反应有：局部的眼毒性和过敏反应，包括眼睑刺痒、水肿、结膜充血。这些不良反应仅在不到4%的患者中出现。与眼用的其它氨基糖苷类抗生素的不良反应类似的其它不良反应尚未报道。但如果在全身使用氨基糖苷类药物时合用眼部的妥布霉素就应该监测血清中药物的浓度；<br/>2.与激素成分有关的不良反应有：眼内压升高并可能导致青光眼、偶尔有视神经的损害、后囊下白内障形成和伤口愈合延迟；<br/>3.二重感染：在合用抗生素和激素后可能发生二重感染。长期使用激素后极易发生角膜真菌感染。对于使用激素后出现的角膜顽固性溃疡应该考虑真菌感染。由于宿主的免疫抑制也可能导致继发细菌感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '药物过量', '未见报道，若过量使用本品，可用流水冲掉过多的药物。', '未见报道，若过量使用本品，可用流水冲掉过多的药物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '禁忌', '1.单纯疱疹病毒性角膜炎（树枝状角膜炎）、牛痘、水痘及其他因滤过性病毒感染引起的角膜炎，结膜炎，眼睛分枝杆菌感染，眼部的真菌感染；<br/>2.对本品任何成分过敏者；<br/>3.角膜异物未完全去除者。', '1.单纯疱疹病毒性角膜炎（树枝状角膜炎）、牛痘、水痘及其他因滤过性病毒感染引起的角膜炎，结膜炎，眼睛分枝杆菌感染，眼部的真菌感染；<br/>2.对本品任何成分过敏者；<br/>3.角膜异物未完全去除者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '配伍禁忌', '1.妥布霉素与其他氨基糖苷类合用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性损害。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。<br/>2.妥布霉素与神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。与代血浆类药如右旋糖酐、海藻酸钠，利尿药如依他尼酸、呋塞米及卷曲霉素、顺铂、万古霉素等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性，可能发生听力损害，且停药后仍可能发展至耳聋；听力损害可能恢复或呈永久性损害。<br/>3.妥布霉素与头孢噻吩合用可能增加肾毒性。<br/>4.妥布霉素与多粘菌素合用，可增加肾毒性和神经肌肉阻滞作用，神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>5.妥布霉素不宜与其他肾毒性或耳毒性药物合用或先后应用，以免出现肾毒性或耳毒性。', '1.妥布霉素与其他氨基糖苷类合用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性损害。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。<br/>2.妥布霉素与神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。与代血浆类药如右旋糖酐、海藻酸钠，利尿药如依他尼酸、呋塞米及卷曲霉素、顺铂、万古霉素等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性，可能发生听力损害，且停药后仍可能发展至耳聋；听力损害可能恢复或呈永久性损害。<br/>3.妥布霉素与头孢噻吩合用可能增加肾毒性。<br/>4.妥布霉素与多粘菌素合用，可增加肾毒性和神经肌肉阻滞作用，神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>5.妥布霉素不宜与其他肾毒性或耳毒性药物合用或先后应用，以免出现肾毒性或耳毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '注意事项', '1请勿将瓶口接触任何物体的表面，因为这样会污染瓶内液体。使用本品期间不应配戴隐形眼镜。 <br/>2.不能用于眼部注射。一些患者可能对局部使用的氨基糖苷类药物过敏，如果发生过敏则应停药；<br/>3.长期使用眼部激素可能导致青光眼、损害视神经、视力下降、视野缺损、后囊下混浊的白内障。使用过程中应该常规的观察眼压，甚至是眼压测量困难的儿童和不合作的患者也不例外。长期使用激素可以抑制宿主的免疫反应，可能增加继发严重的眼部感染机会。在一些导致角膜、巩膜变薄的病变中使用激素可能导致眼球穿孔的发生。在眼部急性化脓性病变时，激素可能掩盖感染并加重已经存在的感染；<br/>4.长期使用激素后应该考虑到有角膜真菌感染的可能性。和其它抗生素一样，长期使用可能导致非敏感微生物的过度生长，包括真菌。一旦二重感染发生，就必须开始适当的治疗。当需要多种治疗或当临床判断提示有二重感染时，患者就应该进行荧光素角膜染色和裂隙灯生物显微镜的检查；<br/>5.尚无任何有关本品的致癌性或致突变性的评估报告。给老鼠皮下注射妥布霉素50mg和100mg/kg/天的研究中，没有发现对生殖力有不良影响；<br/>6.药物应放置在儿童接触不到的地方。<br/>7.与其它氨基糖苷类抗生素可发生交叉过敏。 <br/>8.运动员慎用。', '1请勿将瓶口接触任何物体的表面，因为这样会污染瓶内液体。使用本品期间不应配戴隐形眼镜。 <br/>2.不能用于眼部注射。一些患者可能对局部使用的氨基糖苷类药物过敏，如果发生过敏则应停药；<br/>3.长期使用眼部激素可能导致青光眼、损害视神经、视力下降、视野缺损、后囊下混浊的白内障。使用过程中应该常规的观察眼压，甚至是眼压测量困难的儿童和不合作的患者也不例外。长期使用激素可以抑制宿主的免疫反应，可能增加继发严重的眼部感染机会。在一些导致角膜、巩膜变薄的病变中使用激素可能导致眼球穿孔的发生。在眼部急性化脓性病变时，激素可能掩盖感染并加重已经存在的感染；<br/>4.长期使用激素后应该考虑到有角膜真菌感染的可能性。和其它抗生素一样，长期使用可能导致非敏感微生物的过度生长，包括真菌。一旦二重感染发生，就必须开始适当的治疗。当需要多种治疗或当临床判断提示有二重感染时，患者就应该进行荧光素角膜染色和裂隙灯生物显微镜的检查；<br/>5.尚无任何有关本品的致癌性或致突变性的评估报告。给老鼠皮下注射妥布霉素50mg和100mg/kg/天的研究中，没有发现对生殖力有不良影响；<br/>6.药物应放置在儿童接触不到的地方。<br/>7.与其它氨基糖苷类抗生素可发生交叉过敏。 <br/>8.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '妊娠及哺乳期妇女用药', '1.孕妇：动物试验显示激素有致畸胎的作用。在两组孕兔的试验中，眼部使用0.1%地塞米松导致15.6%到32.3%的畸胎发生率。在大鼠的长期使用地塞米松的试验中，也观察到胎儿发育迟缓和死胎发生率增加。在大鼠和兔子的生殖研究中，没有发现胃肠外应用剂量高达每天100mg/kg体重的妥布霉素对生育力和胎儿发育产生不利影响的证据。在孕妇中没有足够或有很好对照的相关研究。妥布霉素地塞米松滴眼液仅在潜在益处超过对胎儿的潜在危险性时方可在孕期使用；<br/>2.哺乳期妇女：尚不清楚本品是否从乳汁中排泄。因为许多药物可以从人乳汁中排泄，所以当使用妥布霉素地塞米松滴眼液时应该考虑暂时停止母乳喂养。', '1.孕妇：动物试验显示激素有致畸胎的作用。在两组孕兔的试验中，眼部使用0.1%地塞米松导致15.6%到32.3%的畸胎发生率。在大鼠的长期使用地塞米松的试验中，也观察到胎儿发育迟缓和死胎发生率增加。在大鼠和兔子的生殖研究中，没有发现胃肠外应用剂量高达每天100mg/kg体重的妥布霉素对生育力和胎儿发育产生不利影响的证据。在孕妇中没有足够或有很好对照的相关研究。妥布霉素地塞米松滴眼液仅在潜在益处超过对胎儿的潜在危险性时方可在孕期使用；<br/>2.哺乳期妇女：尚不清楚本品是否从乳汁中排泄。因为许多药物可以从人乳汁中排泄，所以当使用妥布霉素地塞米松滴眼液时应该考虑暂时停止母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '儿童用药', '由于妥布霉素具有潜在的肾毒性和耳毒性，故小儿慎用。', '由于妥布霉素具有潜在的肾毒性和耳毒性，故小儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '老年人用药', '由于妥布霉素具有潜在的肾毒性和耳毒性，故老年患者慎用。', '由于妥布霉素具有潜在的肾毒性和耳毒性，故老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '药理作用', '1.肾上腺皮质激素可抑制各种因素引起的炎症反应，同时也可能延缓伤口愈合，并抑制人体对感染的防卫机能，若此抑制能力具有临床意义，则应考虑合并应用抗生素。地塞米松是一种作用很强的皮质激素；<br/>2.妥布霉素具有抗敏感微生物的活性。试验研究显示，妥布霉素对以下微生物敏感株有效：<br/>葡萄球菌：金黄色葡萄球菌及表皮葡萄球菌（凝血酶阳性及阴性），包括耐青霉素株。链球菌：A组（溶血性链球菌、一些非溶血性链球菌和一些肺炎链球菌）。绿脓杆菌、大肠杆菌、肺炎克雷伯氏菌、产气肠杆菌、奇异变形杆菌、摩氏摩根氏菌、多数普通变形杆菌株、流感嗜血杆菌、埃氏摩根菌、腔氏莫拉氏菌、醋酸钙不动杆菌以及一些奈瑟菌属；<br/>3.细菌的药敏试验显示，某些对庆大霉素耐药的微生物仍对妥布霉素敏感。尚未发现对妥布霉素有显著意义耐药性的菌株出现。但是，随着使用时间的延长可能出现耐药的细菌；<br/>4.尚无本品使用后全身吸收程度的资料。但眼局部使用药物后会有全身吸收作用。如果在头48小时内以最大剂量使用妥布霉素地塞米松滴眼液（每两小时每眼两滴），则会出现完全的全身吸收现象，相当于每天使用地塞米松2.4mg。而通常的生理替代量是每天0.75mg。假如本品在头48小时内每四小时对双眼滴两滴，地塞米松的使用量将是每天1.2mg。', '1.肾上腺皮质激素可抑制各种因素引起的炎症反应，同时也可能延缓伤口愈合，并抑制人体对感染的防卫机能，若此抑制能力具有临床意义，则应考虑合并应用抗生素。地塞米松是一种作用很强的皮质激素；<br/>2.妥布霉素具有抗敏感微生物的活性。试验研究显示，妥布霉素对以下微生物敏感株有效：<br/>葡萄球菌：金黄色葡萄球菌及表皮葡萄球菌（凝血酶阳性及阴性），包括耐青霉素株。链球菌：A组（溶血性链球菌、一些非溶血性链球菌和一些肺炎链球菌）。绿脓杆菌、大肠杆菌、肺炎克雷伯氏菌、产气肠杆菌、奇异变形杆菌、摩氏摩根氏菌、多数普通变形杆菌株、流感嗜血杆菌、埃氏摩根菌、腔氏莫拉氏菌、醋酸钙不动杆菌以及一些奈瑟菌属；<br/>3.细菌的药敏试验显示，某些对庆大霉素耐药的微生物仍对妥布霉素敏感。尚未发现对妥布霉素有显著意义耐药性的菌株出现。但是，随着使用时间的延长可能出现耐药的细菌；<br/>4.尚无本品使用后全身吸收程度的资料。但眼局部使用药物后会有全身吸收作用。如果在头48小时内以最大剂量使用妥布霉素地塞米松滴眼液（每两小时每眼两滴），则会出现完全的全身吸收现象，相当于每天使用地塞米松2.4mg。而通常的生理替代量是每天0.75mg。假如本品在头48小时内每四小时对双眼滴两滴，地塞米松的使用量将是每天1.2mg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '药代动力学', '目前尚无妥布霉素地塞米松滴眼液使用后全身吸收程度的资料。', '目前尚无妥布霉素地塞米松滴眼液使用后全身吸收程度的资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '主要成份', '柴胡、党参、白芍、延胡索、白及、珍珠层粉、青黛、甘草。', '柴胡、党参、白芍、延胡索、白及、珍珠层粉、青黛、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '适应症', '疏肝健脾，生肌止痛。用于肝郁脾虚，肝胃不和所致的胃痛，症见脘腹胀痛、嗳气吞酸、烦躁不适、腹胀便溏；消化性溃疡见上述症候者。', '疏肝健脾，生肌止痛。用于肝郁脾虚，肝胃不和所致的胃痛，症见脘腹胀痛、嗳气吞酸、烦躁不适、腹胀便溏；消化性溃疡见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '用法用量', '口服，一次4-5片，一日4次。', '口服，一次4-5片，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '注意事项', '忌酒及辛辣、油腻、酸性食物。', '忌酒及辛辣、油腻、酸性食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '药理作用', '对大鼠实验性胃溃疡有治疗作用。对离体家兔肠平滑肌收缩有抑制作用，对其痉挛有缓解作用。', '对大鼠实验性胃溃疡有治疗作用。对离体家兔肠平滑肌收缩有抑制作用，对其痉挛有缓解作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '主要成份', '活性成份:草酸艾司西酞普兰<br/>化学名称:S(+)-1-(3-二甲氨丙基)-1-(4-氟代苯基)-1,3-二氢异苯并呋喃-5-腈草酸盐<br/>化学结构式:<br/>分子式:C20H21FN2O・C2H2O4<br/>分子量:414.43', '活性成份:草酸艾司西酞普兰<br/>化学名称:S(+)-1-(3-二甲氨丙基)-1-(4-氟代苯基)-1,3-二氢异苯并呋喃-5-腈草酸盐<br/>化学结构式:<br/>分子式:C20H21FN2O・C2H2O4<br/>分子量:414.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '适应症', '治疗抑郁症。治疗伴有或不伴有广场恐怖的惊恐障碍。', '治疗抑郁症。治疗伴有或不伴有广场恐怖的惊恐障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '用法用量', '用法：口服，可以与食物同服。<br/>用量：<br/>抑郁症<br/>每日1次。常用剂量为每日10mg，根据患者的个体反应，每日最大剂量可以增加至20mg。通常2-4周即可获得抗抑郁疗效。症状缓解后，应持续治疗至少6个月以巩固疗效。<br/>伴有或不伴有广场恐怖的惊恐障碍<br/>每日1次。建议起始剂量为每日5mg，持续一周后增加至每日10mg。根据患者的个体反应，剂量还可以继续增加，至最大剂量每日20mg。<br/>治疗约3个月可取得最佳疗效。疗程一般持续数月。<br/>老年患者（>65岁）<br/>推荐以上述常规起始剂量的半量（5mg）开始治疗，每日最大剂量不应超过10mg。<br/>儿童和青少年（<18岁）<br/>本品不适用于儿童和18岁以下的青少年。<br/>肾功能降低者<br/>轻中度肾功能降低者不需要调整剂量，严重肾功能降低的患者（CLCR<30ml/分钟）慎用。<br/>肝脏功能降低者<br/>建议起始剂量每日5mg，持续治疗2周。根据患者的个体反应，剂量可以增加至每日10mg。建议对肝功能严重降低的患者需注意并进行特别谨慎的增加剂量。<br/>细胞色素P450（CYP2C19）慢代谢者<br/>对于已知是CYP2C19慢代谢的患者，建议起始剂量每日5mg，持续治疗2周，根据患者的个体反应，可将剂量增加至每日10mg。<br/>停药症状<br/>应避免突然停药。需要停止本品治疗时，应该在1-2周内逐渐减少剂量，以避免出现停药症状。<br/>每日20mg以上剂量的安全性还未得到证实。', '用法：口服，可以与食物同服。<br/>用量：<br/>抑郁症<br/>每日1次。常用剂量为每日10mg，根据患者的个体反应，每日最大剂量可以增加至20mg。通常2-4周即可获得抗抑郁疗效。症状缓解后，应持续治疗至少6个月以巩固疗效。<br/>伴有或不伴有广场恐怖的惊恐障碍<br/>每日1次。建议起始剂量为每日5mg，持续一周后增加至每日10mg。根据患者的个体反应，剂量还可以继续增加，至最大剂量每日20mg。<br/>治疗约3个月可取得最佳疗效。疗程一般持续数月。<br/>老年患者（>65岁）<br/>推荐以上述常规起始剂量的半量（5mg）开始治疗，每日最大剂量不应超过10mg。<br/>儿童和青少年（<18岁）<br/>本品不适用于儿童和18岁以下的青少年。<br/>肾功能降低者<br/>轻中度肾功能降低者不需要调整剂量，严重肾功能降低的患者（CLCR<30ml/分钟）慎用。<br/>肝脏功能降低者<br/>建议起始剂量每日5mg，持续治疗2周。根据患者的个体反应，剂量可以增加至每日10mg。建议对肝功能严重降低的患者需注意并进行特别谨慎的增加剂量。<br/>细胞色素P450（CYP2C19）慢代谢者<br/>对于已知是CYP2C19慢代谢的患者，建议起始剂量每日5mg，持续治疗2周，根据患者的个体反应，可将剂量增加至每日10mg。<br/>停药症状<br/>应避免突然停药。需要停止本品治疗时，应该在1-2周内逐渐减少剂量，以避免出现停药症状。<br/>每日20mg以上剂量的安全性还未得到证实。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '不良反应', '不良反应多发生在开始治疗的第1-2周，持续治疗后不良反应的严重程度和发生率都会降低。<br/>根据器官系统分类和频率将SSRI药物和艾司西酞普兰已报道的在安慰剂对照临床研究和上市后自发报告的已知不良反应列于下表：<br/>发生率是由临床试验得来的；所列的发生率未经安慰剂校正。发生率的定义如下：很常见（≥1/10），常见（≥1/100至＜1/10），少见（≥1/1,000至＜1/100），罕见（≥1/10,000至＜1/1,000），非常罕见（＜1/10,000）未知（不能通过已有的数据估计）。<br/>系统器官分类<br/>发生率<br/>不良反应<br/>血液和淋巴系统疾病<br/>未知<br/>血小板减少<br/>免疫系统疾病<br/>罕见<br/>过敏反应<br/>内分泌失调<br/>未知<br/>抗利尿激素分泌异常<br/>代谢和营养失调<br/>常见<br/>食欲降低、食欲增加、体重增加<br/>偶见<br/>体重下降<br/>未知<br/>低钠血症<br/>精神病性疾病<br/> <br/>常见<br/>焦虑、烦乱不安、梦境异常、性欲减退（女性和男性）、性快感缺失（女性）<br/>偶见<br/>磨牙，激越，神经过敏，惊恐发作，精神混乱状态<br/>罕见<br/>进攻倾向、自我感丧失、幻想<br/>未知<br/>躁狂、自杀意念、自杀行为1<br/>神经系统疾病<br/> <br/>常见<br/>失眠，嗜睡，头晕，感觉异常，震颤<br/>偶见<br/>味觉障碍、睡眠障碍、晕厥<br/>罕见<br/>5-羟色胺综合征<br/>未知<br/>运动障碍、运动失调、痉挛静坐困难/静坐不能2<br/>眼部疾病<br/>偶见<br/>瞳孔放大，视觉障碍<br/>耳和迷路疾病<br/>偶见<br/>耳鸣<br/>心脏疾病<br/>偶见<br/>心动过速<br/>罕见<br/>心动过缓<br/>未知<br/>心电图QT间期延长<br/>血管类疾病<br/>未知<br/>直立性低血压<br/>呼吸器官，胸部和纵膈的疾病<br/>常见<br/>鼻窦炎、呵欠<br/>未知<br/>鼻出血<br/>胃肠道疾病<br/>十分常见<br/>恶心<br/>常见<br/>腹泻、便秘、呕吐、口干<br/>偶见<br/>胃肠道出血（包括直肠出血）<br/>肝胆类疾病<br/>未知<br/>肝炎、肝功能检查异常<br/>皮肤和皮下组织疾病<br/>常见<br/>出汗增加<br/>偶见<br/>荨麻疹、脱发、皮疹、瘙痒症<br/>未知<br/>淤血、血管性水肿<br/>肌肉骨骼，结缔组织和骨类的疾病<br/>常见<br/>关节痛、肌痛<br/>肾脏和泌尿系统疾病<br/>未知<br/>尿潴留<br/>生殖系统和乳房类疾病<br/>常见<br/>男性：射精障碍、勃起功能障碍<br/>偶见<br/>女性：子宫不规则出血、月经过多<br/>未知<br/>乳溢<br/>男性：阴茎异常勃起<br/>全身性疾病和给药部位反应<br/>常见<br/>疲劳、发热<br/>偶见<br/>水肿<br/> 注1.在本品治疗或中断治疗的早期已报告有自杀意识和自杀行为的事件。<br/>2.此类事件报告于SSRI类药物治疗中。<br/>骨折<br/>主要在50岁和50岁以上患者中进行的流行病学研究表明，接受SSRI和TCAs（三环类抗抑郁药物）患者的骨折风险会增加。导致此风险的机制未知。<br/>QT间期延长<br/>上市后报道的QT-间期延长的案例，主要存在于女性患者、低血钾症的患者、或预先存在其他心脏病的QT间期延长的患者中，有QT间期延长和室性率失常的报告，包括尖端扭转型室性心动过速。<br/>SSRI治疗停止观察到的停药症状<br/>本品停药，包括停止使用SSRIs/5羟色胺-去甲肾上腺素重摄取抑制剂（SNRIs）(特别是突然停止)常常会出现停药症状。头晕，感觉障碍（包括感觉异常和电休克感觉）、睡眠障碍（包括失眠和紧张的梦）、激越和焦虑，恶心和/或呕吐、震颤，意识模糊，出汗，头痛，腹泻，心悸，情绪不稳，易怒，和视觉障碍为最常报道的反应。一般这些事件为轻度或中度且为自限性，但是在一些患者中可能会严重或时间延长。因此建议不再需要本品治疗时，应逐渐减少剂量到停药。', '不良反应多发生在开始治疗的第1-2周，持续治疗后不良反应的严重程度和发生率都会降低。<br/>根据器官系统分类和频率将SSRI药物和艾司西酞普兰已报道的在安慰剂对照临床研究和上市后自发报告的已知不良反应列于下表：<br/>发生率是由临床试验得来的；所列的发生率未经安慰剂校正。发生率的定义如下：很常见（≥1/10），常见（≥1/100至＜1/10），少见（≥1/1,000至＜1/100），罕见（≥1/10,000至＜1/1,000），非常罕见（＜1/10,000）未知（不能通过已有的数据估计）。<br/>系统器官分类<br/>发生率<br/>不良反应<br/>血液和淋巴系统疾病<br/>未知<br/>血小板减少<br/>免疫系统疾病<br/>罕见<br/>过敏反应<br/>内分泌失调<br/>未知<br/>抗利尿激素分泌异常<br/>代谢和营养失调<br/>常见<br/>食欲降低、食欲增加、体重增加<br/>偶见<br/>体重下降<br/>未知<br/>低钠血症<br/>精神病性疾病<br/> <br/>常见<br/>焦虑、烦乱不安、梦境异常、性欲减退（女性和男性）、性快感缺失（女性）<br/>偶见<br/>磨牙，激越，神经过敏，惊恐发作，精神混乱状态<br/>罕见<br/>进攻倾向、自我感丧失、幻想<br/>未知<br/>躁狂、自杀意念、自杀行为1<br/>神经系统疾病<br/> <br/>常见<br/>失眠，嗜睡，头晕，感觉异常，震颤<br/>偶见<br/>味觉障碍、睡眠障碍、晕厥<br/>罕见<br/>5-羟色胺综合征<br/>未知<br/>运动障碍、运动失调、痉挛静坐困难/静坐不能2<br/>眼部疾病<br/>偶见<br/>瞳孔放大，视觉障碍<br/>耳和迷路疾病<br/>偶见<br/>耳鸣<br/>心脏疾病<br/>偶见<br/>心动过速<br/>罕见<br/>心动过缓<br/>未知<br/>心电图QT间期延长<br/>血管类疾病<br/>未知<br/>直立性低血压<br/>呼吸器官，胸部和纵膈的疾病<br/>常见<br/>鼻窦炎、呵欠<br/>未知<br/>鼻出血<br/>胃肠道疾病<br/>十分常见<br/>恶心<br/>常见<br/>腹泻、便秘、呕吐、口干<br/>偶见<br/>胃肠道出血（包括直肠出血）<br/>肝胆类疾病<br/>未知<br/>肝炎、肝功能检查异常<br/>皮肤和皮下组织疾病<br/>常见<br/>出汗增加<br/>偶见<br/>荨麻疹、脱发、皮疹、瘙痒症<br/>未知<br/>淤血、血管性水肿<br/>肌肉骨骼，结缔组织和骨类的疾病<br/>常见<br/>关节痛、肌痛<br/>肾脏和泌尿系统疾病<br/>未知<br/>尿潴留<br/>生殖系统和乳房类疾病<br/>常见<br/>男性：射精障碍、勃起功能障碍<br/>偶见<br/>女性：子宫不规则出血、月经过多<br/>未知<br/>乳溢<br/>男性：阴茎异常勃起<br/>全身性疾病和给药部位反应<br/>常见<br/>疲劳、发热<br/>偶见<br/>水肿<br/> 注1.在本品治疗或中断治疗的早期已报告有自杀意识和自杀行为的事件。<br/>2.此类事件报告于SSRI类药物治疗中。<br/>骨折<br/>主要在50岁和50岁以上患者中进行的流行病学研究表明，接受SSRI和TCAs（三环类抗抑郁药物）患者的骨折风险会增加。导致此风险的机制未知。<br/>QT间期延长<br/>上市后报道的QT-间期延长的案例，主要存在于女性患者、低血钾症的患者、或预先存在其他心脏病的QT间期延长的患者中，有QT间期延长和室性率失常的报告，包括尖端扭转型室性心动过速。<br/>SSRI治疗停止观察到的停药症状<br/>本品停药，包括停止使用SSRIs/5羟色胺-去甲肾上腺素重摄取抑制剂（SNRIs）(特别是突然停止)常常会出现停药症状。头晕，感觉障碍（包括感觉异常和电休克感觉）、睡眠障碍（包括失眠和紧张的梦）、激越和焦虑，恶心和/或呕吐、震颤，意识模糊，出汗，头痛，腹泻，心悸，情绪不稳，易怒，和视觉障碍为最常报道的反应。一般这些事件为轻度或中度且为自限性，但是在一些患者中可能会严重或时间延长。因此建议不再需要本品治疗时，应逐渐减少剂量到停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '禁忌', '1.对本品活性成分或任一辅料过敏者禁忌使用。<br/>2.禁忌与非选择性、不可逆性单胺氧化酶抑制剂（MAOI）合用。（参见[警告]和[药物相互作用]）。<br/>3.禁止于利奈唑胺合并用药，详见[药物相互作用]。<br/>4.禁止于匹莫齐特合并用药，详见[药物相互作用]。<br/>5.在已知患者有QT间期延长或先天性QT综合征的患者中，禁止使用本品。', '1.对本品活性成分或任一辅料过敏者禁忌使用。<br/>2.禁忌与非选择性、不可逆性单胺氧化酶抑制剂（MAOI）合用。（参见[警告]和[药物相互作用]）。<br/>3.禁止于利奈唑胺合并用药，详见[药物相互作用]。<br/>4.禁止于匹莫齐特合并用药，详见[药物相互作用]。<br/>5.在已知患者有QT间期延长或先天性QT综合征的患者中，禁止使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '配伍禁忌', '药效学相互作用<br/>药效学上，西酞普兰与吗氯贝胺和丁螺环酮合用时，已经报告了有病例出现5-羟色胺综合征。<br/>禁忌合用药物<br/>非选择性、不可逆MAOIs<br/>有接受SSRI类药物治疗的患者合并使用非选择性、不可逆MAOI和近期停服SSRI类药物治疗而开始MAOI治疗的患者发生了严重不良反应的报告。有些患者出现了5-羟色胺综合征。<br/>本品禁忌与非选择性、不可逆MAOIs合用。可以在停止不可逆性MAOI治疗至少14天后，开始本品治疗。停止本品治疗后至少间隔7天，可以开始非选择性、不可逆的MAOI治疗。<br/>匹莫齐特<br/>使用本品40mg每天治疗的患者同时服用单剂量2mg的匹莫齐特可导致匹莫齐特AUC和最大血药浓度的升高，即使在整个研究中并不一致。匹莫齐特和西酞普兰联合服用会导致QTc期间延长大约10毫秒。由于匹莫齐特低剂量即可发生相互作用，所以禁止艾司西酞普兰和匹莫齐特联用。<br/>需要谨慎合并治疗<br/>可逆性、选择性MAO-A抑制剂（吗氯贝胺）。<br/>由于5-羟色胺综合征的危险，不推荐本品与MAO-A抑制剂合用。如确实需要合并治疗，应以最小推荐起始剂量开始，且要加强临床监测。<br/>司来吉兰<br/>与司来吉兰 [一种不可逆的单胺氧化B（MAO-B抑制剂）]合并使用需谨慎，因为可能出现5-羟色胺综合征的危险。<br/>5-羟色胺药物<br/>与5-羟色胺药物合用（如曲马多、舒马曲坦和其它曲坦类药物）可能会导致5-羟色胺综合征。<br/>降低癫痫发作阈值的药物<br/>SSRI类药物可以降低癫痫发作阈值，建议与能降低癫痫发作阈值的其它药物合用时应谨慎，如抗抑郁剂（三环类的，SSRI），精神安定剂（吩噻嗪类，硫杂蒽类、丁酰苯类），甲氟喹，丁胺苯丙胺和曲马多。<br/>锂盐，色氨酸<br/>有合用SSRI类药物和锂盐或色氨酸产生协同效应的报告，因此应谨慎合用SSRI类药物和这些药物。<br/>圣约翰草<br/>合用SSRI类药物和含有圣约翰草（金丝桃素）的中草药，可能增加不良反应的发生。<br/>影响出凝血药物<br/>本品与口服抗凝剂合用时，可能会改变此类药物的抗凝效应。接受口服抗凝剂治疗的患者应特别注意在开始或停止本品治疗时监测抗凝效应。<br/>与非甾体抗炎药物合用可能增加出血的风险。<br/>酒精<br/>本品与酒精之间没有药代动力学和药效学方面的相互作用。但与其它精神类药物一样，不建议与酒精合用。<br/>药代动力学相互作用<br/>影响本品的药代动力学的其它药物<br/>本品在体内的代谢主要由CYP2C19介导。细胞色素CYP3A4和细胞色素CYP2D6也参与其代谢，但影响较小。本品的主要代谢产物去甲基草酸艾司西酞普兰也可能部分由CYP2D6催化。<br/>合并使用奥美拉唑(CYP2C19酶抑制剂)会导致本品的血浆浓度中度升高(大约50%)。<br/>艾司西酞普兰与西咪替丁（多种酶的中等强度抑制剂）合用可以中度增加艾司西酞普兰的血浆浓度(大约70%)<br/>因此当本品达到治疗剂量的上限时，应谨慎合用CYP2C19酶抑制剂(如：奥美拉唑，氟西汀，氟伏沙明，兰索拉唑，噻氯匹定)和西咪替丁。<br/>依据临床判断降低本品的剂量可能是必要的。<br/>本品对其它药物药代动力学的影响<br/>本品为CYP2D6的抑制剂，与下列药物合用时应谨慎，包括主要经CYP2D6代谢的药物、治疗指数较窄的药物，如：氟卡尼、普罗帕酮和美托洛尔(当治疗心力衰竭时)、或者一些主要经CYP2D6代谢的作用于中枢神经系统的药物（抗抑郁药物去甲丙咪嗪、氯丙咪嗪和去甲替林等或抗精神病药物利培酮、甲硫哒嗪和氟哌啶醇）。合用时应调整剂量。<br/>与去甲丙咪嗪或美托洛尔合用可能导致这两种药物（均为CYP2D6底物）血浆浓度升高两倍以上。<br/>体外研究显示本品还可能引起CYP2C19的轻度抑制，建议与经CYP2C19代谢的药物合用时，应小心。', '药效学相互作用<br/>药效学上，西酞普兰与吗氯贝胺和丁螺环酮合用时，已经报告了有病例出现5-羟色胺综合征。<br/>禁忌合用药物<br/>非选择性、不可逆MAOIs<br/>有接受SSRI类药物治疗的患者合并使用非选择性、不可逆MAOI和近期停服SSRI类药物治疗而开始MAOI治疗的患者发生了严重不良反应的报告。有些患者出现了5-羟色胺综合征。<br/>本品禁忌与非选择性、不可逆MAOIs合用。可以在停止不可逆性MAOI治疗至少14天后，开始本品治疗。停止本品治疗后至少间隔7天，可以开始非选择性、不可逆的MAOI治疗。<br/>匹莫齐特<br/>使用本品40mg每天治疗的患者同时服用单剂量2mg的匹莫齐特可导致匹莫齐特AUC和最大血药浓度的升高，即使在整个研究中并不一致。匹莫齐特和西酞普兰联合服用会导致QTc期间延长大约10毫秒。由于匹莫齐特低剂量即可发生相互作用，所以禁止艾司西酞普兰和匹莫齐特联用。<br/>需要谨慎合并治疗<br/>可逆性、选择性MAO-A抑制剂（吗氯贝胺）。<br/>由于5-羟色胺综合征的危险，不推荐本品与MAO-A抑制剂合用。如确实需要合并治疗，应以最小推荐起始剂量开始，且要加强临床监测。<br/>司来吉兰<br/>与司来吉兰 [一种不可逆的单胺氧化B（MAO-B抑制剂）]合并使用需谨慎，因为可能出现5-羟色胺综合征的危险。<br/>5-羟色胺药物<br/>与5-羟色胺药物合用（如曲马多、舒马曲坦和其它曲坦类药物）可能会导致5-羟色胺综合征。<br/>降低癫痫发作阈值的药物<br/>SSRI类药物可以降低癫痫发作阈值，建议与能降低癫痫发作阈值的其它药物合用时应谨慎，如抗抑郁剂（三环类的，SSRI），精神安定剂（吩噻嗪类，硫杂蒽类、丁酰苯类），甲氟喹，丁胺苯丙胺和曲马多。<br/>锂盐，色氨酸<br/>有合用SSRI类药物和锂盐或色氨酸产生协同效应的报告，因此应谨慎合用SSRI类药物和这些药物。<br/>圣约翰草<br/>合用SSRI类药物和含有圣约翰草（金丝桃素）的中草药，可能增加不良反应的发生。<br/>影响出凝血药物<br/>本品与口服抗凝剂合用时，可能会改变此类药物的抗凝效应。接受口服抗凝剂治疗的患者应特别注意在开始或停止本品治疗时监测抗凝效应。<br/>与非甾体抗炎药物合用可能增加出血的风险。<br/>酒精<br/>本品与酒精之间没有药代动力学和药效学方面的相互作用。但与其它精神类药物一样，不建议与酒精合用。<br/>药代动力学相互作用<br/>影响本品的药代动力学的其它药物<br/>本品在体内的代谢主要由CYP2C19介导。细胞色素CYP3A4和细胞色素CYP2D6也参与其代谢，但影响较小。本品的主要代谢产物去甲基草酸艾司西酞普兰也可能部分由CYP2D6催化。<br/>合并使用奥美拉唑(CYP2C19酶抑制剂)会导致本品的血浆浓度中度升高(大约50%)。<br/>艾司西酞普兰与西咪替丁（多种酶的中等强度抑制剂）合用可以中度增加艾司西酞普兰的血浆浓度(大约70%)<br/>因此当本品达到治疗剂量的上限时，应谨慎合用CYP2C19酶抑制剂(如：奥美拉唑，氟西汀，氟伏沙明，兰索拉唑，噻氯匹定)和西咪替丁。<br/>依据临床判断降低本品的剂量可能是必要的。<br/>本品对其它药物药代动力学的影响<br/>本品为CYP2D6的抑制剂，与下列药物合用时应谨慎，包括主要经CYP2D6代谢的药物、治疗指数较窄的药物，如：氟卡尼、普罗帕酮和美托洛尔(当治疗心力衰竭时)、或者一些主要经CYP2D6代谢的作用于中枢神经系统的药物（抗抑郁药物去甲丙咪嗪、氯丙咪嗪和去甲替林等或抗精神病药物利培酮、甲硫哒嗪和氟哌啶醇）。合用时应调整剂量。<br/>与去甲丙咪嗪或美托洛尔合用可能导致这两种药物（均为CYP2D6底物）血浆浓度升高两倍以上。<br/>体外研究显示本品还可能引起CYP2C19的轻度抑制，建议与经CYP2C19代谢的药物合用时，应小心。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '注意事项', '1.停药反应<br/>上市后使用本品。其它SNRIs和SSRIs陆续有一些停药后不良事件自发的报道，尤其在突然停药时常可见：情绪烦躁、易怒、激越、头昏、感觉异常（电击感）、焦虑、意识模糊、头痛、懒散、情绪不稳定、失眠、轻狂躁、耳鸣和癫痫发作等。以上表现一般为自限性、也有严重停药反应的报道。<br/>2.异常出血<br/>已有使用SSRIs时出现皮下出血时间和/或出血异常的报告，例如，瘀斑、妇科出血、肠胃出血和其它皮肤或粘液出血。在服用SSRIs（特别是合并使用已知会影响血小板功能的活性物质或可能增加出血风险的其他活动活性物质）的患者中以及在具有出血性疾病史的患者中需谨慎使用。<br/>3.低钠血症<br/>罕有使用SSRIs类药物出现低钠血症的报告，可能是有抗利尿激素（SIADH）的异常分泌引起，通常会在治疗终止时恢复正常。特别是老年女性患者可能易发生此类风险。<br/>4.静坐不能/精神运动性不安<br/>SSRIs/SNRLs的使用已被认为与静坐不能的形成有关，期特点是主观上不愉快或令人不安的躁动，需要不停运动，并且不能安静地坐立。在治疗的头几周内最可能出现。在患有这些症状的患者中，增加剂量可能是有害的。<br/>5.躁狂<br/>躁狂抑郁症的患者可能转为躁狂发作。转为躁狂发作的患者应停止使用本品。<br/>6.癫痫发作<br/>癫痫是使用抗抑郁药物时的一个潜在风险。癫痫发作的患者应该停止用药。在患有不稳定性的癫痫症的患者中应该避免使用本品，对癫痫已经得到控制的患者应该仔细监控。如果癫痫发作频率增加，则应停止使用本品。<br/>7.糖尿病<br/>在患有糖尿病的患者中，使用某种SSRIs进行治疗可能会改变血糖控制。可能需要对胰岛素和/或口服降糖药的剂量进行调整。<br/>8. ECT (电休克疗法)<br/>同时给予SSRIs和ECT治疗临床经验有限，因此，应予谨慎<br/>9.圣约翰草<br/>在合并使用本品和含有圣约翰草（贯叶连翘）的草药制剂期间，不良反应可能更常见。因此，不应同时服用本品和圣约翰草。<br/>10.精神疾病<br/>本品治疗具有抑郁发作的精神疾病患者可能会增加精神疾病症状。应在医生指导下用药。<br/>11. 对驾驶及操作机器能力的影响<br/>本品对开车和使用机器能力具有轻度或中度的影响。<br/>精神药品可以降低判断力和对紧急情况的反应能力。应该告知患者这些影响，并警告他们其开车或操作机器的能力可能会受到影响。<br/>12.请置于儿童不易拿到处', '1.停药反应<br/>上市后使用本品。其它SNRIs和SSRIs陆续有一些停药后不良事件自发的报道，尤其在突然停药时常可见：情绪烦躁、易怒、激越、头昏、感觉异常（电击感）、焦虑、意识模糊、头痛、懒散、情绪不稳定、失眠、轻狂躁、耳鸣和癫痫发作等。以上表现一般为自限性、也有严重停药反应的报道。<br/>2.异常出血<br/>已有使用SSRIs时出现皮下出血时间和/或出血异常的报告，例如，瘀斑、妇科出血、肠胃出血和其它皮肤或粘液出血。在服用SSRIs（特别是合并使用已知会影响血小板功能的活性物质或可能增加出血风险的其他活动活性物质）的患者中以及在具有出血性疾病史的患者中需谨慎使用。<br/>3.低钠血症<br/>罕有使用SSRIs类药物出现低钠血症的报告，可能是有抗利尿激素（SIADH）的异常分泌引起，通常会在治疗终止时恢复正常。特别是老年女性患者可能易发生此类风险。<br/>4.静坐不能/精神运动性不安<br/>SSRIs/SNRLs的使用已被认为与静坐不能的形成有关，期特点是主观上不愉快或令人不安的躁动，需要不停运动，并且不能安静地坐立。在治疗的头几周内最可能出现。在患有这些症状的患者中，增加剂量可能是有害的。<br/>5.躁狂<br/>躁狂抑郁症的患者可能转为躁狂发作。转为躁狂发作的患者应停止使用本品。<br/>6.癫痫发作<br/>癫痫是使用抗抑郁药物时的一个潜在风险。癫痫发作的患者应该停止用药。在患有不稳定性的癫痫症的患者中应该避免使用本品，对癫痫已经得到控制的患者应该仔细监控。如果癫痫发作频率增加，则应停止使用本品。<br/>7.糖尿病<br/>在患有糖尿病的患者中，使用某种SSRIs进行治疗可能会改变血糖控制。可能需要对胰岛素和/或口服降糖药的剂量进行调整。<br/>8. ECT (电休克疗法)<br/>同时给予SSRIs和ECT治疗临床经验有限，因此，应予谨慎<br/>9.圣约翰草<br/>在合并使用本品和含有圣约翰草（贯叶连翘）的草药制剂期间，不良反应可能更常见。因此，不应同时服用本品和圣约翰草。<br/>10.精神疾病<br/>本品治疗具有抑郁发作的精神疾病患者可能会增加精神疾病症状。应在医生指导下用药。<br/>11. 对驾驶及操作机器能力的影响<br/>本品对开车和使用机器能力具有轻度或中度的影响。<br/>精神药品可以降低判断力和对紧急情况的反应能力。应该告知患者这些影响，并警告他们其开车或操作机器的能力可能会受到影响。<br/>12.请置于儿童不易拿到处', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '妊娠及哺乳期妇女用药', '孕妇<br/>关于孕妇使用本品的临床数据有限。<br/>在大鼠的生殖毒理研究中观察到胎儿毒性作用（仔鼠体重减轻和轻微的成骨延迟），但对仔鼠的发育无影响且致畸发生率无增加。本品用于孕妇的临床资料有限。本品不应用于孕妇，只有明确需求时且慎重考虑期风险/利益后方可使用。<br/>孕妇在妊娠晚期使用SSRI/SNRI类药物，新生儿户出现以下症状：呼吸性窘迫、紫绀、呼吸暂停、癫痫发作、体温不稳、呕吐、低血糖、易激惹、震颤、张力亢进、肌肉张力增加、神经过敏、昏睡、持续器闹、嗜睡、吮吸或入睡困难。可能是5-羟色胺作用或停药综合征。孕妇使用SSRI类药物时不应突然傍药。大多数情况并发症会在分娩后立即或很快（<24小时）出现<br/>流行病学数据表明在孕妇中使用SSRI类药物，特别是妊娠晚期，可能增加新生儿持续性肺动脉高雅的风险（PPHN）。在1000个使用SSRI的孕妇中观察到约5例。在一般人群中，每1000个孕妇中有1至2例发生PPHN。<br/>哺乳期妇女<br/>艾司西酞普兰可在乳汁中分泌，哺乳妇女不应接受本品治疗或在用药期间停止哺乳。', '孕妇<br/>关于孕妇使用本品的临床数据有限。<br/>在大鼠的生殖毒理研究中观察到胎儿毒性作用（仔鼠体重减轻和轻微的成骨延迟），但对仔鼠的发育无影响且致畸发生率无增加。本品用于孕妇的临床资料有限。本品不应用于孕妇，只有明确需求时且慎重考虑期风险/利益后方可使用。<br/>孕妇在妊娠晚期使用SSRI/SNRI类药物，新生儿户出现以下症状：呼吸性窘迫、紫绀、呼吸暂停、癫痫发作、体温不稳、呕吐、低血糖、易激惹、震颤、张力亢进、肌肉张力增加、神经过敏、昏睡、持续器闹、嗜睡、吮吸或入睡困难。可能是5-羟色胺作用或停药综合征。孕妇使用SSRI类药物时不应突然傍药。大多数情况并发症会在分娩后立即或很快（<24小时）出现<br/>流行病学数据表明在孕妇中使用SSRI类药物，特别是妊娠晚期，可能增加新生儿持续性肺动脉高雅的风险（PPHN）。在1000个使用SSRI的孕妇中观察到约5例。在一般人群中，每1000个孕妇中有1至2例发生PPHN。<br/>哺乳期妇女<br/>艾司西酞普兰可在乳汁中分泌，哺乳妇女不应接受本品治疗或在用药期间停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '儿童用药', '抗抑郁药不适用于儿童和18岁以下的青少年。<br/>在儿童和18岁以下的青少年的临床试验中，发现给药组发生与自杀相关的行为(自杀企图和自杀观念)和敌意(攻击性、对抗行为和易怒)的频率高于安慰剂组。即使进行临床试验，仍需密切监测患者的自杀表现。', '抗抑郁药不适用于儿童和18岁以下的青少年。<br/>在儿童和18岁以下的青少年的临床试验中，发现给药组发生与自杀相关的行为(自杀企图和自杀观念)和敌意(攻击性、对抗行为和易怒)的频率高于安慰剂组。即使进行临床试验，仍需密切监测患者的自杀表现。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '老年人用药', '65岁以上的老年患者，推荐以上述常规起始剂量的半量（5mg）开始治疗，每日最大剂量不应超过10mg。参见[用法用量]。', '65岁以上的老年患者，推荐以上述常规起始剂量的半量（5mg）开始治疗，每日最大剂量不应超过10mg。参见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '主要成份', '天麻、玄叁、羌活、木瓜、独活、地黄、牛膝、穿山龙、杜仲（盐炒）、千年健、当归、鹿骨（制）、萆?、地枫皮、附子（制）', '天麻、玄叁、羌活、木瓜、独活、地黄、牛膝、穿山龙、杜仲（盐炒）、千年健、当归、鹿骨（制）、萆?、地枫皮、附子（制）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '适应症', '强筋骨、祛风湿、舒筋通络，活血止痛。用于风中经络引起的风湿痹痛，<br/>肢体拘挛，手足麻木，腰腿酸痛等症。', '强筋骨、祛风湿、舒筋通络，活血止痛。用于风中经络引起的风湿痹痛，<br/>肢体拘挛，手足麻木，腰腿酸痛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '用法用量', '口服，一次6粒，一日2次。', '口服，一次6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '主要成份', '熟大黄、土鳖虫、水蛭、桃仁、蒲黄、黄芩、枳实、牡蛎、地黄、白芍、甘草', '熟大黄、土鳖虫、水蛭、桃仁、蒲黄、黄芩、枳实、牡蛎、地黄、白芍、甘草', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '适应症', '活血逐瘀，消徵破积，养血清热。用于瘀血内停所致的小腹胀痛，经色紫黯有块，以及子宫壁间肌瘤及浆膜下肌瘤见上述症状者。', '活血逐瘀，消徵破积，养血清热。用于瘀血内停所致的小腹胀痛，经色紫黯有块，以及子宫壁间肌瘤及浆膜下肌瘤见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '用法用量', '口服。一次1袋，一日3次，或遵医嘱。', '口服。一次1袋，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '注意事项', '经期停服。', '经期停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '主要成份', '本品主要成分为喷昔洛韦<br/>化学名称：9-[4-羟基-3-(羟甲基)-丁基]-鸟嘌呤。<br/>化学结构式：<br/>分子式：C10H15N5O3<br/>分子量：253.26', '本品主要成分为喷昔洛韦<br/>化学名称：9-[4-羟基-3-(羟甲基)-丁基]-鸟嘌呤。<br/>化学结构式：<br/>分子式：C<sub>10H<sub>15N<sub>5O<sub>3<br/>分子量：253.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '适应症', '口唇或面部单纯疱疹、生殖器疱疹。', '口唇或面部单纯疱疹、生殖器疱疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '用法用量', '外用：涂于患处，每天4～5次，应尽早开始治疗(如有先兆或损害出现时)', '外用：涂于患处，每天4～5次，应尽早开始治疗(如有先兆或损害出现时)', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '不良反应', '未见全身不良反应，偶见用药局部灼热感、疼痛、瘙痒等。', '未见全身不良反应，偶见用药局部灼热感、疼痛、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '注意事项', '1.不推荐用于黏膜，因刺激作用，勿用于眼内及眼周。<br/>2.严重免疫功能缺陷患者(如艾滋病或骨髓移植患者)应在医生指导下应用。', '1.不推荐用于黏膜，因刺激作用，勿用于眼内及眼周。<br/>2.严重免疫功能缺陷患者(如艾滋病或骨髓移植患者)应在医生指导下应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '妊娠及哺乳期妇女用药', '妊娠、哺乳期妇女在医生指导下使用。', '妊娠、哺乳期妇女在医生指导下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '儿童用药', '儿童应在医生指导下使用。', '儿童应在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '药理作用', '本品为核苷类抗病毒药，体外对I型和II型单纯疱疹病毒有抑制作用，在病毒感染细胞中，病毒胸腺嘧啶脱氧核苷激酶将本品磷酸化为喷昔洛韦单磷酸盐，然后细胞激酶将喷昔洛韦单磷酸盐转化为喷昔洛韦三磷酸盐。体外实验表明，喷昔洛韦三磷酸盐与脱氧鸟嘌呤核苷三磷酸盐竞争性抑制单纯疱疹病毒多聚酶，从而选择性抑制单纯疱疹病毒DNA的合成，进而抑制病毒的复制。耐本品的单纯疱疹病毒突变株的产生是由于病毒胸腺嘧啶脱氧核苷激酶或DNA多聚酶性质发生了改变，最常见耐阿昔洛韦的病毒突变株缺乏胸腺嘧啶核苷激酶，它们对本品也耐药。', '本品为核苷类抗病毒药，体外对I型和II型单纯疱疹病毒有抑制作用，在病毒感染细胞中，病毒胸腺嘧啶脱氧核苷激酶将本品磷酸化为喷昔洛韦单磷酸盐，然后细胞激酶将喷昔洛韦单磷酸盐转化为喷昔洛韦三磷酸盐。体外实验表明，喷昔洛韦三磷酸盐与脱氧鸟嘌呤核苷三磷酸盐竞争性抑制单纯疱疹病毒多聚酶，从而选择性抑制单纯疱疹病毒DNA的合成，进而抑制病毒的复制。耐本品的单纯疱疹病毒突变株的产生是由于病毒胸腺嘧啶脱氧核苷激酶或DNA多聚酶性质发生了改变，最常见耐阿昔洛韦的病毒突变株缺乏胸腺嘧啶核苷激酶，它们对本品也耐药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '药代动力学', '文献报道，健康男性志愿者12人，单次或多次使用1%喷昔洛韦软膏(每次180mg，约为临床常用剂量的67倍)，在血浆或尿中未检出喷昔洛韦。', '文献报道，健康男性志愿者12人，单次或多次使用1%喷昔洛韦软膏(每次180mg，约为临床常用剂量的67倍)，在血浆或尿中未检出喷昔洛韦。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23209', '主要成份', '本品主要成份为利福布汀。<br/>化学名称：4-N-异丁基螺哌啶利福霉素S。<br/>化学结构式：<br/>分子式：C46H62N4O11<br/>分子量：847.02', '本品主要成份为利福布汀。<br/>化学名称：4-N-异丁基螺哌啶利福霉素S。<br/>化学结构式：<br/>分子式：C<sub>46H<sub>62N<sub>4O<sub>11<br/>分子量：847.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23209', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23209', '适应症', '与其他抗结核药联合用于分支杆菌感染所致疾病如结核病及鸟-胞内分支杆菌复合体（MAC）感染。', '与其他抗结核药联合用于分支杆菌感染所致疾病如结核病及鸟-胞内分支杆菌复合体（MAC）感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23209', '用法用量', '口服，每次服0.15g-0.3g；每日1次。推荐剂量：<br/>1 MAC感染：0.3g，每日1次，如有恶心、呕吐等胃肠道不适者，可改为0.15g/次，2次/天，进食同时服药可减轻胃肠道反应；<br/>2结核：0.15g-0.3g/次，1次/天；<br/>3严重肾功能不全者（肌酐清除率&lt;30ml/min）：剂量减半。<br/>请在医生指导下使用。', '口服，每次服0.15g-0.3g；每日1次。推荐剂量：<br/>1 MAC感染：0.3g，每日1次，如有恶心、呕吐等胃肠道不适者，可改为0.15g/次，2次/天，进食同时服药可减轻胃肠道反应；<br/>2结核：0.15g-0.3g/次，1次/天；<br/>3严重肾功能不全者（肌酐清除率&lt;30ml/min）：剂量减半。<br/>请在医生指导下使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23209', '不良反应', '国外临床研究表明：利福布汀胶囊具有良好的耐受性。利福布汀组有16%的患者由于不良反应停止治疗，而安慰剂组为8%。停用利福布汀的主要原因有：皮疹（4%）、胃肠道耐受性差（3%）、嗜中性白血球减少症（2%）。<br/>下表列出在利福布汀治疗患者中，发生率大于或等于1%的不良反应。<br/><br/>临床不良反应<br/><br/>利福布汀组发生率≥1%的不良反应<br/><br/><br/>不良反应<br/><br/><br/>利福布汀（n=566）%<br/><br/><br/>安慰剂（n=580）%<br/><br/><br/>全身腹部疼痛<br/><br/>乏力<br/><br/>胸痛<br/><br/>发烧<br/><br/>头痛<br/><br/>疼痛<br/><br/><br/>4<br/><br/>1<br/><br/>1<br/><br/>2<br/><br/>3<br/><br/>1<br/><br/><br/>3<br/><br/>1<br/><br/>1<br/><br/>1<br/><br/>5<br/><br/>2<br/><br/><br/>消化系统厌食症<br/><br/>腹泻<br/><br/>消化不良<br/><br/>嗳气<br/><br/>肠胃气胀<br/><br/>恶心<br/><br/>恶心和呕吐<br/><br/>呕吐<br/><br/><br/><span style=\"font-family: &#39;Segoe UI&#3', '国外临床研究表明：利福布汀胶囊具有良好的耐受性。利福布汀组有16%的患者由于不良反应停止治疗，而安慰剂组为8%。停用利福布汀的主要原因有：皮疹（4%）、胃肠道耐受性差（3%）、嗜中性白血球减少症（2%）。<br/>下表列出在利福布汀治疗患者中，发生率大于或等于1%的不良反应。<br/><br/>临床不良反应<br/><br/>利福布汀组发生率≥1%的不良反应<br/><br/><br/>不良反应<br/><br/><br/>利福布汀（n=566）%<br/><br/><br/>安慰剂（n=580）%<br/><br/><br/>全身腹部疼痛<br/><br/>乏力<br/><br/>胸痛<br/><br/>发烧<br/><br/>头痛<br/><br/>疼痛<br/><br/><br/>4<br/><br/>1<br/><br/>1<br/><br/>2<br/><br/>3<br/><br/>1<br/><br/><br/>3<br/><br/>1<br/><br/>1<br/><br/>1<br/><br/>5<br/><br/>2<br/><br/><br/>消化系统厌食症<br/><br/>腹泻<br/><br/>消化不良<br/><br/>嗳气<br/><br/>肠胃气胀<br/><br/>恶心<br/><br/>恶心和呕吐<br/><br/>呕吐<br/><br/><br/><span style=\"font-family: &#39;Segoe UI&#3', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23210', '主要成份', '本品的主要成份为西罗莫司化学名称：(3S,6R,7E,9R,10R,12R,14S,15E,17E,19E,21S,23S,26R,27R,34aS)-9,10,12,13,14,21,22,23,24,25,26,27,32,33,34,34a-十六氢-9,27-二羟基-3-[(1R)-2-[(1S,3R,4R)-4-羟基-3-甲氧环己基]-1-甲基乙基]-10,21-二甲氧-6,8,12,14,20,26-六甲基-23,27-环氧-3H-吡啶并[2,1-c][1,4]氧杂氮杂三十一环烯-1,5,11,28,29(4H,6H,31H)-戊酮化学结构式：分子式：C51H79NO13分子量：914.2\r\n', '本品的主要成份为西罗莫司化学名称：(3S,6R,7E,9R,10R,12R,14S,15E,17E,19E,21S,23S,26R,27R,34aS)-9,10,12,13,14,21,22,23,24,25,26,27,32,33,34,34a-十六氢-9,27-二羟基-3-[(1R)-2-[(1S,3R,4R)-4-羟基-3-甲氧环己基]-1-甲基乙基]-10,21-二甲氧-6,8,12,14,20,26-六甲基-23,27-环氧-3H-吡啶并[2,1-c][1,4]氧杂氮杂三十一环烯-1,5,11,28,29(4H,6H,31H)-戊酮化学结构式：分子式：C<sub>51H<sub>79NO<sub>13分子量：914.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23210', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23210', '适应症', '西罗莫司适用于13岁或以上的接受肾移植的患者，预防器官排斥。建议西罗莫司与环孢素和皮质类固醇联合使用。推荐对所有接受西罗莫司治疗的患者进行治疗药物血药浓度监测。', '西罗莫司适用于13岁或以上的接受肾移植的患者，预防器官排斥。建议西罗莫司与环孢素和皮质类固醇联合使用。推荐对所有接受西罗莫司治疗的患者进行治疗药物血药浓度监测。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23210', '用法用量', '西罗莫司仅供对免疫抑制疗法和处理肾移植患者有经验的医师使用。接受此药物的患者应在配备相应的实验室和辅助的医疗设施及人员的机构内进行治疗。负责维持治疗的医师应有患者随访所必备的完整资料。建议西罗莫司与环孢素和皮质类固醇联合使用。西罗莫司用于口服，每日1次，固定地与或不与食物同服。因为压碎、咀嚼或切开后的片剂的生物利用度尚未确定，因此不推荐这样的使用方法。应给不能服用片剂的患者处方口服溶液并指导使用方法。移植后应尽可能早地开始服用西罗莫司。建议西罗莫司的服用应在服用环孢素口服溶液(改进型)和/或环孢素胶囊(改进型)[环孢素微乳剂(改进型)]4小时后(见[药物相互作用])。根据不稳定的西罗莫司血药浓度频繁调整西罗莫司剂量有可能导致用药过量或用药不足，因为西罗莫司的半衰期较长。一旦西罗莫司的维持剂量被调整，患者至少应在新的维持剂量下坚持服用7-14日，然后再在血药浓度监测下进行进一步的剂量调整。在大部分患者中，剂量调整可以依据简单比例计算：新的西罗莫司剂量＝当前的剂量×(目标血药浓度/当前血药浓度)。当需要大幅度提高西罗莫司的谷浓度时，可考虑在新的维持剂量基础上给予一剂负荷剂量：西罗莫司负荷剂量＝3×(新的维持剂量－当前维持剂量)。西罗莫司的最大给予剂量不可超过40mg/日。如果估计西罗莫司一日的服用剂量由于额外的一剂负荷剂量而超过40mg，可将负荷剂量在两日以上给予。服用负荷剂量后，西罗莫司的谷浓度至少应在3-4日后进行监测。已证明2mg西罗莫司口服溶液与2mg西罗莫司临床等价，因此，可以等量互换。但是，更大剂量的西罗莫司口服溶液与更大剂量的片剂的临床等价性尚不可知(见[药代动力学])。为使西罗莫司的吸收差异降至最小，本药应恒定地与食物或不与食物同服。西柚汁可减缓由CYP3A4介导的西罗莫司的代谢和潜在加强由P-糖蛋白(P-gp)介导的西罗莫司从小肠上皮细胞向肠腔的逆转运，因而不可用于送服西罗莫司。低至中度免疫风险患者西罗莫司与环孢素合用：对于新肾移植受者，建议西罗莫司与环孢素和皮质类固醇联合使用。首次应服用西罗莫司的负荷量，即维持量的3倍剂量。对肾移植患者的建议负荷量为6mg，维持量为2mg/日。为了使西罗莫司的血药浓度维持在目标范围之内，应监测西罗莫司血药浓度。虽然在临床试验中所用负荷量为15mg和维持量为5mg/日是安全有效的，但对于肾移植患者，2mg以上的剂量在疗效上的益处尚不明确。每日服用西罗莫司口服溶液2mg的患者，其总体的安全性优于每日服用西罗莫司口服溶液5mg的患者。血药浓度监测当改变西罗莫司剂量时，以及在同服CYP3A4强诱导剂或抑制剂期间，建议对所有患者，尤其是那些可能出现药物代谢变化、13岁或以上但体重低于40kg以及肝损伤患者进行西罗莫司谷浓度监测。(见[药物相互作用])血药浓度监测不应作为调整西罗莫司剂量的唯一依据。应仔细观察临床体征/症状、组织活检和实验室参数。对于按1mg置换1mg的原则停服口服溶液而改服片剂的患者，建议监测全血谷浓度1或2周，以保证血谷浓度在推荐的目标范围内。当与环孢素合用时，西罗莫司血谷浓度应保持在一个目标浓度范围之内(见[临床试验]和[药代动力学])。在联合服用环孢素的对照临床试验(试验1和2)中，移植后12个月期间的西罗莫司的平均全血谷浓度(以色谱法测定值表示)，2mg/日治疗组约为7.2ng/mL(3.6-11.2ng/mL[10%-90%区间])，5mg/日治疗组约为13.6ng/mL(8.0-22.4ng/mL[10%-90%区间])。(所有报道的西罗莫司浓度为色谱法所测值或已经转换为色谱法所测值。)一项在24名中国肾移植后肾功能稳定成年患者中进行的临床药理学研究中，使用西罗莫司1mg片剂进行每日一次个体化治疗剂量给药后，对西罗莫司的稳态药代动力学特征进行了评价。使用色谱法进行测定，西罗莫司标准剂量(2mg/</', '西罗莫司仅供对免疫抑制疗法和处理肾移植患者有经验的医师使用。接受此药物的患者应在配备相应的实验室和辅助的医疗设施及人员的机构内进行治疗。负责维持治疗的医师应有患者随访所必备的完整资料。建议西罗莫司与环孢素和皮质类固醇联合使用。西罗莫司用于口服，每日1次，固定地与或不与食物同服。因为压碎、咀嚼或切开后的片剂的生物利用度尚未确定，因此不推荐这样的使用方法。应给不能服用片剂的患者处方口服溶液并指导使用方法。移植后应尽可能早地开始服用西罗莫司。建议西罗莫司的服用应在服用环孢素口服溶液(改进型)和/或环孢素胶囊(改进型)[环孢素微乳剂(改进型)]4小时后(见[药物相互作用])。根据不稳定的西罗莫司血药浓度频繁调整西罗莫司剂量有可能导致用药过量或用药不足，因为西罗莫司的半衰期较长。一旦西罗莫司的维持剂量被调整，患者至少应在新的维持剂量下坚持服用7-14日，然后再在血药浓度监测下进行进一步的剂量调整。在大部分患者中，剂量调整可以依据简单比例计算：新的西罗莫司剂量＝当前的剂量×(目标血药浓度/当前血药浓度)。当需要大幅度提高西罗莫司的谷浓度时，可考虑在新的维持剂量基础上给予一剂负荷剂量：西罗莫司负荷剂量＝3×(新的维持剂量－当前维持剂量)。西罗莫司的最大给予剂量不可超过40mg/日。如果估计西罗莫司一日的服用剂量由于额外的一剂负荷剂量而超过40mg，可将负荷剂量在两日以上给予。服用负荷剂量后，西罗莫司的谷浓度至少应在3-4日后进行监测。已证明2mg西罗莫司口服溶液与2mg西罗莫司临床等价，因此，可以等量互换。但是，更大剂量的西罗莫司口服溶液与更大剂量的片剂的临床等价性尚不可知(见[药代动力学])。为使西罗莫司的吸收差异降至最小，本药应恒定地与食物或不与食物同服。西柚汁可减缓由CYP3A4介导的西罗莫司的代谢和潜在加强由P-糖蛋白(P-gp)介导的西罗莫司从小肠上皮细胞向肠腔的逆转运，因而不可用于送服西罗莫司。低至中度免疫风险患者西罗莫司与环孢素合用：对于新肾移植受者，建议西罗莫司与环孢素和皮质类固醇联合使用。首次应服用西罗莫司的负荷量，即维持量的3倍剂量。对肾移植患者的建议负荷量为6mg，维持量为2mg/日。为了使西罗莫司的血药浓度维持在目标范围之内，应监测西罗莫司血药浓度。虽然在临床试验中所用负荷量为15mg和维持量为5mg/日是安全有效的，但对于肾移植患者，2mg以上的剂量在疗效上的益处尚不明确。每日服用西罗莫司口服溶液2mg的患者，其总体的安全性优于每日服用西罗莫司口服溶液5mg的患者。血药浓度监测当改变西罗莫司剂量时，以及在同服CYP3A4强诱导剂或抑制剂期间，建议对所有患者，尤其是那些可能出现药物代谢变化、13岁或以上但体重低于40kg以及肝损伤患者进行西罗莫司谷浓度监测。(见[药物相互作用])血药浓度监测不应作为调整西罗莫司剂量的唯一依据。应仔细观察临床体征/症状、组织活检和实验室参数。对于按1mg置换1mg的原则停服口服溶液而改服片剂的患者，建议监测全血谷浓度1或2周，以保证血谷浓度在推荐的目标范围内。当与环孢素合用时，西罗莫司血谷浓度应保持在一个目标浓度范围之内(见[临床试验]和[药代动力学])。在联合服用环孢素的对照临床试验(试验1和2)中，移植后12个月期间的西罗莫司的平均全血谷浓度(以色谱法测定值表示)，2mg/日治疗组约为7.2ng/mL(3.6-11.2ng/mL[10%-90%区间])，5mg/日治疗组约为13.6ng/mL(8.0-22.4ng/mL[10%-90%区间])。(所有报道的西罗莫司浓度为色谱法所测值或已经转换为色谱法所测值。)一项在24名中国肾移植后肾功能稳定成年患者中进行的临床药理学研究中，使用西罗莫司1mg片剂进行每日一次个体化治疗剂量给药后，对西罗莫司的稳态药代动力学特征进行了评价。使用色谱法进行测定，西罗莫司标准剂量(2mg/</', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23211', '主要成份', '木香、砂仁、白术、陈皮、茯苓、半夏(制)、香附(醋制)、枳实(炒)、豆蔻(去壳)、厚朴(姜制)、广藿香、甘草、生姜、大枣。辅料为大豆色拉油。', '木香、砂仁、白术、陈皮、茯苓、半夏(制)、香附(醋制)、枳实(炒)、豆蔻(去壳)、厚朴(姜制)、广藿香、甘草、生姜、大枣。辅料为大豆色拉油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23211', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23211', '适应症', '温中和胃。用于不思饮食，胃脘满闷或泛吐酸水。', '温中和胃。用于不思饮食，胃脘满闷或泛吐酸水。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23211', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23211', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23211', '注意事项', '1、忌生冷油腻食物。<br/>2、胃痛症见胃部灼热，隐隐作痛，口干舌燥者不宜服用本药。<br/>3、服药三天后症状无改善，或服药期间症状加重，应去医院就诊。<br/>4、按照用法用量服用，小儿及年老体虚患者应在医师指导下服用。<br/>5、长期连续服用，应向医师咨询。<br/>6、本品宜用温开水送服。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌生冷油腻食物。<br/>2、胃痛症见胃部灼热，隐隐作痛，口干舌燥者不宜服用本药。<br/>3、服药三天后症状无改善，或服药期间症状加重，应去医院就诊。<br/>4、按照用法用量服用，小儿及年老体虚患者应在医师指导下服用。<br/>5、长期连续服用，应向医师咨询。<br/>6、本品宜用温开水送服。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '主要成份', '四季青。', '四季青。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '适应症', '清热解毒，凉血止血。用于咽喉肿痛，腹痛泻滞，下痢脓血，肛门灼热，小便淋沥涩痛，矩赤灼热。', '清热解毒，凉血止血。用于咽喉肿痛，腹痛泻滞，下痢脓血，肛门灼热，小便淋沥涩痛，矩赤灼热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '用法用量', '口服，一次5片，一日3次。', '口服，一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '主要成份', '本品主要成份为糜蛋白酶，系自牛或猪胰中提取的一种蛋白分解酶。<br/>辅料名称：右旋糖酐20、甘露醇、注射用水。', '本品主要成份为糜蛋白酶，系自牛或猪胰中提取的一种蛋白分解酶。<br/>辅料名称：右旋糖酐20、甘露醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '适应症', '蛋白分解酶类药。能促进血凝块、脓性分沁物和坏死组织等的消化清除，用于眼科手术以松弛睫状韧带，减轻创伤性虹膜睫状体炎；也可用于创口或局部炎症，以减少局部分泌和水肿。', '蛋白分解酶类药。能促进血凝块、脓性分沁物和坏死组织等的消化清除，用于眼科手术以松弛睫状韧带，减轻创伤性虹膜睫状体炎；也可用于创口或局部炎症，以减少局部分泌和水肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '用法用量', '用前将本品以氯化钠注射液适量溶解。<br/>1.肌内注射  一次4000单位<br/>2.眼科注入后房 一次800单位，3分钟后用氯化钠注射液冲洗前后房中遗留的药物。', '用前将本品以氯化钠注射液适量溶解。<br/>1.肌内注射  一次4000单位<br/>2.眼科注入后房 一次800单位，3分钟后用氯化钠注射液冲洗前后房中遗留的药物。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '不良反应', '(1)肌内注射偶可致过敏性休克，用前应先做皮肤过敏试验。(2)本品可引起组胺释放，招致注射局部疼痛、肿胀。(3)眼科局部应用可引起短期性的眼内压增高，导致眼痛和角膜水肿，青光眼症状可持续一周后消退。(4)尚可致角膜线状混浊、玻璃体疝、虹膜色素脱落，葡萄膜炎，以及创口开裂或延迟愈合等。(5)本品对视网膜有较强的毒性，应用时勿使药液透入玻璃体，因可造成晶状体损坏。', '(1)肌内注射偶可致过敏性休克，用前应先做皮肤过敏试验。(2)本品可引起组胺释放，招致注射局部疼痛、肿胀。(3)眼科局部应用可引起短期性的眼内压增高，导致眼痛和角膜水肿，青光眼症状可持续一周后消退。(4)尚可致角膜线状混浊、玻璃体疝、虹膜色素脱落，葡萄膜炎，以及创口开裂或延迟愈合等。(5)本品对视网膜有较强的毒性，应用时勿使药液透入玻璃体，因可造成晶状体损坏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '禁忌', '(1)严重肝病或凝血功能不正常者禁用。<br/>(2)眼内压高或伴有角膜变性的白内障患者，以及玻璃体有液化倾向者禁用。<br/>(3)20岁以下的患者，由于晶状体囊膜玻璃体韧带相连固，眼球较小，巩膜弹性强，应用本品可使玻璃体脱出，故禁用。', '(1)严重肝病或凝血功能不正常者禁用。<br/>(2)眼内压高或伴有角膜变性的白内障患者，以及玻璃体有液化倾向者禁用。<br/>(3)20岁以下的患者，由于晶状体囊膜玻璃体韧带相连固，眼球较小，巩膜弹性强，应用本品可使玻璃体脱出，故禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '配伍禁忌', '(1)不能与青霉素合用，不能与肾上腺素、过氧化氢配伍。<br/>(2)对本品引起的青光眼症状，于术后滴入β受体阻滞药(如噻吗洛尔)，或口服碳酸酐酶抑制剂(如乙酰唑胺)，可望得到减轻。', '(1)不能与青霉素合用，不能与肾上腺素、过氧化氢配伍。<br/>(2)对本品引起的青光眼症状，于术后滴入β受体阻滞药(如噻吗洛尔)，或口服碳酸酐酶抑制剂(如乙酰唑胺)，可望得到减轻。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '注意事项', '(1)本品不可静脉注射。<br/>(2)本品遇血液迅速失活，因此在用药部位不得有未凝固的血液。<br/>(3)如引起过敏反应，应立即停止使用，并用抗组胺类药物治疗。<br/>(4)本品溶解后不稳定，宜用时新鲜配制。', '(1)本品不可静脉注射。<br/>(2)本品遇血液迅速失活，因此在用药部位不得有未凝固的血液。<br/>(3)如引起过敏反应，应立即停止使用，并用抗组胺类药物治疗。<br/>(4)本品溶解后不稳定，宜用时新鲜配制。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '药理作用', '本品具有肽链内切酶作用，使蛋白质大分子的肽链切断，成为分子量较小的肽，或在蛋白分子肽链端上作用，使分出氨基酸。本品尚有脂酶作用，使某些脂水解。因此可溶化脓液、积血、坏死组织，起创面净化、消炎、消肿作用。此外，尚能松弛睫状韧带及溶解眼内某些组织的蛋白结构。', '本品具有肽链内切酶作用，使蛋白质大分子的肽链切断，成为分子量较小的肽，或在蛋白分子肽链端上作用，使分出氨基酸。本品尚有脂酶作用，使某些脂水解。因此可溶化脓液、积血、坏死组织，起创面净化、消炎、消肿作用。此外，尚能松弛睫状韧带及溶解眼内某些组织的蛋白结构。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '主要成份', '一点红、毛大丁草、山栀茶、蜘蛛香。辅料为蔗糖。', '一点红、毛大丁草、山栀茶、蜘蛛香。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '适应症', '醒脾开胃，养血安神，固肠止泻。用于脾气虚所致的儿童厌食，腹泻便溏，烦燥盗汗，遗尿夜啼。', '醒脾开胃，养血安神，固肠止泻。用于脾气虚所致的儿童厌食，腹泻便溏，烦燥盗汗，遗尿夜啼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '用法用量', '温开水冲服。一岁以内一次1袋（2克），一日2次；一岁至二岁一次2袋（4克），一日2次；三岁至六岁一次2袋（4克），一日3次；七岁至十四岁一次3-4袋（6-8克），一日2次。', '温开水冲服。一岁以内一次1袋（2克），一日2次；一岁至二岁一次2袋（4克），一日2次；三岁至六岁一次2袋（4克），一日3次；七岁至十四岁一次3-4袋（6-8克），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '注意事项', '1、忌食生冷油腻及不易消化食物。<br/>2、婴儿应在医师指导下服用。<br/>3、长期厌食，体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。<br/>4、服药7天症状无缓解，应去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌食生冷油腻及不易消化食物。<br/>2、婴儿应在医师指导下服用。<br/>3、长期厌食，体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。<br/>4、服药7天症状无缓解，应去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '主要成份', '本品主要成份为柳氮磺吡啶。<br/>化学名称为5-[对-(2-吡啶胺磺酰基)苯]偶氮水杨酸。<br/>化学结构式:<br/>分子式:C18H14N4O5S<br/>分子量:398.39', '本品主要成份为柳氮磺吡啶。<br/>化学名称为5-[对-(2-吡啶胺磺酰基)苯]偶氮水杨酸。<br/>化学结构式:<br/>分子式:C18H14N4O5S<br/>分子量:398.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '适应症', '用于轻、中度溃疡性结肠炎的治疗及重度溃疡性结肠炎的辅助治疗，特别适用于用柳氮磺吡啶素片胃肠道不适（如厌食、恶心）的患者。', '用于轻、中度溃疡性结肠炎的治疗及重度溃疡性结肠炎的辅助治疗，特别适用于用柳氮磺吡啶素片胃肠道不适（如厌食、恶心）的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '用法用量', '成人：每天3-4g（12-16粒），分次口服，用药间隔应不宜超过8小时为宜，为防止消化道不耐受，初始以每天1-2g（4-8粒）的小剂量开始，如果每天超过4g（16粒），应警惕毒性增加。<br/>严重发作：每次1-2g(4-8粒)，每天3-4次，可与类固醇药物合用，组成强化治疗方案。<br/>轻度及中度发作：每次1g（4粒），每天3-4次。<br/>缓解期：建议给予维持剂量以防症状重现，一般每天2-3次，每次1g（4粒）。<br/>儿童：按每公斤体重每天40-60mg的剂量，分3-6次服用。<br/>防止复发：按每公斤体重每天20-30mg的剂量，分3-6次服用。<br/>急性溃疡性结肠炎用药后一些临床症状如发烧、体重改变、腹泻及便血与乙状结肠镜检查、活组织检查一样具临床意义，临床症状如腹泻等消失时仍需继续用药，只有当内镜检查确定好转后剂量才可降至维持量，若腹泻复发，则应加大剂量至停药前的剂量。', '成人：每天3-4g（12-16粒），分次口服，用药间隔应不宜超过8小时为宜，为防止消化道不耐受，初始以每天1-2g（4-8粒）的小剂量开始，如果每天超过4g（16粒），应警惕毒性增加。<br/>严重发作：每次1-2g(4-8粒)，每天3-4次，可与类固醇药物合用，组成强化治疗方案。<br/>轻度及中度发作：每次1g（4粒），每天3-4次。<br/>缓解期：建议给予维持剂量以防症状重现，一般每天2-3次，每次1g（4粒）。<br/>儿童：按每公斤体重每天40-60mg的剂量，分3-6次服用。<br/>防止复发：按每公斤体重每天20-30mg的剂量，分3-6次服用。<br/>急性溃疡性结肠炎用药后一些临床症状如发烧、体重改变、腹泻及便血与乙状结肠镜检查、活组织检查一样具临床意义，临床症状如腹泻等消失时仍需继续用药，只有当内镜检查确定好转后剂量才可降至维持量，若腹泻复发，则应加大剂量至停药前的剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '不良反应', '1、最常见的不良反应有：恶心、厌食、体温上升、红斑及瘙痒、头痛、心悸。<br/>2、下面所列的不良反应较少见，且可能与剂量有关：<br/>血液系统反应：红细胞异常（如：溶血性贫血、巨细胞症），紫绀<br/>胃肠道反应：胃痛及腹痛<br/>中枢神经系统反应：头晕、耳鸣<br/>肾脏反应：蛋白尿、血尿<br/>皮肤反应：皮肤黄染<br/>3、下列反应可能与剂量无关：<br/>血液系统反应：骨髓抑制如伴有白细胞减少、粒细胞减少、血小板减少<br/>消化系统反应：肝炎、胰腺炎<br/>中枢神经系统反应：周围神经病变、无菌性脑膜炎<br/>皮肤反应：出疹、荨麻疹、多形性红斑/Stevens-Johnson综合征、脱落性皮炎、表皮坏死溶解综合征、光敏感性<br/>肺部反应：肺部并发症（纤维性肺泡炎伴有如：呼吸困难、咳嗽、发热、嗜酸粒细胞增多症）<br/>其他过敏反应：眶周水肿、血清病、LE综合征、肾病综合征<br/>男性生殖功能絮乱：曾报道使用柳氮磺吡啶治疗的男性出现精液缺乏性不育。停止用药可逆转此反应。', '1、最常见的不良反应有：恶心、厌食、体温上升、红斑及瘙痒、头痛、心悸。<br/>2、下面所列的不良反应较少见，且可能与剂量有关：<br/>血液系统反应：红细胞异常（如：溶血性贫血、巨细胞症），紫绀<br/>胃肠道反应：胃痛及腹痛<br/>中枢神经系统反应：头晕、耳鸣<br/>肾脏反应：蛋白尿、血尿<br/>皮肤反应：皮肤黄染<br/>3、下列反应可能与剂量无关：<br/>血液系统反应：骨髓抑制如伴有白细胞减少、粒细胞减少、血小板减少<br/>消化系统反应：肝炎、胰腺炎<br/>中枢神经系统反应：周围神经病变、无菌性脑膜炎<br/>皮肤反应：出疹、荨麻疹、多形性红斑/Stevens-Johnson综合征、脱落性皮炎、表皮坏死溶解综合征、光敏感性<br/>肺部反应：肺部并发症（纤维性肺泡炎伴有如：呼吸困难、咳嗽、发热、嗜酸粒细胞增多症）<br/>其他过敏反应：眶周水肿、血清病、LE综合征、肾病综合征<br/>男性生殖功能絮乱：曾报道使用柳氮磺吡啶治疗的男性出现精液缺乏性不育。停止用药可逆转此反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '药物过量', '当每天用量达到或超过4g或血清药物浓度超过50μg/ml，不良反应或毒性反应增多。过量时多出现恶心和呕吐症状。对于过量的处理，首先应洗胃，继而静脉补液利尿，静脉给予碳酸氢钠碱化处理，警惕出现少尿和无尿症状，若发生无尿，应及时进行透析治疗。若出现高铁血红蛋白症（出现紫绀）时，应静脉缓慢给予亚甲兰（美兰）每公斤体重1-2mg或者其他合适治疗。若有严重的硫血红蛋白血症时，则可进行输血替换治疗。', '当每天用量达到或超过4g或血清药物浓度超过50μg/ml，不良反应或毒性反应增多。过量时多出现恶心和呕吐症状。对于过量的处理，首先应洗胃，继而静脉补液利尿，静脉给予碳酸氢钠碱化处理，警惕出现少尿和无尿症状，若发生无尿，应及时进行透析治疗。若出现高铁血红蛋白症（出现紫绀）时，应静脉缓慢给予亚甲兰（美兰）每公斤体重1-2mg或者其他合适治疗。若有严重的硫血红蛋白血症时，则可进行输血替换治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '禁忌', '柳氮磺吡啶及其代谢物、磺胺、水杨酸盐过敏者禁用；2岁以下小儿禁用；肠梗阻及尿路阻塞者、血紫质病者禁用。', '柳氮磺吡啶及其代谢物、磺胺、水杨酸盐过敏者禁用；2岁以下小儿禁用；肠梗阻及尿路阻塞者、血紫质病者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '配伍禁忌', '（1）与尿碱化药合用可增加磺胺药在碱性尿中的溶解度，使排泄增多。<br/>（2）对氨基苯甲酸可代替磺胺被细菌摄取，对磺胺药的抑菌作用发生拮抗，因而两者不宜合用。<br/>（3）下列药物与磺胺药合用时，后者可取代这些药物的蛋白质结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生，因此当这些药物与磺胺药合用，或在应用磺胺药之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>（4）骨髓抑制药与磺胺药合用时可能增强此类药物对造血系统的不良反应。如有指征需两类药物合用时，应严密观察可能发生的毒性反应。<br/>（5）避孕药（雌激素类），长时间与磺胺药合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>（6）溶栓药物与磺胺药合用时，可能增大其潜在的毒性作用。<br/>（7）肝毒性药物与磺胺药合用时，可能引起肝毒性反应率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>（8）光敏药物与磺胺药合用可能发生光敏的相加作用。<br/>（9）接受磺胺药治疗者对维生素K的需要量增加。<br/>（10）乌洛托品在酸性尿中可分解产生甲醛，后者可与磺胺形成不溶性沉淀物，使发生结晶尿的危险增加，因此不宜两药合用。<br/>（11）磺胺药可取代保泰松的血浆蛋白结合部位，当两者合用时可增强保泰松的作用。<br/>（12）磺吡酮（sulfinpyrazone）与磺胺类药物同用时可减少后者自肾小管的分泌，其血药浓度升高且持久，从而产生毒性，因此在应用磺吡酮期间或在应用其治疗后可能需要调整磺胺药的剂量。当磺吡酮疗程较长时，对磺胺药的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>（13）与洋地黄类或叶酸合用时，后者的吸收减少，血药浓度降低，因此须随时观察洋地黄类的作用与疗效。<br/>（14）与丙磺舒合用，会降低肾小管磺胺排泌量，致磺胺血药浓度上升，作用延长，容易中毒。<br/>（15）与新霉素合用，新霉素抑制肠道菌群，影响本品在肠内分解，作用降低。', '（1）与尿碱化药合用可增加磺胺药在碱性尿中的溶解度，使排泄增多。<br/>（2）对氨基苯甲酸可代替磺胺被细菌摄取，对磺胺药的抑菌作用发生拮抗，因而两者不宜合用。<br/>（3）下列药物与磺胺药合用时，后者可取代这些药物的蛋白质结合部位，或抑制其代谢，以致药物作用时间延长或毒性发生，因此当这些药物与磺胺药合用，或在应用磺胺药之后使用时需调整其剂量。此类药物包括口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>（4）骨髓抑制药与磺胺药合用时可能增强此类药物对造血系统的不良反应。如有指征需两类药物合用时，应严密观察可能发生的毒性反应。<br/>（5）避孕药（雌激素类），长时间与磺胺药合用可导致避孕的可靠性减少，并增加经期外出血的机会。<br/>（6）溶栓药物与磺胺药合用时，可能增大其潜在的毒性作用。<br/>（7）肝毒性药物与磺胺药合用时，可能引起肝毒性反应率的增高。对此类患者尤其是用药时间较长及以往有肝病史者应监测肝功能。<br/>（8）光敏药物与磺胺药合用可能发生光敏的相加作用。<br/>（9）接受磺胺药治疗者对维生素K的需要量增加。<br/>（10）乌洛托品在酸性尿中可分解产生甲醛，后者可与磺胺形成不溶性沉淀物，使发生结晶尿的危险增加，因此不宜两药合用。<br/>（11）磺胺药可取代保泰松的血浆蛋白结合部位，当两者合用时可增强保泰松的作用。<br/>（12）磺吡酮（sulfinpyrazone）与磺胺类药物同用时可减少后者自肾小管的分泌，其血药浓度升高且持久，从而产生毒性，因此在应用磺吡酮期间或在应用其治疗后可能需要调整磺胺药的剂量。当磺吡酮疗程较长时，对磺胺药的血药浓度宜进行监测，有助于剂量的调整，保证安全用药。<br/>（13）与洋地黄类或叶酸合用时，后者的吸收减少，血药浓度降低，因此须随时观察洋地黄类的作用与疗效。<br/>（14）与丙磺舒合用，会降低肾小管磺胺排泌量，致磺胺血药浓度上升，作用延长，容易中毒。<br/>（15）与新霉素合用，新霉素抑制肠道菌群，影响本品在肠内分解，作用降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '注意事项', '（1）交叉过敏，对磺胺药过敏患者对本品也会过敏。<br/>（2）对呋塞米、磺酰基类、噻嗪类利尿剂、碳酸酐酶抑制剂或水杨酸类过敏者，对本品也会过敏。<br/>（3）本品可通过胎盘，替代胎儿血浆中与蛋白结合部位的胆红素，但临床上明显的新生儿高胆红素血症与核黄疸并不多见，原因是母体肝脏有结合胆红素的能力。<br/>（4）本品可分泌入乳汁，但其量仅1%左右。对6-磷酸葡萄糖脱氢酶缺乏的新生儿可能引起溶血性贫血。<br/>（5）下列情况应慎用：①血小板、粒细胞减少；②6-磷酸葡萄糖脱氢酶缺乏；③肝功能损害；④肾功能不全等。<br/>（6）治疗过程中应注意检查：①治疗前作全血检查，以后每月复查一次；②直肠镜与乙状结肠镜检查，观察用药效果及调整剂量；③尿液检查，观察有无磺胺结晶，长期服用可出现尿路结石。<br/>（7）遇有胃肠道刺激症状，除强调餐后服药外，也可分成小量多次服用，使症状减轻。<br/>（8）夜间停药间隔不得超过8小时。<br/>（9）根据病人的反应与耐受性，随时调整剂量，部分病人可采用间隙治疗（用药二周，停药一周）；肾功能不全患者剂量要减少；由于个体差异，个别病人服药期间偶尔出现少量排囊现象，请在医生指导下使用。<br/>（10）当每天用量达到或超过4g，或血清药物浓度超过50μg/ml，不良反应或毒性反应增加。<br/>（11）服药期间多饮水，防止结晶尿及尿结石的发生。', '（1）交叉过敏，对磺胺药过敏患者对本品也会过敏。<br/>（2）对呋塞米、磺酰基类、噻嗪类利尿剂、碳酸酐酶抑制剂或水杨酸类过敏者，对本品也会过敏。<br/>（3）本品可通过胎盘，替代胎儿血浆中与蛋白结合部位的胆红素，但临床上明显的新生儿高胆红素血症与核黄疸并不多见，原因是母体肝脏有结合胆红素的能力。<br/>（4）本品可分泌入乳汁，但其量仅1%左右。对6-磷酸葡萄糖脱氢酶缺乏的新生儿可能引起溶血性贫血。<br/>（5）下列情况应慎用：①血小板、粒细胞减少；②6-磷酸葡萄糖脱氢酶缺乏；③肝功能损害；④肾功能不全等。<br/>（6）治疗过程中应注意检查：①治疗前作全血检查，以后每月复查一次；②直肠镜与乙状结肠镜检查，观察用药效果及调整剂量；③尿液检查，观察有无磺胺结晶，长期服用可出现尿路结石。<br/>（7）遇有胃肠道刺激症状，除强调餐后服药外，也可分成小量多次服用，使症状减轻。<br/>（8）夜间停药间隔不得超过8小时。<br/>（9）根据病人的反应与耐受性，随时调整剂量，部分病人可采用间隙治疗（用药二周，停药一周）；肾功能不全患者剂量要减少；由于个体差异，个别病人服药期间偶尔出现少量排囊现象，请在医生指导下使用。<br/>（10）当每天用量达到或超过4g，或血清药物浓度超过50μg/ml，不良反应或毒性反应增加。<br/>（11）服药期间多饮水，防止结晶尿及尿结石的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '妊娠及哺乳期妇女用药', '6倍于人用剂量的大鼠及兔子试验结果表明柳氮磺吡啶对雌性生殖力和胎儿无损害。对孕妇的影响仍无足够研究资料。由于动物试验不能完全等同于人类反应，孕妇用药须谨慎。<br/>一项国家调查评估了与炎症性肠病（IBD）有关的妇女的妊娠情况，结果提示畸胎的形成与磺胺类药物无关。尚无由于母亲在妊娠期间服用柳氮磺吡啶而影响孩子生长发育及生理机能成熟的临床研究。<br/>柳氮磺吡啶及磺胺吡啶能通过胎盘屏障，磺胺可由乳汁分泌，有可能诱发新生儿核黄疸，孕妇及哺乳期妇女慎用。', '6倍于人用剂量的大鼠及兔子试验结果表明柳氮磺吡啶对雌性生殖力和胎儿无损害。对孕妇的影响仍无足够研究资料。由于动物试验不能完全等同于人类反应，孕妇用药须谨慎。<br/>一项国家调查评估了与炎症性肠病（IBD）有关的妇女的妊娠情况，结果提示畸胎的形成与磺胺类药物无关。尚无由于母亲在妊娠期间服用柳氮磺吡啶而影响孩子生长发育及生理机能成熟的临床研究。<br/>柳氮磺吡啶及磺胺吡啶能通过胎盘屏障，磺胺可由乳汁分泌，有可能诱发新生儿核黄疸，孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '儿童用药', '由于磺胺药可与胆红素竞争在血红蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2岁以下小儿禁用。', '由于磺胺药可与胆红素竞争在血红蛋白上的结合部位，而新生儿的乙酰转移酶系统未发育完善，磺胺游离血浓度增高，以致增加了核黄疸发生的危险性，因此该类药物在新生儿及2岁以下小儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '老年人用药', '老年患者伴随风湿性关节炎时柳氮磺吡啶、磺胺吡啶及它们的代谢物的t1/2均有所延长，这种变化在临床上的影响尚不明确，用药时要注意。', '老年患者伴随风湿性关节炎时柳氮磺吡啶、磺胺吡啶及它们的代谢物的t1/2均有所延长，这种变化在临床上的影响尚不明确，用药时要注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '药理作用', '药理作用：动物试验与体外实验发现柳氮磺吡啶（SSZ）能与与结缔组织、肝组织、肠黏膜结合，具有抗炎和免疫调节作用，临床上分别用柳氮磺吡啶及其主要代谢物5-氨基水杨酸和磺胺吡啶对溃疡性结肠炎病人以直肠给药方式进行治疗，结果显示起主要作用的是5-氨基水杨酸，它能抑制溃疡性结肠炎的急性发作并延长其缓解期。柳氮磺吡啶及其主要代谢物对风湿性关节炎的治疗作用仍在研究中。毒性研究：生殖毒性：雄性大鼠给药800（4800mg/m2）mg/kg/day，出现与人类一样的精子减少及不育的反应，停药后可自行恢复。6倍于人用量的大鼠及兔子试验，结果表明对雌性生殖力和胎儿无损害。对孕妇的影响仍无足够研究资料。由于动物试验不能完全等同于人类反应，孕妇用药需谨慎。遗传毒性：在Ames试验及L51784小鼠淋巴瘤细胞HGPRT基因试验中柳氮磺吡啶（SSZ）均无致突变作用。但在大鼠、小鼠骨髓微核试验及小鼠外周RBC试验、姐妹染色体交换试验、染色体畸变试验及人类淋巴细胞微核试验中其致突变作用尚不明确。致癌性：用F344/N大鼠和B6C3F1小鼠做为期两年的研究，大鼠给药量分别是84(496mg/m2)mg/kg/day、168(991mg/m2)mg/kg/day、337.5(1991mg/m2)mg/kg/day,雄性大鼠尿道膀胱通透细胞乳头瘤发生率显著升高，雌性大鼠给药组337.5mg/kg/day有2例（4%）肾脏出现通透细胞乳头瘤。尿道膀胱癌、肾癌出现率的增加与肾结石、通透上皮细胞增生相关。小鼠给药量分别为675(2025mg/m2)mg/kg/day、1350mg/kg/day、2700mg/kg/day,雌、雄小鼠肝细胞瘤、癌的发生率较对照组有显著提高。', '药理作用：动物试验与体外实验发现柳氮磺吡啶（SSZ）能与与结缔组织、肝组织、肠黏膜结合，具有抗炎和免疫调节作用，临床上分别用柳氮磺吡啶及其主要代谢物5-氨基水杨酸和磺胺吡啶对溃疡性结肠炎病人以直肠给药方式进行治疗，结果显示起主要作用的是5-氨基水杨酸，它能抑制溃疡性结肠炎的急性发作并延长其缓解期。柳氮磺吡啶及其主要代谢物对风湿性关节炎的治疗作用仍在研究中。毒性研究：生殖毒性：雄性大鼠给药800（4800mg/m2）mg/kg/day，出现与人类一样的精子减少及不育的反应，停药后可自行恢复。6倍于人用量的大鼠及兔子试验，结果表明对雌性生殖力和胎儿无损害。对孕妇的影响仍无足够研究资料。由于动物试验不能完全等同于人类反应，孕妇用药需谨慎。遗传毒性：在Ames试验及L51784小鼠淋巴瘤细胞HGPRT基因试验中柳氮磺吡啶（SSZ）均无致突变作用。但在大鼠、小鼠骨髓微核试验及小鼠外周RBC试验、姐妹染色体交换试验、染色体畸变试验及人类淋巴细胞微核试验中其致突变作用尚不明确。致癌性：用F344/N大鼠和B6C3F1小鼠做为期两年的研究，大鼠给药量分别是84(496mg/m2)mg/kg/day、168(991mg/m2)mg/kg/day、337.5(1991mg/m2)mg/kg/day,雄性大鼠尿道膀胱通透细胞乳头瘤发生率显著升高，雌性大鼠给药组337.5mg/kg/day有2例（4%）肾脏出现通透细胞乳头瘤。尿道膀胱癌、肾癌出现率的增加与肾结石、通透上皮细胞增生相关。小鼠给药量分别为675(2025mg/m2)mg/kg/day、1350mg/kg/day、2700mg/kg/day,雌、雄小鼠肝细胞瘤、癌的发生率较对照组有显著提高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '药代动力学', '口服柳氮磺吡啶的绝对生物利用度小于15%，本品口服后在胃和小肠上段不崩解，至回肠末段和结肠才崩解释出柳氮磺吡啶，被该部位细菌分解为5－氨基水杨酸和磺胺吡啶，磺胺吡啶大部分在肠道被吸收，而5－氨基水杨酸的吸收却要少得多。吸收：9个健康男子，分别给柳氮磺吡啶1g。结果以原形吸收的柳氮磺吡啶少于给药量的15%，给药后90分钟内血中柳氮磺吡啶可检测到，血药峰浓度在给药后3-12小时出现，平均达峰时间为6小时，峰浓度为6μg/ml。磺胺吡啶及5-氨基水杨酸的达峰时间为10<span style=\"font-s', '口服柳氮磺吡啶的绝对生物利用度小于15%，本品口服后在胃和小肠上段不崩解，至回肠末段和结肠才崩解释出柳氮磺吡啶，被该部位细菌分解为5－氨基水杨酸和磺胺吡啶，磺胺吡啶大部分在肠道被吸收，而5－氨基水杨酸的吸收却要少得多。吸收：9个健康男子，分别给柳氮磺吡啶1g。结果以原形吸收的柳氮磺吡啶少于给药量的15%，给药后90分钟内血中柳氮磺吡啶可检测到，血药峰浓度在给药后3-12小时出现，平均达峰时间为6小时，峰浓度为6μg/ml。磺胺吡啶及5-氨基水杨酸的达峰时间为10<span style=\"font-s', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '主要成份', '本品为复方制剂。其组分为:每1ml含甘草酸单铵S(C42H65NO16・2H2O)为1.80-2.20mg，含盐酸半胱氨酸(C3H7NO2S・HCl・H2O)为1.45-1.75mg，含甘氨酸(C2H5NO2)为18.0-22.0mg。辅料为：氯化钠、依地酸二钠、无水亚硫酸钠、注射用水。', '本品为复方制剂。其组分为:每1ml含甘草酸单铵S(C42H65NO16・2H2O)为1.80-2.20mg，含盐酸半胱氨酸(C3H7NO2S・HCl・H2O)为1.45-1.75mg，含甘氨酸(C2H5NO2)为18.0-22.0mg。辅料为：氯化钠、依地酸二钠、无水亚硫酸钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '适应症', '1.用于急、慢性肝炎引起的肝功能异常；对中毒性肝炎、外伤性肝炎、病毒性肝炎并能预防肝坏死，保护肝功能。<br/>2.过敏性疾病：湿疹、荨麻疹、风湿症、过敏性哮喘以及磺胺、麻醉药等药物引起的过敏。<br/>3.食物中毒、药物中毒：对苯的硝基物、苯的氨基物、苯酚、芳香酸、重金属等药物或化学物质的中毒症有解毒作用。<br/>4.抗氧增效剂，在输血前或输血同时，注射本品可以防止发热、恶心、呕吐等副作用。<br/>5.本品可预防因放化疗所引起的造血功能障碍、白细胞减少、食欲不振、疲劳、头痛、恶心、呕吐、腹水、脱发等副作用，并能加强其疗效。', '1.用于急、慢性肝炎引起的肝功能异常；对中毒性肝炎、外伤性肝炎、病毒性肝炎并能预防肝坏死，保护肝功能。<br/>2.过敏性疾病：湿疹、荨麻疹、风湿症、过敏性哮喘以及磺胺、麻醉药等药物引起的过敏。<br/>3.食物中毒、药物中毒：对苯的硝基物、苯的氨基物、苯酚、芳香酸、重金属等药物或化学物质的中毒症有解毒作用。<br/>4.抗氧增效剂，在输血前或输血同时，注射本品可以防止发热、恶心、呕吐等副作用。<br/>5.本品可预防因放化疗所引起的造血功能障碍、白细胞减少、食欲不振、疲劳、头痛、恶心、呕吐、腹水、脱发等副作用，并能加强其疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '用法用量', '静脉滴注：一次20-100ml，加入5%葡萄糖或0.9%氯化钠250-500ml注射液稀释后，缓慢滴注，一日1-2次。<br/>静脉注射：一次20-100ml，加入等量5%葡萄糖注射液，缓慢静脉推注。一日1次。<br/>肌内或皮下注射：一次2-4ml，小儿一次2ml或遵医嘱，一日1-2次。', '静脉滴注：一次20-100ml，加入5%葡萄糖或0.9%氯化钠250-500ml注射液稀释后，缓慢滴注，一日1-2次。<br/>静脉注射：一次20-100ml，加入等量5%葡萄糖注射液，缓慢静脉推注。一日1次。<br/>肌内或皮下注射：一次2-4ml，小儿一次2ml或遵医嘱，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '不良反应', '可见低钾血症、血压升高、水钠潴留、浮肿、假性醛固酮症等，偶见胸闷、口渴及过敏反应。', '可见低钾血症、血压升高、水钠潴留、浮肿、假性醛固酮症等，偶见胸闷、口渴及过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '禁忌', '1、对本品过敏者禁用。<br/>2、严重低钾血症、高钠血症患者禁用。 <br/>3、高血压、心衰患者禁用。 <br/>4、肾功能衰竭患者禁用。', '1、对本品过敏者禁用。<br/>2、严重低钾血症、高钠血症患者禁用。 <br/>3、高血压、心衰患者禁用。 <br/>4、肾功能衰竭患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '注意事项', '1.为防止出现过敏性休克，要充分询问用药史，并做好紧急处置的准备。<br/><br/>2.治疗过程中应定期检测血压、血清钾、钠浓度。如出现高血压、水钠潴留，低血钾等情况应停药或适当减量。', '1.为防止出现过敏性休克，要充分询问用药史，并做好紧急处置的准备。<br/><br/>2.治疗过程中应定期检测血压、血清钾、钠浓度。如出现高血压、水钠潴留，低血钾等情况应停药或适当减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '药理作用', '甘草酸单铵S对肝脏在固醇代谢酶有较强的亲和力，从而阻碍皮质醇与醛固酮的灭活，使用后显示明显的皮质激素样效应，如抗炎作用、抗过敏及保护膜结构等作用；无明显皮质激素样副作用。本品可促进胆色素代谢，减少ALT、AST释放；诱生γ-IFN及白细胞介素Ⅱ，提高NK细胞活性和OKT4/OKT8比值和激活网状内皮系统；抑制肥大细胞释放组织胺；抑制细胞膜磷脂酶A2（PL-A2）和前列腺素E2(PGE2)的形成和肉芽肿性反应；抑制自由基和过氧化脂的产生和形成，降低脯氨羟化酶的活性；调节钙离子通道，保护溶酶体及线粒体，减轻细胞的损伤和坏死；促进上皮细胞产生黏多糖。盐酸半胱氨酸在体内可转换为蛋氨酸，是一种必需氨基酸，在人体可合成胆碱和肌酸。胆碱是一种抗脂肪肝物质。对由砷剂、巴比妥类药物、四氯化碳等有机物质引起的中毒性肝炎，蛋氨酸有治疗和保护肝功能作用。', '甘草酸单铵S对肝脏在固醇代谢酶有较强的亲和力，从而阻碍皮质醇与醛固酮的灭活，使用后显示明显的皮质激素样效应，如抗炎作用、抗过敏及保护膜结构等作用；无明显皮质激素样副作用。本品可促进胆色素代谢，减少ALT、AST释放；诱生γ-IFN及白细胞介素Ⅱ，提高NK细胞活性和OKT4/OKT8比值和激活网状内皮系统；抑制肥大细胞释放组织胺；抑制细胞膜磷脂酶A2（PL-A2）和前列腺素E2(PGE2)的形成和肉芽肿性反应；抑制自由基和过氧化脂的产生和形成，降低脯氨羟化酶的活性；调节钙离子通道，保护溶酶体及线粒体，减轻细胞的损伤和坏死；促进上皮细胞产生黏多糖。盐酸半胱氨酸在体内可转换为蛋氨酸，是一种必需氨基酸，在人体可合成胆碱和肌酸。胆碱是一种抗脂肪肝物质。对由砷剂、巴比妥类药物、四氯化碳等有机物质引起的中毒性肝炎，蛋氨酸有治疗和保护肝功能作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '主要成份', '乌梢蛇(酒炙)、草乌(甘草银花炙)、附子(炙)、威灵仙(酒炙)、防风、麻黄、海风藤、细辛、白附子（矾炙）、胆南星（酒炙）、蜈蚣、地龙、乳香（醋炙）、桃仁（去皮）、红花、当归、川芎、赤芍、桂枝、牛膝、骨碎补、熟地黄、党参、白术（麸炒）、茯苓、木香、香附（醋炙）、草豆蔻、石菖蒲、黄芩、熟大黄、人工牛黄、冰片。', '乌梢蛇(酒炙)、草乌(甘草银花炙)、附子(炙)、威灵仙(酒炙)、防风、麻黄、海风藤、细辛、白附子（矾炙）、胆南星（酒炙）、蜈蚣、地龙、乳香（醋炙）、桃仁（去皮）、红花、当归、川芎、赤芍、桂枝、牛膝、骨碎补、熟地黄、党参、白术（麸炒）、茯苓、木香、香附（醋炙）、草豆蔻、石菖蒲、黄芩、熟大黄、人工牛黄、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '适应症', '舒筋活络，祛风除湿。用于风寒湿痹引起的中风瘫痪，口眼歪斜，半身不遂，腰腿疼痛，手足麻木，筋脉拘挛，行步艰难。', '舒筋活络，祛风除湿。用于风寒湿痹引起的中风瘫痪，口眼歪斜，半身不遂，腰腿疼痛，手足麻木，筋脉拘挛，行步艰难。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '用法用量', '用温黄酒或温开水送服，一次15丸，一日1-2次。', '用温黄酒或温开水送服，一次15丸，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '注意事项', '孕妇忌服。运动员慎用。', '孕妇忌服。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '主要成份', '本品活性成份为格列喹酮<br/>化学名称：1-环已基・3-[[对-[2-（3,4-二氢-7-甲氧基-4，4-二甲基-1，3-双氧代基-2-（1H）-异喹啉基）-乙基]苯基]磺酰基]脲。<br/>化学结构式：<br/>分子式：C27H33N3O6S<br/>分子量：527.46', '本品活性成份为格列喹酮<br/>化学名称：1-环已基・3-[[对-[2-（3,4-二氢-7-甲氧基-4，4-二甲基-1，3-双氧代基-2-（1H）-异喹啉基）-乙基]苯基]磺酰基]脲。<br/>化学结构式：<br/>分子式：C27H33N3O6S<br/>分子量：527.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '适应症', '2型糖尿病。', '2型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '用法用量', '口服，用温开水分散后服用。<br/>餐前服用。根据患者个体情况，可适当调节剂量，一般日剂量为15-180mg（1/2-6片）。日剂量30mg（1片）以内者可于早餐前一次服用。大于此剂量者可酌情分为早、晚或早、中、晚分次服用。开始治疗量应从15-30mg（1/2-1片）开始，根据血糖情况逐步加量，每次加量15-30mg（1/2-1片）。如原已服用其他磺酰脲类要改用本品时，可按上述相同剂量开始，按上述量逐渐加量调整。日最大剂量一般不超过180mg（6片）。', '口服，用温开水分散后服用。<br/>餐前服用。根据患者个体情况，可适当调节剂量，一般日剂量为15-180mg（1/2-6片）。日剂量30mg（1片）以内者可于早餐前一次服用。大于此剂量者可酌情分为早、晚或早、中、晚分次服用。开始治疗量应从15-30mg（1/2-1片）开始，根据血糖情况逐步加量，每次加量15-30mg（1/2-1片）。如原已服用其他磺酰脲类要改用本品时，可按上述相同剂量开始，按上述量逐渐加量调整。日最大剂量一般不超过180mg（6片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '不良反应', '极少数人有皮肤过敏反应、胃肠道反应、轻度低血糖反应及血液系统方面改变的报道。', '极少数人有皮肤过敏反应、胃肠道反应、轻度低血糖反应及血液系统方面改变的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '禁忌', '1.1型糖尿病。<br/>2.糖尿病昏迷或昏迷前期。<br/>3.糖尿病合并酸中毒或酮症。<br/>4对磺胺类药物过敏者。<br/>5.妊娠、哺乳期及晚期尿毒症患者。', '1.1型糖尿病。<br/>2.糖尿病昏迷或昏迷前期。<br/>3.糖尿病合并酸中毒或酮症。<br/>4对磺胺类药物过敏者。<br/>5.妊娠、哺乳期及晚期尿毒症患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '配伍禁忌', '1.与水杨酸类，磺胺类，保泰松类，抗结核病药，四环素类，单胺氧化酶抑制剂，β受体阻滞剂，氯霉素，双香豆素类和环磷酰胺等合用可增强本品作用。<br/>2.氯丙嗪，拟交感神经药，皮质激素类，甲状腺激素，口服避孕药和烟酸制剂等可降低本品降糖作用，本品可以减弱病人对酒精的耐受力，而酒精亦可能加强药物的降糖作用。', '1.与水杨酸类，磺胺类，保泰松类，抗结核病药，四环素类，单胺氧化酶抑制剂，β受体阻滞剂，氯霉素，双香豆素类和环磷酰胺等合用可增强本品作用。<br/>2.氯丙嗪，拟交感神经药，皮质激素类，甲状腺激素，口服避孕药和烟酸制剂等可降低本品降糖作用，本品可以减弱病人对酒精的耐受力，而酒精亦可能加强药物的降糖作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '注意事项', '1.糖尿病患者合并肾脏疾病，肾功能轻度异常时，尚可使用。但是当有严重肾功能不全<br/>时，则应改用胰岛素治疗为宜。<br/>2.治疗中若有不适，如低血糖、发热、皮疹、恶心等应从速就医。<br/>3.改用本品时如未按时进食或过量用药都可以引起低血糖。<br/>4.若发生低血糖，一般只需进食糖、糖果或甜饮料即可纠正，如仍不见效，应立即就医。少数严重者可静脉给葡萄糖。<br/>5.胃肠反应一般为暂时性的，随着治疗继续而消失，一旦有皮肤过敏反应，应停用本品，代之以其他降糖药或胰岛素。', '1.糖尿病患者合并肾脏疾病，肾功能轻度异常时，尚可使用。但是当有严重肾功能不全<br/>时，则应改用胰岛素治疗为宜。<br/>2.治疗中若有不适，如低血糖、发热、皮疹、恶心等应从速就医。<br/>3.改用本品时如未按时进食或过量用药都可以引起低血糖。<br/>4.若发生低血糖，一般只需进食糖、糖果或甜饮料即可纠正，如仍不见效，应立即就医。少数严重者可静脉给葡萄糖。<br/>5.胃肠反应一般为暂时性的，随着治疗继续而消失，一旦有皮肤过敏反应，应停用本品，代之以其他降糖药或胰岛素。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女不宜使用。', '孕妇及哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '儿童用药', '未进行该功实验且无可靠参考文献。', '未进行该功实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '药理作用', '本品系第二代口服磺脲类降糖药，为高活性亲胰岛β细胞剂，与胰岛β细胞膜上的特异受体结合，可诱导产生适量的胰岛素，以降低血糖浓度。', '本品系第二代口服磺脲类降糖药，为高活性亲胰岛β细胞剂，与胰岛β细胞膜上的特异受体结合，可诱导产生适量的胰岛素，以降低血糖浓度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '药代动力学', '口服给药后1小时降糖作用开始，2-2.5小时血药浓度达最高水平，血浆半衰期1.5小时，作用持续2-3小时。药物在体内被代谢，代谢物无降糖作用，大部分代谢产物，经肠道消化系统排泄。', '口服给药后1小时降糖作用开始，2-2.5小时血药浓度达最高水平，血浆半衰期1.5小时，作用持续2-3小时。药物在体内被代谢，代谢物无降糖作用，大部分代谢产物，经肠道消化系统排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '主要成份', '本品每片含溴丙胺太林15毫克。辅料为：淀粉、乳糖、滑石粉、聚维酮K30、硬脂酸镁、蔗糖、川蜡、硅油、明胶。', '本品每片含溴丙胺太林15毫克。辅料为：淀粉、乳糖、滑石粉、聚维酮K30、硬脂酸镁、蔗糖、川蜡、硅油、明胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '适应症', '胃肠痉挛性疼痛。', '胃肠痉挛性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '用法用量', '口服。成人一次1片，疼痛时服。必要时4小时后可重复1次。', '口服。成人一次1片，疼痛时服。必要时4小时后可重复1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '不良反应', '常见口干、面红、视力模糊、尿潴留、便秘、头痛、心悸等，减量或停药后可消失。', '常见口干、面红、视力模糊、尿潴留、便秘、头痛、心悸等，减量或停药后可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '禁忌', '出血性疾病及术前、尿潴留、前列腺肥大、青光眼患者及哺乳期妇女禁用。', '出血性疾病及术前、尿潴留、前列腺肥大、青光眼患者及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '配伍禁忌', '1.本品与与甲氧氯普胺、多潘立酮不能同用。<br/>2.由于本品可延长胃肖排窄时问，会对一些药物的吸收产生影响。如红霉素可因在胃内停留过长而受到胃酸分解，降低疗效；对乙酰氨基酚的吸收可被延迟，血浆峰浓度降低；地高辛的血浆浓度可因同用本品而提高。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与与甲氧氯普胺、多潘立酮不能同用。<br/>2.由于本品可延长胃肖排窄时问，会对一些药物的吸收产生影响。如红霉素可因在胃内停留过长而受到胃酸分解，降低疗效；对乙酰氨基酚的吸收可被延迟，血浆峰浓度降低；地高辛的血浆浓度可因同用本品而提高。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '注意事项', '1.服药后24小时，症状未缓解，应立即就医。<br/>2.心脏病、肝功能损害、高血压、呼吸道疾病等患者、孕妇及老人慎用。<br/>3.儿童应在医师指导下使用。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服药后24小时，症状未缓解，应立即就医。<br/>2.心脏病、肝功能损害、高血压、呼吸道疾病等患者、孕妇及老人慎用。<br/>3.儿童应在医师指导下使用。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '药理作用', '本品能选择性地缓解胃肠道平滑肌痉挛，作用较强、较持久。', '本品能选择性地缓解胃肠道平滑肌痉挛，作用较强、较持久。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '主要成份', '本品主要成份为双环醇。<br/>化学名称：4,4&#39;-二甲氧基-5,6,5&#39;,6&#39;-双(亚甲二氧基)-2-羟甲基联苯-2&#39;-甲酸甲酯。<br/>化学结构式：<br/>分子式：C19H18O9<br/>分子量：390.34', '本品主要成份为双环醇。<br/>化学名称：4,4&#39;-二甲氧基-5,6,5&#39;,6&#39;-双(亚甲二氧基)-2-羟甲基联苯-2&#39;-甲酸甲酯。<br/>化学结构式：<br/>分子式：C19H18O9<br/>分子量：390.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '适应症', '本品可用于治疗慢性肝炎所致的氨基转移酶升高。', '本品可用于治疗慢性肝炎所致的氨基转移酶升高。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '用法用量', '口服，成人常用剂量一次25mg(1片)，必要时可增至50mg(2片)，一日3次，最少服用6个月或遵医嘱，应逐渐减量。', '口服，成人常用剂量一次25mg(1片)，必要时可增至50mg(2片)，一日3次，最少服用6个月或遵医嘱，应逐渐减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '不良反应', '服用本品后，个别患者可能出现的不良反应均为轻度或中度，一般无需停药、或短暂停药、或对症治疗即可缓解。<br/>在入选2200例12岁至65岁患者的双环醇片Ⅳ期临床研究中，未见严重不良反应，研究者报告30例与本品很可能有关或可能有关的不良事件，偶见(发生率＜0.5%)皮疹、头晕、腹胀、恶心，极个别(发生率＜0.1%)出现头痛、血清氨基转移酶升高、睡眠障碍、胃部不适、血小板下降、一过性血糖血肌酐升高、脱发。', '服用本品后，个别患者可能出现的不良反应均为轻度或中度，一般无需停药、或短暂停药、或对症治疗即可缓解。<br/>在入选2200例12岁至65岁患者的双环醇片Ⅳ期临床研究中，未见严重不良反应，研究者报告30例与本品很可能有关或可能有关的不良事件，偶见(发生率＜0.5%)皮疹、头晕、腹胀、恶心，极个别(发生率＜0.1%)出现头痛、血清氨基转移酶升高、睡眠障碍、胃部不适、血小板下降、一过性血糖血肌酐升高、脱发。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '药物过量', '本品动物毒性试验提示给药相当于人用量150倍和400倍，未出现毒性反应，如误服大量药物出现不良反应，可对症处理。', '本品动物毒性试验提示给药相当于人用量150倍和400倍，未出现毒性反应，如误服大量药物出现不良反应，可对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '禁忌', '对本品和本品中其它成份过敏者禁用。', '对本品和本品中其它成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '配伍禁忌', '尚无与其他药物相互作用的研究资料。', '尚无与其他药物相互作用的研究资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '注意事项', '1.在用药期间应密切观察病人临床症状，体征和肝功能变化，疗程结束后也应加强随访。<br/>2.有肝功能失代偿者如胆红素明显升高、低白蛋白血症、肝硬化腹水、食管静脉曲张出血、肝性脑病及肝肾综合征慎用或遵医嘱。', '1.在用药期间应密切观察病人临床症状，体征和肝功能变化，疗程结束后也应加强随访。<br/>2.有肝功能失代偿者如胆红素明显升高、低白蛋白血症、肝硬化腹水、食管静脉曲张出血、肝性脑病及肝肾综合征慎用或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '妊娠及哺乳期妇女用药', '尚无本品对孕妇及哺乳期妇女的研究资料，同其它药物一样，应权衡利弊，谨慎使用。', '尚无本品对孕妇及哺乳期妇女的研究资料，同其它药物一样，应权衡利弊，谨慎使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '儿童用药', '12岁以下儿童的最适剂量遵医嘱。', '12岁以下儿童的最适剂量遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '老年人用药', '70岁以上老年患者的最适剂量尚待确定。', '70岁以上老年患者的最适剂量尚待确定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '药理作用', '药理作用<br/>双环醇为联苯结构衍生物。动物试验结果发现：双环醇对四氯化碳、D-氨基半乳糖、扑热息痛引起的小鼠急性肝损伤的氨基转移酶升高、小鼠免疫性肝炎的氨基转移酶升高有降低作用，肝脏组织病理形态学损害有不同程度的减轻。体外试验结果显示双环醇对肝癌细胞转染人乙肝病毒的2.2.15细胞株具有抑制HBeAg、HBV DNA、HBsAg分泌的作用。<br/>毒理研究<br/>遗传毒性：双环醇Ames试验、CHL染色体畸变试验、小鼠微核试验结果均为阴性。<br/>生殖毒性：大鼠灌胃给予双环醇250、500、1000mg/kg，雄性大鼠于交配前连续给药60天，雌性大鼠于交配前14天到妊娠后15天连续给药。雄性、雌性大鼠分别于雌性大鼠妊娠后第7天和第20天处死。结果显示对妊娠率、吸收率、活胎数、胎仔性别、胎仔体重、骨骼发育、内脏发育未见明显影响。', '药理作用<br/>双环醇为联苯结构衍生物。动物试验结果发现：双环醇对四氯化碳、D-氨基半乳糖、扑热息痛引起的小鼠急性肝损伤的氨基转移酶升高、小鼠免疫性肝炎的氨基转移酶升高有降低作用，肝脏组织病理形态学损害有不同程度的减轻。体外试验结果显示双环醇对肝癌细胞转染人乙肝病毒的2.2.15细胞株具有抑制HBeAg、HBV DNA、HBsAg分泌的作用。<br/>毒理研究<br/>遗传毒性：双环醇Ames试验、CHL染色体畸变试验、小鼠微核试验结果均为阴性。<br/>生殖毒性：大鼠灌胃给予双环醇250、500、1000mg/kg，雄性大鼠于交配前连续给药60天，雌性大鼠于交配前14天到妊娠后15天连续给药。雄性、雌性大鼠分别于雌性大鼠妊娠后第7天和第20天处死。结果显示对妊娠率、吸收率、活胎数、胎仔性别、胎仔体重、骨骼发育、内脏发育未见明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '药代动力学', '健康志愿者口服双环醇片剂(25mg/次)的药代动力学特征符合一房室模型及一级动力学消除规律。吸收半衰期为0.84小时，消除半衰期为6.26小时，药峰时间为1.8小时，药峰浓度为50ng/ml。峰浓度(Cmax)和浓度-时间曲线下面积(AUC)与剂量成正比，而其它药代动力学参数如吸收半衰期(T1/2ka)、消除半衰期(T1/2Ke)、分布容积(Vd/F)、清除率(CL/F)及达峰时间(Tpeak)均不随剂量明显改变，符合线性动力学特征。<br/>多次给药与单次给药相比，药代动力学参数无显著性差异，提示常用剂量多次重复给药体内药量无过量蓄积现象。餐后口服双环醇可使峰浓度(Cmax)升高，对其它动力学参数无影响。该药在人体内主要代谢产物为4&#39;-羟基和4-羟基双环醇。', '健康志愿者口服双环醇片剂(25mg/次)的药代动力学特征符合一房室模型及一级动力学消除规律。吸收半衰期为0.84小时，消除半衰期为6.26小时，药峰时间为1.8小时，药峰浓度为50ng/ml。峰浓度(C<sub>max)和浓度-时间曲线下面积(AUC)与剂量成正比，而其它药代动力学参数如吸收半衰期(T<sub>1/2ka)、消除半衰期(T<sub>1/2Ke)、分布容积(V<sub>d/F)、清除率(CL/F)及达峰时间(T<sub>peak)均不随剂量明显改变，符合线性动力学特征。<br/>多次给药与单次给药相比，药代动力学参数无显著性差异，提示常用剂量多次重复给药体内药量无过量蓄积现象。餐后口服双环醇可使峰浓度(C<sub>max)升高，对其它动力学参数无影响。该药在人体内主要代谢产物为4&#39;-羟基和4-羟基双环醇。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '主要成份', '本品主要成份为舒林酸。<br/>化学名称:(Z)-2-甲基-1-[(4-甲基亚磺酰苯基)亚甲基]-5氟-1H-茚-3-乙酸。<br/>化学结构式:<br/>分子式:C20H17FO3S<br/>分子量:356.41', '本品主要成份为舒林酸。<br/>化学名称:(Z)-2-甲基-1-[(4-甲基亚磺酰苯基)亚甲基]-5氟-1H-茚-3-乙酸。<br/>化学结构式:<br/>分子式:C20H17FO3S<br/>分子量:356.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '适应症', '适用于类风湿性关节炎、退行性关节病。', '适用于类风湿性关节炎、退行性关节病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '用法用量', '①成人常用量：一次口服0.2g（2片）,一日早晚各1次；镇痛时可8小时后重复。<br/>②2岁以上儿童常用量：按体重一次2.25mg/kg，一日2次，每日剂量不得超过6mg/kg。', '①成人常用量：一次口服0.2g（2片）,一日早晚各1次；镇痛时可8小时后重复。<br/>②2岁以上儿童常用量：按体重一次2.25mg/kg，一日2次，每日剂量不得超过6mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '不良反应', '(1)常见不良反应为胃肠道反应，包括上腹痛、腹胀、消化不良、恶心、腹泻、便秘、纳差等，发生消化道溃疡者较少。<br/>(2)中枢神经系统症状一般极少发生，主要有头晕、头痛、嗜睡、失眠。<br/>(3)骨髓抑制、急性肾功能衰竭、心力衰竭、无菌性脑膜炎、肝损害和史蒂文斯-约翰逊（Stevens-Johnson）综合征则罕见。<br/>(4)其它：偶见皮疹、瘙痒、急躁、忧郁等。', '(1)常见不良反应为胃肠道反应，包括上腹痛、腹胀、消化不良、恶心、腹泻、便秘、纳差等，发生消化道溃疡者较少。<br/>(2)中枢神经系统症状一般极少发生，主要有头晕、头痛、嗜睡、失眠。<br/>(3)骨髓抑制、急性肾功能衰竭、心力衰竭、无菌性脑膜炎、肝损害和史蒂文斯-约翰逊（Stevens-Johnson）综合征则罕见。<br/>(4)其它：偶见皮疹、瘙痒、急躁、忧郁等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '药物过量', '药物超量中毒时应给予紧急处理包括洗胃、催吐、服用活性炭，同时予以对症支持治疗。', '药物超量中毒时应给予紧急处理包括洗胃、催吐、服用活性炭，同时予以对症支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '禁忌', '(1)已知对本品过敏的患者。<br/>(2)服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>(3)禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>(4)有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>(5)有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>(6)重度心力衰竭患者。', '(1)已知对本品过敏的患者。<br/>(2)服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>(3)禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>(4)有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>(5)有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>(6)重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '配伍禁忌', '(1)与抗凝药华法林同时服用时可致凝血酶原时间延长。<br/>(2)与降糖药（甲苯磺丁脲等）同服可使空腹血糖下降明显。<br/>(3)与阿司匹林同服可降低本药活性，使本品的疗效反而降低，且可能出现周围神经病变。', '(1)与抗凝药华法林同时服用时可致凝血酶原时间延长。<br/>(2)与降糖药（甲苯磺丁脲等）同服可使空腹血糖下降明显。<br/>(3)与阿司匹林同服可降低本药活性，使本品的疗效反而降低，且可能出现周围神经病变。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '注意事项', '(1)避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>(2)根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>(3)在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>(4)针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>(5)和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>(6)有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>(7)NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '(1)避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>(2)根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>(3)在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>(4)针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>(5)和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>(6)有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>(7)NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '妊娠及哺乳期妇女用药', '妊娠期及哺乳期妇女不宜服用。', '妊娠期及哺乳期妇女不宜服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '儿童用药', '2岁以下儿童不宜服用。', '2岁以下儿童不宜服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '老年人用药', '有肾功能明显减退，应相应减少服用剂量。', '有肾功能明显减退，应相应减少服用剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '药理作用', '本品为一活性极小的前体药,口服吸收后在体内代谢成为硫化物后才具有明显抗炎、镇痛作用，硫化物为选择性的环氧化酶抑制剂，可减少前列腺素的合成，其作用较舒林酸本身强500倍，但对肾脏中生理性前列腺素的合成影响不大。由于其以非活性形式通过胃肠道，因此对胃肠道刺激性小，对肾血流量和肾功能影响亦较少。本品还能抑制5-羟色胺的释放，以及抑制胶原诱发的血小板聚集作用，延长出血时间。', '本品为一活性极小的前体药,口服吸收后在体内代谢成为硫化物后才具有明显抗炎、镇痛作用，硫化物为选择性的环氧化酶抑制剂，可减少前列腺素的合成，其作用较舒林酸本身强500倍，但对肾脏中生理性前列腺素的合成影响不大。由于其以非活性形式通过胃肠道，因此对胃肠道刺激性小，对肾血流量和肾功能影响亦较少。本品还能抑制5-羟色胺的释放，以及抑制胶原诱发的血小板聚集作用，延长出血时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '药代动力学', '口服后约90%被吸收，吸收迅速，服药后血药浓度达峰值时间为1～2小时,食物可延缓其吸收，达峰值时间为4～5小时。分布以血浆中浓度最高，其次是肝、胃、肾、小肠及其它组织。本品95%与血浆蛋白结合，舒林酸半衰期为7小时，活性物半衰期为18小时。药物最终以母药或无活性代谢物或葡萄糖醛酸结合物形式通过粪便和尿液排出，有活性成分大部分转回母药。代谢物从尿中排泄约占服用量的74%，另26%以各种未鉴定物从粪中排出。', '口服后约90%被吸收，吸收迅速，服药后血药浓度达峰值时间为1～2小时,食物可延缓其吸收，达峰值时间为4～5小时。分布以血浆中浓度最高，其次是肝、胃、肾、小肠及其它组织。本品95%与血浆蛋白结合，舒林酸半衰期为7小时，活性物半衰期为18小时。药物最终以母药或无活性代谢物或葡萄糖醛酸结合物形式通过粪便和尿液排出，有活性成分大部分转回母药。代谢物从尿中排泄约占服用量的74%，另26%以各种未鉴定物从粪中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '主要成份', '大株红景天。', '大株红景天。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '适应症', '活血化瘀，通脉止痛。用于冠心病、心绞痛属于心血瘀阻证，症见胸痛、胸闷、心慌、气短等。', '活血化瘀，通脉止痛。用于冠心病、心绞痛属于心血瘀阻证，症见胸痛、胸闷、心慌、气短等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '不良反应', '个别患者服用后出现口干，胃部不适。', '个别患者服用后出现口干，胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '药理作用', '临床前动物试验表明，在结扎犬冠脉致急性心肌缺血模型上，本品灌胃给药可使心肌收缩性增强，心脏血流动力学指标改善，心外膜缺血性心电图改善，心肌细胞的酸中毒减轻；本品十二指肠给药可使正常麻醉犬的冠脉阻力降低，心肌耗氧量、耗氧指数降低，还有一定的降低血压和减慢心率的作用；给小鼠预防性灌胃本品可使气管夹闭后小鼠的心电消失时间后延；可使小鼠常压及低压耐缺氧的存活时间延长；本品还可抑制血小板聚集，使体外血栓形成减少；对静脉注射垂体后叶素所致的心电图缺血性改变也具有改善作用。还可使大鼠空腹血糖水平升高。<br/>小鼠一日单次灌胃本品58.8g生药/kg(相当于临床日服用量的223倍)，连续观察7天，未见毒性反应。大鼠灌胃本品2g生药/kg、4g生药/kg、8g生药/kg(相当于临床日服用量的30倍、60倍、120倍)，连续12周，无明显毒性作用。', '临床前动物试验表明，在结扎犬冠脉致急性心肌缺血模型上，本品灌胃给药可使心肌收缩性增强，心脏血流动力学指标改善，心外膜缺血性心电图改善，心肌细胞的酸中毒减轻；本品十二指肠给药可使正常麻醉犬的冠脉阻力降低，心肌耗氧量、耗氧指数降低，还有一定的降低血压和减慢心率的作用；给小鼠预防性灌胃本品可使气管夹闭后小鼠的心电消失时间后延；可使小鼠常压及低压耐缺氧的存活时间延长；本品还可抑制血小板聚集，使体外血栓形成减少；对静脉注射垂体后叶素所致的心电图缺血性改变也具有改善作用。还可使大鼠空腹血糖水平升高。<br/>小鼠一日单次灌胃本品58.8g生药/kg(相当于临床日服用量的223倍)，连续观察7天，未见毒性反应。大鼠灌胃本品2g生药/kg、4g生药/kg、8g生药/kg(相当于临床日服用量的30倍、60倍、120倍)，连续12周，无明显毒性作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '主要成份', '山楂、丹参、粉葛、三七、木香。', '山楂、丹参、粉葛、三七、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '适应症', '活血化瘀、行气止痛。用于气滞血瘀型冠心病引起的胸闷、心绞痛、高血压、头晕、头痛、颈项疼痛及心律失常、高血脂等症。', '活血化瘀、行气止痛。用于气滞血瘀型冠心病引起的胸闷、心绞痛、高血压、头晕、头痛、颈项疼痛及心律失常、高血脂等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '用法用量', '开水冲服。一次3g，一日3次，或遵医嘱。', '开水冲服。一次3g，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '主要成份', '山楂（去核）、制何首乌、决明子、荷叶。', '山楂（去核）、制何首乌、决明子、荷叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '适应症', '降血脂，软化血管。用于增强冠状动脉血液循环，抗心律不齐及高血脂症。', '降血脂，软化血管。用于增强冠状动脉血液循环，抗心律不齐及高血脂症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '用法用量', '口服，一次10g，一日3次。', '口服，一次10g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '主要成份', '本品主要成份及其化学名称为氯化钾<br/>结构式为：KCl<br/>分子式：KCl<br/>分子量：74.55<br/>辅料：氯化钠', '本品主要成份及其化学名称为氯化钾<br/>结构式为：KCl<br/>分子式：KCl<br/>分子量：74.55<br/>辅料：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '适应症', '(1)治疗各种原因引起的低钾血症，如进食不足、呕吐、严重腹泻、应用排钾性利尿药、低钾性家族周期性麻痹、长期应用糖皮质激素和补充高渗葡萄糖后引起的低钾血症等。<br/>(2)预防低钾血症，当患者存在失钾情况，尤其是如果发生低钾血症对患者危害较大时(如果用洋地黄类药物的患者)，需预防性补充钾盐，如进食很少、严重或慢性腹泻、长期服用肾上腺皮质激素、失钾性肾病、Bartter综合征等。<br/>(3)洋地黄中毒引起频发性、多源性早搏或快速心律失常。', '(1)治疗各种原因引起的低钾血症，如进食不足、呕吐、严重腹泻、应用排钾性利尿药、低钾性家族周期性麻痹、长期应用糖皮质激素和补充高渗葡萄糖后引起的低钾血症等。<br/>(2)预防低钾血症，当患者存在失钾情况，尤其是如果发生低钾血症对患者危害较大时(如果用洋地黄类药物的患者)，需预防性补充钾盐，如进食很少、严重或慢性腹泻、长期服用肾上腺皮质激素、失钾性肾病、Bartter综合征等。<br/>(3)洋地黄中毒引起频发性、多源性早搏或快速心律失常。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '用法用量', '静脉滴注。用于严重低钾血症或不能口服者。补钾剂量、浓度和速度根据临床病情和血钾浓度及心电图缺钾图形改善而定。钾浓度不超过3.4g/l(45mmol/L)，补钾速度不超过0.75g/h(10mmol/h)，每日补钾量3-4.5g(40-60mmol)。在体内缺钾引起严重快速室性异位心律失常时，如尖端扭转型心室性心动过快、短阵、反复发作多行性室性心动过速、心室扑动等威胁生命的严重心律失常时，钾盐浓度要高(0.5%，甚至1%)，滴速要快，1.5g/h(20mmol/h)，补钾量达每日10g或10g以上。如病情危急，补钾浓度和速度可超过上述规定。但需严密动态观察血钾及心电图等，防止高钾血症发生。<br/>小儿剂量每日按体重0.22g/kg(3mmol/kg)或按体表面积3g/m2计算或遵医嘱。', '静脉滴注。用于严重低钾血症或不能口服者。补钾剂量、浓度和速度根据临床病情和血钾浓度及心电图缺钾图形改善而定。钾浓度不超过3.4g/l(45mmol/L)，补钾速度不超过0.75g/h(10mmol/h)，每日补钾量3-4.5g(40-60mmol)。在体内缺钾引起严重快速室性异位心律失常时，如尖端扭转型心室性心动过快、短阵、反复发作多行性室性心动过速、心室扑动等威胁生命的严重心律失常时，钾盐浓度要高(0.5%，甚至1%)，滴速要快，1.5g/h(20mmol/h)，补钾量达每日10g或10g以上。如病情危急，补钾浓度和速度可超过上述规定。但需严密动态观察血钾及心电图等，防止高钾血症发生。<br/>小儿剂量每日按体重0.22g/kg(3mmol/kg)或按体表面积3g/m2计算或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '不良反应', '(1)静脉滴注浓度较高，速度较快或静脉较细时，易刺激静脉内膜引起疼痛。<br/>(2)滴注速度较快或原有肾功能损害时，应注意发生高钾血症。一旦出现高钾血症，应紧急处理。', '(1)静脉滴注浓度较高，速度较快或静脉较细时，易刺激静脉内膜引起疼痛。<br/>(2)滴注速度较快或原有肾功能损害时，应注意发生高钾血症。一旦出现高钾血症，应紧急处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '药物过量', '引起高钾血症。应用过量、滴注速度较快或原有肾功能损害时易发生。表现为软弱、乏力、手足口唇麻木、不明原因的焦虑、意识模糊、呼吸困难、心率减慢、心律失常、传导阻滞、甚至心脏骤停。心电图表现为高而尖的T波、并逐渐出现P-R间期延长。P波消失、QRS波变宽、出现正弦波。一旦出现高钾血症，应立即处理。①立即停止补钾、避免应用含钾饮食、药物及保钾利尿药。②静脉输注高浓度葡萄糖注射液和胰岛素，以促进K+进入细胞内,10-25%葡萄糖注射液每小时300-500ml。每20g葡萄糖加正规胰岛素10单位。③若存在代谢性酸中毒，应立即使用5%碳酸氢钠注射液，无酸中毒者可使用11.2%乳酸钠注射液，特别是QRS波增宽者。④应用钙剂对抗K+的心脏毒性。当心电图提示P波缺乏、QRS波变宽、心律失常，而不应用洋地黄类药物时，给予10%葡萄糖酸钙注射液10ml静脉注射2分钟，必要时间隔2分钟重复使用。⑤口服降钾树脂以阻滞肠道K+的吸收，促进肠道排K+。⑥伴有肾功能衰竭的严重高钾血症，可行血液透析或腹膜透析，而以血透清除K+效果好，速度快。⑦应用髓袢利尿药，必要时同时补充生理盐水。', '引起高钾血症。应用过量、滴注速度较快或原有肾功能损害时易发生。表现为软弱、乏力、手足口唇麻木、不明原因的焦虑、意识模糊、呼吸困难、心率减慢、心律失常、传导阻滞、甚至心脏骤停。心电图表现为高而尖的T波、并逐渐出现P-R间期延长。P波消失、QRS波变宽、出现正弦波。一旦出现高钾血症，应立即处理。①立即停止补钾、避免应用含钾饮食、药物及保钾利尿药。②静脉输注高浓度葡萄糖注射液和胰岛素，以促进K<sup>+进入细胞内,10-25%葡萄糖注射液每小时300-500ml。每20g葡萄糖加正规胰岛素10单位。③若存在代谢性酸中毒，应立即使用5%碳酸氢钠注射液，无酸中毒者可使用11.2%乳酸钠注射液，特别是QRS波增宽者。④应用钙剂对抗K+的心脏毒性。当心电图提示P波缺乏、QRS波变宽、心律失常，而不应用洋地黄类药物时，给予10%葡萄糖酸钙注射液10ml静脉注射2分钟，必要时间隔2分钟重复使用。⑤口服降钾树脂以阻滞肠道K<sup>+的吸收，促进肠道排K<sup>+。⑥伴有肾功能衰竭的严重高钾血症，可行血液透析或腹膜透析，而以血透清除K<sup>+效果好，速度快。⑦应用髓袢利尿药，必要时同时补充生理盐水。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '禁忌', '(1)高钾血症患者。<br/>(2)急性肾功能不全、慢性肾功能不全者禁用。', '(1)高钾血症患者。<br/>(2)急性肾功能不全、慢性肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '配伍禁忌', '(1)肾上腺糖皮质激素类药尤其是具有较明显盐皮质激素作用者、肾上腺盐皮质激素和促肾上腺盐皮质激素(ACTH)，因能促进尿钾排泄，与本品合用时降低钾盐疗效。<br/>(2)抗胆碱药物能加重口服钾盐尤其是氯化钾的胃肠道刺激作用。<br/>(3)非甾体类抗炎镇痛药加重口服钾盐的胃肠道反应。<br/>(4)与库存血(库存10日以下含钾30mmol/L，库存10日以上含钾65mmol/L)、含钾药物和保钾利药合用时，发生高钾血症的机会增多，尤其是有肾损害者。<br/>(5)血管紧张素转换酶抑制剂和环孢菌素A能抑制醛固酮分泌，尿钾排泄减少，故合用时易发生高钾血症。<br/>(6)肝素能抑制醛固酮的合成，尿钾排泄减少，合用时易发生高钾血症。另外，肝素可使胃肠道出血机会增多。', '(1)肾上腺糖皮质激素类药尤其是具有较明显盐皮质激素作用者、肾上腺盐皮质激素和促肾上腺盐皮质激素(ACTH)，因能促进尿钾排泄，与本品合用时降低钾盐疗效。<br/>(2)抗胆碱药物能加重口服钾盐尤其是氯化钾的胃肠道刺激作用。<br/>(3)非甾体类抗炎镇痛药加重口服钾盐的胃肠道反应。<br/>(4)与库存血(库存10日以下含钾30mmol/L，库存10日以上含钾65mmol/L)、含钾药物和保钾利药合用时，发生高钾血症的机会增多，尤其是有肾损害者。<br/>(5)血管紧张素转换酶抑制剂和环孢菌素A能抑制醛固酮分泌，尿钾排泄减少，故合用时易发生高钾血症。<br/>(6)肝素能抑制醛固酮的合成，尿钾排泄减少，合用时易发生高钾血症。另外，肝素可使胃肠道出血机会增多。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '注意事项', '(1)老年人肾脏清除K+功能下降，应用钾盐时较易发生高钾血症。<br/>(2)下列情况慎用：①代谢性酸中毒伴有少尿时；②肾上腺皮质功能减弱者；③急慢性肾功能衰竭；④急性脱水，因严重时可致尿量减少，尿K+排泄减少；⑤家族性周期性麻痹，低钾性麻痹应给予补钾，但需鉴别高钾性或正常血钾性周期性麻痹；⑥慢性或严重腹泻可致低钾血症，但同时可致脱水和低钠血症，引起肾前性少尿；⑦胃肠道梗阻、慢性胃炎、溃疡病、食道狭窄、憩室、肠张力缺乏、溃疡性肠炎者、不宜口服补钾，因此时钾对胃肠道的刺激增加，可加重病情；⑧传导阻滞性心律失常，尤其当应用洋地黄类药物时；⑨大面积烧伤、肌肉创伤、严重感染、大手术后24小时和严重溶血，上述情况本身可引起高钾血症；⑩肾上腺性异常综合征伴盐皮质激素分泌不足。<br/>(3)高钾血症时禁用。<br/>(4)用药期间需作以下随访检查：①血钾；②心电图；③血镁、钠、钙；④酸碱平衡指标；⑤肾功能和尿量。<br/>用药期间，如出现任何不良事件和或不良反应，请咨询医生。<br/>同时使用其他药品，请告知医生。<br/>请放置于儿童不能够触及的地方。', '(1)老年人肾脏清除K+功能下降，应用钾盐时较易发生高钾血症。<br/>(2)下列情况慎用：①代谢性酸中毒伴有少尿时；②肾上腺皮质功能减弱者；③急慢性肾功能衰竭；④急性脱水，因严重时可致尿量减少，尿K+排泄减少；⑤家族性周期性麻痹，低钾性麻痹应给予补钾，但需鉴别高钾性或正常血钾性周期性麻痹；⑥慢性或严重腹泻可致低钾血症，但同时可致脱水和低钠血症，引起肾前性少尿；⑦胃肠道梗阻、慢性胃炎、溃疡病、食道狭窄、憩室、肠张力缺乏、溃疡性肠炎者、不宜口服补钾，因此时钾对胃肠道的刺激增加，可加重病情；⑧传导阻滞性心律失常，尤其当应用洋地黄类药物时；⑨大面积烧伤、肌肉创伤、严重感染、大手术后24小时和严重溶血，上述情况本身可引起高钾血症；⑩肾上腺性异常综合征伴盐皮质激素分泌不足。<br/>(3)高钾血症时禁用。<br/>(4)用药期间需作以下随访检查：①血钾；②心电图；③血镁、钠、钙；④酸碱平衡指标；⑤肾功能和尿量。<br/>用药期间，如出现任何不良事件和或不良反应，请咨询医生。<br/>同时使用其他药品，请告知医生。<br/>请放置于儿童不能够触及的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '妊娠及哺乳期妇女用药', '无特殊发现。', '无特殊发现。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '儿童用药', '参见其他项下内容，或遵医嘱。', '参见其他项下内容，或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '老年人用药', '老年人肾脏清除K+功能下降，应用钾盐时较易发生高钾血症。', '老年人肾脏清除K+功能下降，应用钾盐时较易发生高钾血症。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '药理作用', '钾是细胞内的主要阳离子，其浓度为150-160mmol/L，而细胞外的主要阳离子是钠离子，血清钾浓度仅为3.5-5.0mmol/L。机体主要依靠细胞膜上的Na+-K+ATP酶来维持细胞内外的K+、Na+浓度差。体内的酸碱平衡状态对钾代谢有影响，如酸中毒时H+进入细胞内，为了维持细胞内的电位差，K+释出到细胞外，引起或加重高钾血症。而代谢紊乱也会影响酸碱平衡，正常的细胞内外钾离子浓度及浓度差与细胞的某些功能有着密切的关系，如碳水化合物代谢、糖原贮存和蛋白质代谢、神经、肌肉包括心肌的兴奋性和传导性等。', '钾是细胞内的主要阳离子，其浓度为150-160mmol/L，而细胞外的主要阳离子是钠离子，血清钾浓度仅为3.5-5.0mmol/L。机体主要依靠细胞膜上的Na<sup>+-K<sup>+ATP酶来维持细胞内外的K<sup>+、Na<sup>+浓度差。体内的酸碱平衡状态对钾代谢有影响，如酸中毒时H<sup>+进入细胞内，为了维持细胞内的电位差，K<sup>+释出到细胞外，引起或加重高钾血症。而代谢紊乱也会影响酸碱平衡，正常的细胞内外钾离子浓度及浓度差与细胞的某些功能有着密切的关系，如碳水化合物代谢、糖原贮存和蛋白质代谢、神经、肌肉包括心肌的兴奋性和传导性等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '药代动力学', '钾90%由肾肝排泄。', '钾90%由肾肝排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '主要成份', '本品主要成份为：尼麦角林，其化学名为：10α-甲氧基-1，6-二甲基麦角林-8β-甲醇基-5-溴烟酸酯。<br/>化学结构式：<br/>分子式：C24H26O3N3Br<br/>分子量：484.39', '本品主要成份为：尼麦角林，其化学名为：10α-甲氧基-1，6-二甲基麦角林-8β-甲醇基-5-溴烟酸酯。<br/>化学结构式：<br/>分子式：C24H26O3N3Br<br/>分子量：484.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '适应症', '1.改善脑梗塞后遗症引起的意欲低下和情感障碍(感觉迟钝、注意力不集中，记忆力衰退、缺乏意念、忧郁、不安等)。<br/>2.急性和慢性周围循环障碍(肢体血管闭塞性疾病、雷诺氏综合症、其它末梢循环不良症状)。也适用于血管性痴呆，尤其在早期治疗时对认知、记忆等有改善，并能减轻疾病严重程度。', '1.改善脑梗塞后遗症引起的意欲低下和情感障碍(感觉迟钝、注意力不集中，记忆力衰退、缺乏意念、忧郁、不安等)。<br/>2.急性和慢性周围循环障碍(肢体血管闭塞性疾病、雷诺氏综合症、其它末梢循环不良症状)。也适用于血管性痴呆，尤其在早期治疗时对认知、记忆等有改善，并能减轻疾病严重程度。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '用法用量', '口服，勿咀嚼。每日20-60mg(2-6 片)，分2-3 次服用。连续给药足够的时间，至少六个月，由医生决定是否继续给药。', '口服，勿咀嚼。每日20-60mg(2-6 片)，分2-3 次服用。连续给药足够的时间，至少六个月，由医生决定是否继续给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '不良反应', '未见严重不良反应的报道。可有低血压、头晕、胃痛、潮热、面部潮红、嗜睡、失眠等。临床试验中, 可观察到血液中尿酸浓度升高, 但是这种现象与给药量和给药时间无相关性。', '未见严重不良反应的报道。可有低血压、头晕、胃痛、潮热、面部潮红、嗜睡、失眠等。临床试验中, 可观察到血液中尿酸浓度升高, 但是这种现象与给药量和给药时间无相关性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '药物过量', '摄入高剂量的尼麦角林可能引起血压的暂时下降。一般不需要治疗，平卧休息几分钟即可。罕见的病例有大脑与心脏供血不足，建议在持续的血压监测下，给予拟交感神经药。', '摄入高剂量的尼麦角林可能引起血压的暂时下降。一般不需要治疗，平卧休息几分钟即可。罕见的病例有大脑与心脏供血不足，建议在持续的血压监测下，给予拟交感神经药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '禁忌', '本品不适用于下述情况：近期的心肌梗死、急性出血、严重的心动过缓、直立性调节功能障碍，出血倾向和对尼麦角林过敏者。', '本品不适用于下述情况：近期的心肌梗死、急性出血、严重的心动过缓、直立性调节功能障碍，出血倾向和对尼麦角林过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '配伍禁忌', '尼麦角林片可能会增强降血压药的作用。由于尼麦角林是通过CYTP450 2D6代谢，不排除与通过相同代谢途径的药物有相互作用。', '尼麦角林片可能会增强降血压药的作用。由于尼麦角林是通过CYTP450 2D6代谢，不排除与通过相同代谢途径的药物有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '注意事项', '应在医生指导下使用。通常本品在治疗剂量时对血压无影响，但对敏感患者可能会逐渐降低血压。可能增加降压药的作用，因此与降压药合用应慎用。慎用于高尿酸血症的患者，或有痛风史的患者，或与可能影响尿酸代谢的药物合用。肾功能不全者应减量。孕妇一般不宜使用，必需使用时应权衡利弊。服药期间禁止饮酒。<br/>置于儿童接触不到处！', '应在医生指导下使用。通常本品在治疗剂量时对血压无影响，但对敏感患者可能会逐渐降低血压。可能增加降压药的作用，因此与降压药合用应慎用。慎用于高尿酸血症的患者，或有痛风史的患者，或与可能影响尿酸代谢的药物合用。肾功能不全者应减量。孕妇一般不宜使用，必需使用时应权衡利弊。服药期间禁止饮酒。<br/>置于儿童接触不到处！', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '妊娠及哺乳期妇女用药', '毒性试验未能显示尼麦角林的致畸作用。本药的适应症显示，本药不用于孕妇及哺乳妇女。', '毒性试验未能显示尼麦角林的致畸作用。本药的适应症显示，本药不用于孕妇及哺乳妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '儿童用药', '根据目前的适应症，本药不用于儿童。', '根据目前的适应症，本药不用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '老年人用药', '药代动力学与耐受性试验表明，成人与老年病人的剂量与给药方法没有差别。', '药代动力学与耐受性试验表明，成人与老年病人的剂量与给药方法没有差别。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '药理作用', '本品为半合成的麦角碱衍生物。有α受体阻滞作用和血管扩张作用。可加强脑细胞能量的新陈代谢，增加氧和葡萄糖的利用。可促进神经递质多巴胺的转换而增强神经传导，加强脑部蛋白质生物合成，改善脑功能。<br/>毒理研究表明，尼麦角林口服有很大的安全范围。在大鼠和狗的长期给药试验中，在临床给药剂量的五倍时，出现不良反应，超过临床规定剂量的十倍以上时出现毒性反应。行为、实验室检查和病理组织学方面的毒性评估为阴性，尼麦角林对生育、妊娠、分娩、哺乳期和后代的正常发育无影响。尼麦角林无致突变和致癌作用。', '本品为半合成的麦角碱衍生物。有α受体阻滞作用和血管扩张作用。可加强脑细胞能量的新陈代谢，增加氧和葡萄糖的利用。可促进神经递质多巴胺的转换而增强神经传导，加强脑部蛋白质生物合成，改善脑功能。<br/>毒理研究表明，尼麦角林口服有很大的安全范围。在大鼠和狗的长期给药试验中，在临床给药剂量的五倍时，出现不良反应，超过临床规定剂量的十倍以上时出现毒性反应。行为、实验室检查和病理组织学方面的毒性评估为阴性，尼麦角林对生育、妊娠、分娩、哺乳期和后代的正常发育无影响。尼麦角林无致突变和致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '药代动力学', '尼麦角林在口服给药后迅速并且几乎完全吸收。绝对生物利用度小于5%。尼麦角林的主要代谢产物为MMDL(1，6-二甲基-8β-羟甲基-10α-甲氧基-尼麦角林)和MDL(6-二甲基-8β-羟甲基-10α-甲氧基-尼麦角林)。尼麦角林大部分(&gt;90%)与血浆蛋白结合，对血α-酸糖蛋白的亲和力高于血清蛋白。在大鼠中，给[3H]标记的尼麦角林(5mg/kg)，肝脏的放射活性最高。其次为肾脏、肺、胰腺、唾液、淋巴、脾、肾上腺和心肌。脑中的放射活性低于血中。给[3H]和[14C]标记的尼麦角林后，肾排泄是放射活性的主要衰减途径(约占总量的80%)。粪便中的放射活性只占总量的10-20%。在四组年轻(平均24-32岁)和老年人(平均69-70岁)的志愿者中进行研究，对得到的药代动力学参数分别比较，结果显示尼麦角林的药代动力学不受年龄影响。有严重肾功能不全的患者，尿中的MDL和MMDL的排泄显著减少。在单剂量口服给30mg尼麦角林后,轻度、中度或严重的肾功能不全的患者，与肾功能正常的相比，NDL尿中的排泄量分别平均减少32、32和59%。<br/>在国内进行了生物利用度试验，12名健康受试者口服60mg国产的尼麦角林薄膜衣片(10mg/片，6片)后，估算的MDL的消除半衰期为8.1±1.6小时，峰时间和峰浓度分别为2.7土1.2小时和101.8±23.0ng/ml。12名健康受试者口服60mg国产的尼麦角林薄膜衣片(30mg/片,2片)后，估算的MDL的消除半衰期为8.5士2小时,峰时间和峰浓度分别为2.6土1.1和102.8士30.5ng /ml。', '尼麦角林在口服给药后迅速并且几乎完全吸收。绝对生物利用度小于5%。尼麦角林的主要代谢产物为MMDL(1，6-二甲基-8β-羟甲基-10α-甲氧基-尼麦角林)和MDL(6-二甲基-8β-羟甲基-10α-甲氧基-尼麦角林)。尼麦角林大部分(&gt;90%)与血浆蛋白结合，对血α-酸糖蛋白的亲和力高于血清蛋白。在大鼠中，给[<sup>3H]标记的尼麦角林(5mg/kg)，肝脏的放射活性最高。其次为肾脏、肺、胰腺、唾液、淋巴、脾、肾上腺和心肌。脑中的放射活性低于血中。给[<sup>3H]和[<sup>14C]标记的尼麦角林后，肾排泄是放射活性的主要衰减途径(约占总量的80%)。粪便中的放射活性只占总量的10-20%。在四组年轻(平均24-32岁)和老年人(平均69-70岁)的志愿者中进行研究，对得到的药代动力学参数分别比较，结果显示尼麦角林的药代动力学不受年龄影响。有严重肾功能不全的患者，尿中的MDL和MMDL的排泄显著减少。在单剂量口服给30mg尼麦角林后,轻度、中度或严重的肾功能不全的患者，与肾功能正常的相比，NDL尿中的排泄量分别平均减少32、32和59%。<br/>在国内进行了生物利用度试验，12名健康受试者口服60mg国产的尼麦角林薄膜衣片(10mg/片，6片)后，估算的MDL的消除半衰期为8.1±1.6小时，峰时间和峰浓度分别为2.7土1.2小时和101.8±23.0ng/ml。12名健康受试者口服60mg国产的尼麦角林薄膜衣片(30mg/片,2片)后，估算的MDL的消除半衰期为8.5士2小时,峰时间和峰浓度分别为2.6土1.1和102.8士30.5ng /ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '主要成份', '本品主要成份为：盐酸丁卡因，化学名称为[4-(丁氨基)苯甲酸-2-(二甲氨基)乙酯盐酸盐]。', '本品主要成份为：盐酸丁卡因，化学名称为[4-(丁氨基)苯甲酸-2-(二甲氨基)乙酯盐酸盐]。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '适应症', '本品为腔道表面润滑麻醉剂，用于尿道、食道、阴道、肛门，直肠等插管镜检或手术时的局部润滑麻醉。', '本品为腔道表面润滑麻醉剂，用于尿道、食道、阴道、肛门，直肠等插管镜检或手术时的局部润滑麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '用法用量', '外用。<br/>一次2-5g，插管、镜检或手术前用。<br/>1、用于做胃镜检查或食管扩张时，可将本品2g左右滴于患者舌根部，令患者做吞咽动作，立即起麻醉作用；同时将本品适量涂于胃镜管或扩张器的表面(起润滑作用)即可操作。<br/>2、用于做喉或声带检查时可按上述方法进行。<br/>3、用于男性尿道时(如尿道扩张、膀胱镜检查、逆行肾盂造影、经尿道进行前列腺切除术、导尿术等)，先将尿道口洗净消毒，将软管插入尿道，将本品挤入(约5g)，以阴茎夹夹住，2分钟后即可插入膀胱镜等器械，进行镜检或手术。<br/>4、用于女性尿道检查时基本方法同3。<br/>5、用于妇科阴道检查时，将软管插入阴道，挤入本品约3g，同时可在扩张器或其他器械上涂上本品少许以增加润滑减少阴道损伤。<br/>6、用于人工流产时，可将本品挤在宫颈口上，2分钟左右宫颈松弛，即可手术。<br/>7、用于直肠镜检可将软管插入肛门，挤出本品约3g，同时在扩张器或其他器械上涂上本品少许，即可进行检查。肛门直肠镜检需扩肛时本品不能达到肛门括约肌的松弛目的。<br/>8、用于肛门或肛裂时，直接将本品涂在肛门上即可。', '外用。<br/>一次2-5g，插管、镜检或手术前用。<br/>1、用于做胃镜检查或食管扩张时，可将本品2g左右滴于患者舌根部，令患者做吞咽动作，立即起麻醉作用；同时将本品适量涂于胃镜管或扩张器的表面(起润滑作用)即可操作。<br/>2、用于做喉或声带检查时可按上述方法进行。<br/>3、用于男性尿道时(如尿道扩张、膀胱镜检查、逆行肾盂造影、经尿道进行前列腺切除术、导尿术等)，先将尿道口洗净消毒，将软管插入尿道，将本品挤入(约5g)，以阴茎夹夹住，2分钟后即可插入膀胱镜等器械，进行镜检或手术。<br/>4、用于女性尿道检查时基本方法同3。<br/>5、用于妇科阴道检查时，将软管插入阴道，挤入本品约3g，同时可在扩张器或其他器械上涂上本品少许以增加润滑减少阴道损伤。<br/>6、用于人工流产时，可将本品挤在宫颈口上，2分钟左右宫颈松弛，即可手术。<br/>7、用于直肠镜检可将软管插入肛门，挤出本品约3g，同时在扩张器或其他器械上涂上本品少许，即可进行检查。肛门直肠镜检需扩肛时本品不能达到肛门括约肌的松弛目的。<br/>8、用于肛门或肛裂时，直接将本品涂在肛门上即可。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '药物过量', '用量过大吸收入血，可兴奋或抑制中枢神经系统；对心脏有奎尼丁样作用，达毒性浓度时直接抑制心肌，使心肌收缩力降低、舒张期容积增加、室内压力下降和心输出量降低，严重时可引起心力衰竭，室颤或心搏停止；引起惊厥时，发生一系列呼吸改变，对过敏患者可引起猝死。', '用量过大吸收入血，可兴奋或抑制中枢神经系统；对心脏有奎尼丁样作用，达毒性浓度时直接抑制心肌，使心肌收缩力降低、舒张期容积增加、室内压力下降和心输出量降低，严重时可引起心力衰竭，室颤或心搏停止；引起惊厥时，发生一系列呼吸改变，对过敏患者可引起猝死。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '禁忌', '1.高过敏体质患者禁用。<br/>2.腔道破裂、血管外露者禁用。', '1.高过敏体质患者禁用。<br/>2.腔道破裂、血管外露者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '配伍禁忌', '①本品属酸性，不得与碱性药液混合在一起使用；即使酸性药，由于PH值不同，也可影响其解离值，以致局麻减效，或起效时间迟延。②与磺胺族药同用时，后者即减效。③本品与盐酸普鲁卡因、肥皂、碘化钾、硼砂、碳酸、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐配伍禁忌。', '①本品属酸性，不得与碱性药液混合在一起使用；即使酸性药，由于PH值不同，也可影响其解离值，以致局麻减效，或起效时间迟延。②与磺胺族药同用时，后者即减效。③本品与盐酸普鲁卡因、肥皂、碘化钾、硼砂、碳酸、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '注意事项', '1、本品不适用于需做细菌培养的患者。<br/>2、本品的最小包装仅供一次性使用，以免交叉污染。<br/>3、本品与普鲁卡因、肥皂、碘化钾、硼砂、碳酸、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐配伍禁忌。', '1、本品不适用于需做细菌培养的患者。<br/>2、本品的最小包装仅供一次性使用，以免交叉污染。<br/>3、本品与普鲁卡因、肥皂、碘化钾、硼砂、碳酸、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐配伍禁忌。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '药理作用', '本品的主要成份盐酸丁卡因作用于外周神经，稳定神经组织细胞膜，减少钠离子内流，使正常的极化与去极化交替受阻，神经冲动传递无法进行，起到止痛作用。甲基纤维是一种骨架材料，能增加溶液的黏度，起到润滑作用。', '本品的主要成份盐酸丁卡因作用于外周神经，稳定神经组织细胞膜，减少钠离子内流，使正常的极化与去极化交替受阻，神经冲动传递无法进行，起到止痛作用。甲基纤维是一种骨架材料，能增加溶液的黏度，起到润滑作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '药代动力学', '本品中盐酸丁卡因大部分由血浆胆碱脂酶水解转化，起效时间2分钟，25℃时pKa8.5，一次最大用量100mg。水解产物对氨基苯甲酸大部分随尿排出，二甲氨基乙醇经氧化、脱羟、脱氨等反应进一步降解后亦随尿排出；尚有部分以游离或与葡萄糖酸结合的形式，由肾排出。', '本品中盐酸丁卡因大部分由血浆胆碱脂酶水解转化，起效时间2分钟，25℃时pKa8.5，一次最大用量100mg。水解产物对氨基苯甲酸大部分随尿排出，二甲氨基乙醇经氧化、脱羟、脱氨等反应进一步降解后亦随尿排出；尚有部分以游离或与葡萄糖酸结合的形式，由肾排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23228', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23228', '适应症', '凉血止血，清热解毒，燥湿敛疮，消肿止痛。用于内痔、外痔、混合痔等出现的便血、肿胀、疼痛。', '凉血止血，清热解毒，燥湿敛疮，消肿止痛。用于内痔、外痔、混合痔等出现的便血、肿胀、疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23228', '用法用量', '外用，洗净脐部（神阙穴）周围皮肤，擦干，然后将医用胶带（无纺布基材）与PVC片分离，将药片对准脐部，粘贴牢固，即可。一次1片，一日1次。', '外用，洗净脐部（神阙穴）周围皮肤，擦干，然后将医用胶带（无纺布基材）与PVC片分离，将药片对准脐部，粘贴牢固，即可。一次1片，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23228', '不良反应', '个别患者用药后，接触医用胶布（无纺布基材）的皮肤部位可出现瘙痒、潮红等，极个别对医用胶布（无纺布基材）过敏患者可能出现脐周刺痛、水疱等症状。偶见用药后轻度腹泻现象。上述症状停药后一般可自行缓解。个别患者出现口唇固定性红斑，表现为：口唇麻木、肿胀、疼痛。', '个别患者用药后，接触医用胶布（无纺布基材）的皮肤部位可出现瘙痒、潮红等，极个别对医用胶布（无纺布基材）过敏患者可能出现脐周刺痛、水疱等症状。偶见用药后轻度腹泻现象。上述症状停药后一般可自行缓解。个别患者出现口唇固定性红斑，表现为：口唇麻木、肿胀、疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23228', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23228', '注意事项', '1．本品为外用药，切忌口服。<br/>2．皮肤破溃或感染处禁用。<br/>3．忌烟酒及辛辣、油腻、刺激性食物。<br/>4．保持大便通畅。<br/>5．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6．内痔出血过多或原因不明的便血应去医院就诊。<br/>7．用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>8．用药5天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>9．本品含盐酸小檗碱、盐酸罂粟碱。本品不宜作为预防用药或1日内多次重复使用。<br/>10．对本品过敏者禁用，过敏体质者慎用。<br/>11．本品性状发生改变时禁止使用。<br/>12．儿童必须在成人监护下使用。<br/>13．请将本品放在儿童不能接触的地方。<br/>14．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．本品为外用药，切忌口服。<br/>2．皮肤破溃或感染处禁用。<br/>3．忌烟酒及辛辣、油腻、刺激性食物。<br/>4．保持大便通畅。<br/>5．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6．内痔出血过多或原因不明的便血应去医院就诊。<br/>7．用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>8．用药5天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>9．本品含盐酸小檗碱、盐酸罂粟碱。本品不宜作为预防用药或1日内多次重复使用。<br/>10．对本品过敏者禁用，过敏体质者慎用。<br/>11．本品性状发生改变时禁止使用。<br/>12．儿童必须在成人监护下使用。<br/>13．请将本品放在儿童不能接触的地方。<br/>14．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '主要成份', '银杏叶提取物。', '银杏叶提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '适应症', '活血化瘀通络。用于淤血阻络引起的胸痹、心痛、中风、半身不遂、舌强语謇；冠心病稳定型心绞痛、脑梗塞见上述症候者。', '活血化瘀通络。用于淤血阻络引起的胸痹、心痛、中风、半身不遂、舌强语謇；冠心病稳定型心绞痛、脑梗塞见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '用法用量', '口服。一次1瓶，一日3次；或遵医嘱。', '口服。一次1瓶，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '不良反应', '偶有胃部不适。', '偶有胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '注意事项', '心力衰竭者，孕妇慎用。', '心力衰竭者，孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '主要成份', '地龙(鲜)、川芎、黄芪、牛膝。', '地龙(鲜)、川芎、黄芪、牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '适应症', '化瘀通络，益气活血。用于缺血性中风中经络恢复期气虚血瘀证，症见半身不遂，口舌歪斜，言语蹇涩或不语，偏身麻木，心悸气短，乏力，流涎，自汗等。', '化瘀通络，益气活血。用于缺血性中风中经络恢复期气虚血瘀证，症见半身不遂，口舌歪斜，言语蹇涩或不语，偏身麻木，心悸气短，乏力，流涎，自汗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '用法用量', '口服。一次2片，一日3次，饭后服用。', '口服。一次2片，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '不良反应', '个别患者服药2-3天后，出现胃部不适感。', '个别患者服药2-3天后，出现胃部不适感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '禁忌', '不宜用于痰热证、火郁证、瘀热证等有热象者。', '不宜用于痰热证、火郁证、瘀热证等有热象者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '主要成份', '本品主要成份为：富马酸亚铁。<br/>化学名称：（E）-2-丁烯二酸亚铁盐。<br/>化学结构式：<br/>分子式：C4H2FeO4<br/>分子量：169.90', '本品主要成份为：富马酸亚铁。<br/>化学名称：（E）-2-丁烯二酸亚铁盐。<br/>化学结构式：<br/>分子式：C4H2FeO4<br/>分子量：169.90', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '适应症', '用于各种原因引起的慢性失血，营养不良、妊娠、儿童发育期等引起的缺铁性贫血。', '用于各种原因引起的慢性失血，营养不良、妊娠、儿童发育期等引起的缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '用法用量', '口服，一次1～2粒，一日3次。', '口服，一次1～2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '不良反应', '1.可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2.本品可减少肠蠕动，引起便秘，并排黑便。', '1.可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2.本品可减少肠蠕动，引起便秘，并排黑便。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '配伍禁忌', '1.维生素C与本品同服，有利于吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.维生素C与本品同服，有利于吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '注意事项', '1.儿童用法用量请咨询医师或药师。<br/>2.酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎等患者慎用；胃与十二指肠溃疡、溃疡性肠炎患者禁用。<br/>3.对铁过敏者及非缺铁性贫血者禁用。<br/>4.不应与浓茶同服。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.当药品性状发生改变时禁止服用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。', '1.儿童用法用量请咨询医师或药师。<br/>2.酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎等患者慎用；胃与十二指肠溃疡、溃疡性肠炎患者禁用。<br/>3.对铁过敏者及非缺铁性贫血者禁用。<br/>4.不应与浓茶同服。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.当药品性状发生改变时禁止服用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '药理作用', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血。', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '主要成份', '本品的主要成份为诺氟沙星，其化学名为1-乙基-6-氟-1,4-二氢-4-氧代-7-(1-哌嗪基)-3-喹啉羧酸。<br/>其化学结构式：<br/>分子式:C16H18FN3O3<br/>分子量:319.24', '本品的主要成份为诺氟沙星，其化学名为1-乙基-6-氟-1,4-二氢-4-氧代-7-(1-哌嗪基)-3-喹啉羧酸。<br/>其化学结构式：<br/>分子式:C16H18FN3O3<br/>分子量:319.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '适应症', '用于敏感菌所致的外眼感染，如结膜炎、角膜炎、角膜溃疡等。', '用于敏感菌所致的外眼感染，如结膜炎、角膜炎、角膜溃疡等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '用法用量', '滴入眼睑内，一次1～2滴，一日3～6次。', '滴入眼睑内，一次1～2滴，一日3～6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '不良反应', '轻微一过性局部刺激，如刺痛、痒、异物感等。', '轻微一过性局部刺激，如刺痛、痒、异物感等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '禁忌', '对本品及氟喹诺酮类过敏患者禁用。', '对本品及氟喹诺酮类过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '注意事项', '1.   严重肾功能不全患者慎用。<br/>2.   渗透压摩尔浓度比为0.9-1.1。', '1.   严重肾功能不全患者慎用。<br/>2.   渗透压摩尔浓度比为0.9-1.1。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '妊娠及哺乳期妇女用药', '孕妇不宜使用，如确有指征应用，且利大于弊时方可慎用。哺乳期妇女应用时应停止授乳。', '孕妇不宜使用，如确有指征应用，且利大于弊时方可慎用。哺乳期妇女应用时应停止授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '儿童用药', '一般不用于婴幼儿。', '一般不用于婴幼儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '药理作用', '本品为氟喹诺酮类抗菌药，具广谱抗菌作用，尤其对需氧革兰阴性杆菌抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟肠杆菌、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。诺氟沙星体外对多重耐药菌亦具抗菌活性。对青霉素耐药的淋病奈瑟球菌、流感嗜血杆菌和卡他莫拉菌亦有良好抗菌作用。诺氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '本品为氟喹诺酮类抗菌药，具广谱抗菌作用，尤其对需氧革兰阴性杆菌抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸橼酸杆菌属、阴沟肠杆菌、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。诺氟沙星体外对多重耐药菌亦具抗菌活性。对青霉素耐药的淋病奈瑟球菌、流感嗜血杆菌和卡他莫拉菌亦有良好抗菌作用。诺氟沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '主要成份', '乳香（炙）、没药（制）、红花、威灵仙、川牛膝、香附（制）、姜黄、当归、丹参、川芎、炙黄芪。', '乳香（炙）、没药（制）、红花、威灵仙、川牛膝、香附（制）、姜黄、当归、丹参、川芎、炙黄芪。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '适应症', '活血化瘀，通络定痛奋用于瘀血阻络的痹证，症见肌肉关节疼痛剧烈，多呈刺痛感，部位固定不移，痛处拒按，可有硬节或瘀斑。', '活血化瘀，通络定痛奋用于瘀血阻络的痹证，症见肌肉关节疼痛剧烈，多呈刺痛感，部位固定不移，痛处拒按，可有硬节或瘀斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '用法用量', '口服，一次6粒，一日3次或遵医嘱。', '口服，一次6粒，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '注意事项', '孕妇禁用；脾胃虚弱者慎用。', '孕妇禁用；脾胃虚弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '主要成份', '本品为野马追制成的糖浆剂辅料为蔗糖、酒石酸、苯甲酸钠（防腐剂）、纯化水。', '本品为野马追制成的糖浆剂辅料为蔗糖、酒石酸、苯甲酸钠（防腐剂）、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '适应症', '清热解毒，化痰止咳，平喘。用于慢性气管炎咳嗽，痰多，咳喘。', '清热解毒，化痰止咳，平喘。用于慢性气管炎咳嗽，痰多，咳喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '用法用量', '口服，一次15毫升，一日3次。', '口服，一次15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.服药3天病证无缓解，应去医院就诊。<br/>5.儿童、年老体弱者、孕妇应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.服药3天病证无缓解，应去医院就诊。<br/>5.儿童、年老体弱者、孕妇应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '主要成份', '红参、当归、益母草、熟地黄、丹参、香附(醋制)、龟甲、地骨皮、延胡索(醋制)、莱菔子(炒)、白术(麸炒)、肉桂、木香、赤芍、甘草、小茴香(盐制)、续断、蒲黄、川芎、牛膝、鹿茸(去毛)、茯苓、鹿胎粉、(或仔鹿粉）、阿胶。辅料：红糖。', '红参、当归、益母草、熟地黄、丹参、香附(醋制)、龟甲、地骨皮、延胡索(醋制)、莱菔子(炒)、白术(麸炒)、肉桂、木香、赤芍、甘草、小茴香(盐制)、续断、蒲黄、川芎、牛膝、鹿茸(去毛)、茯苓、鹿胎粉、(或仔鹿粉）、阿胶。辅料：红糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '适应症', '补气养血，调经散寒。用于气血不足，虚弱消瘦，月经不调，行经腹痛，寒湿带下。', '补气养血，调经散寒。用于气血不足，虚弱消瘦，月经不调，行经腹痛，寒湿带下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '用法用量', '口服，一次10克，一日2次，温黄酒或温开水送下。', '口服，一次10克，一日2次，温黄酒或温开水送下。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.服本药期间不宜喝茶和吃萝卜，不宜同时服用藜芦、五灵脂、皂荚或其制剂。<br/>3.糖尿病患者慎服。<br/>4.感冒时不宜服用本药。<br/>5.月经过多者不宜服用本药。<br/>6.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>7.按照用法用量服用，长期服用应向医师咨询。<br/>8.服药二周症状无改善，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.服本药期间不宜喝茶和吃萝卜，不宜同时服用藜芦、五灵脂、皂荚或其制剂。<br/>3.糖尿病患者慎服。<br/>4.感冒时不宜服用本药。<br/>5.月经过多者不宜服用本药。<br/>6.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>7.按照用法用量服用，长期服用应向医师咨询。<br/>8.服药二周症状无改善，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '主要成份', '荆芥、地肤子、防风、野菊花、鱼腥草、茯苓、山楂(炒焦)。辅料为糊精、环拉酸钠。', '荆芥、地肤子、防风、野菊花、鱼腥草、茯苓、山楂(炒焦)。辅料为糊精、环拉酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '适应症', '祛风、除湿，清热解毒、止痒。用于儿童风热型或湿热型丘疹性荨麻疹。症状可见脓疱疮、风团、水疱、瘙痒等。疗程3至6天。', '祛风、除湿，清热解毒、止痒。用于儿童风热型或湿热型丘疹性荨麻疹。症状可见脓疱疮、风团、水疱、瘙痒等。疗程3至6天。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '用法用量', '开水冲服，6至14岁每次1袋，一日3次；3至5岁每次1袋，一日2次；1至2岁每次半袋，一日3次；一岁以下每次半袋，一日2次。', '开水冲服，6至14岁每次1袋，一日3次；3至5岁每次1袋，一日2次；1至2岁每次半袋，一日3次；一岁以下每次半袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '不良反应', '个别患儿用药后出现恶心、呕吐，停药后症状可消失。', '个别患儿用药后出现恶心、呕吐，停药后症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '注意事项', '1.饮食宜清淡，忌食油腻鱼虾海鲜类及辛辣食物。2.服用或注射某种药物而发生的荨麻疹为药物过敏(药疹)所致，应及时到医院就诊。3.婴儿或患有其他疾病者应在医师指导下服用。4.如出现脓疱疮，应在医师指导下服用。5.因肾病、糖尿病、黄疸、肿瘤等疾病引起的皮肤瘙痒，应以治疗病因为主，若需用本品时，应在医师指导下服用。6.服药3-6天症状无缓解，应去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食油腻鱼虾海鲜类及辛辣食物。2.服用或注射某种药物而发生的荨麻疹为药物过敏(药疹)所致，应及时到医院就诊。3.婴儿或患有其他疾病者应在医师指导下服用。4.如出现脓疱疮，应在医师指导下服用。5.因肾病、糖尿病、黄疸、肿瘤等疾病引起的皮肤瘙痒，应以治疗病因为主，若需用本品时，应在医师指导下服用。6.服药3-6天症状无缓解，应去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '主要成份', '连翘、黄柏、金银花、蒲公英、蜈蚣。', '连翘、黄柏、金银花、蒲公英、蜈蚣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '适应症', '清热解毒，消肿祛腐。用于疮疡溃后，伤口感染，属阳证者。', '清热解毒，消肿祛腐。用于疮疡溃后，伤口感染，属阳证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '用法用量', '外用。浸泡纱布条外敷于感染伤口内，或破溃的脓肿内。若溃疡较深，可用直径0.5-1.0cm的无菌胶管，插入溃疡深部，以注射器抽取本品进行冲洗。用量一般10-20ml，每日1次。或遵医嘱。', '外用。浸泡纱布条外敷于感染伤口内，或破溃的脓肿内。若溃疡较深，可用直径0.5-1.0cm的无菌胶管，插入溃疡深部，以注射器抽取本品进行冲洗。用量一般10-20ml，每日1次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '注意事项', '(1)本品供外用，不可内服。<br/>(2)使用本品前应注意按常规换药法清洁或清创病灶。<br/>(3)开瓶后，不宜久存。<br/>(4)孕妇慎用。<br/>(5)本品性状发生改变时禁止使用。<br/>(6)对本品过敏者禁用，过敏体质者慎用。<br/>(7)如正在使用其他药物请遵医嘱。<br/>(8)请将本品放在儿童不能接触的地方。', '(1)本品供外用，不可内服。<br/>(2)使用本品前应注意按常规换药法清洁或清创病灶。<br/>(3)开瓶后，不宜久存。<br/>(4)孕妇慎用。<br/>(5)本品性状发生改变时禁止使用。<br/>(6)对本品过敏者禁用，过敏体质者慎用。<br/>(7)如正在使用其他药物请遵医嘱。<br/>(8)请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '药理作用', '本品有抗革兰氏阳性菌，消炎和促进伤口愈合的作用，还能增强单核巨噬细胞的吞噬功能，提高非特异性免疫力的作用。', '本品有抗革兰氏阳性菌，消炎和促进伤口愈合的作用，还能增强单核巨噬细胞的吞噬功能，提高非特异性免疫力的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '主要成份', '茵陈提取物、栀子提取物、黄芩提取物、金银花提取物。', '茵陈提取物、栀子提取物、黄芩提取物、金银花提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '适应症', '清热解毒，利湿退黄。用于肝胆湿热所致的黄疸，症见面目悉黄、胸胁胀痛、恶心呕吐、小便黄赤；急、慢性肝炎见上述证候者。', '清热解毒，利湿退黄。用于肝胆湿热所致的黄疸，症见面目悉黄、胸胁胀痛、恶心呕吐、小便黄赤；急、慢性肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '用法用量', '口服。一次10ml，一日3次。', '口服。一次10ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '注意事项', '服药期间忌酒及辛辣之品。', '服药期间忌酒及辛辣之品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '主要成份', '熊胆粉、酒大黄、儿茶、胡黄连、冰片、玄明粉、香墨。', '熊胆粉、酒大黄、儿茶、胡黄连、冰片、玄明粉、香墨。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '适应症', '清热、解毒、通便。用于外感病气分热盛，发热烦躁，头痛目赤，牙龈肿痛、大便秘结。', '清热、解毒、通便。用于外感病气分热盛，发热烦躁，头痛目赤，牙龈肿痛、大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '用法用量', '口服。一次2-3粒，小儿一次1-2粒，三岁以内酌减，一日3次。', '口服。一次2-3粒，小儿一次1-2粒，三岁以内酌减，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '注意事项', '孕妇禁服。', '孕妇禁服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '主要成份', '桂枝、茯苓、牡丹皮、赤芍、桃仁。辅料为：活性炭、滑石粉。', '桂枝、茯苓、牡丹皮、赤芍、桃仁。辅料为：活性炭、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '适应症', '活血，化瘀，消?。用于妇人宿有?块，或血瘀经闭，行经腹痛，产后恶露不尽。', '活血，化瘀，消?。用于妇人宿有?块，或血瘀经闭，行经腹痛，产后恶露不尽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '用法用量', '口服，大丸一次6丸，一日1-2次。', '口服，大丸一次6丸，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '不良反应', '偶见药后胃脘不适、隐痛，停药后可自行消失。', '偶见药后胃脘不适、隐痛，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '禁忌', '对本品及其成分过敏者忌服。', '对本品及其成分过敏者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '注意事项', '1.经期及经后3天内停服。<br/>2.本品含有赤芍，不宜与含藜芦的药物同用。<br/>3.孕妇慎用。', '1.经期及经后3天内停服。<br/>2.本品含有赤芍，不宜与含藜芦的药物同用。<br/>3.孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '主要成份', '熟大黄、土鳖虫（炒）、水蛭（制）、虻虫（去翅足、炒）、蛴螬（炒）、干漆（煅）、桃仁、苦杏仁（炒）、黄芩、地黄、白芍、甘草。', '熟大黄、土鳖虫（炒）、水蛭（制）、虻虫（去翅足、炒）、蛴螬（炒）、干漆（煅）、桃仁、苦杏仁（炒）、黄芩、地黄、白芍、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '适应症', '活血破瘀，通经消痞。用于瘀血内停，腹部肿块，肌肤甲错，目眶黯黑，潮热羸瘦，经闭不行。', '活血破瘀，通经消痞。用于瘀血内停，腹部肿块，肌肤甲错，目眶黯黑，潮热羸瘦，经闭不行。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '用法用量', '口服，一次5片，一日2次；或遵医嘱。', '口服，一次5片，一日2次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '注意事项', '出现皮肤过敏者停服。', '出现皮肤过敏者停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '主要成份', '本品主要成份为藻酸双酯钠。系海带提取物褐藻酸钠经水解、酯化而成的一种藻酸丙酯的硫酸酯钠盐。', '本品主要成份为藻酸双酯钠。系海带提取物褐藻酸钠经水解、酯化而成的一种藻酸丙酯的硫酸酯钠盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '适应症', '主要用于缺血性脑血管病如脑血栓、脑栓塞、短暂性脑缺血发作及心血管疾病如高血压、高脂蛋白血症、冠心病、心绞痛等疾病的防治。也可用于治疗弥漫性血管内凝血、慢性肾小球肾炎及出血热等。', '主要用于缺血性脑血管病如脑血栓、脑栓塞、短暂性脑缺血发作及心血管疾病如高血压、高脂蛋白血症、冠心病、心绞痛等疾病的防治。也可用于治疗弥漫性血管内凝血、慢性肾小球肾炎及出血热等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '用法用量', '口服，一次50-100mg（1-2片），一日3次。', '口服，一次50-100mg（1-2片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '不良反应', '口服时不良反应很少见，偶有个别患者出现恶心、头晕、皮疹等，停药后症状消失。', '口服时不良反应很少见，偶有个别患者出现恶心、头晕、皮疹等，停药后症状消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '禁忌', '有出血病史、血友病、脑溢血及严重肝、肾功能不全者禁用。', '有出血病史、血友病、脑溢血及严重肝、肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '注意事项', '凡有下列病症者慎用：<br/>1、低血压、低血容量者。<br/>2、血小板减少症。<br/>3、非高粘滞血症、非血小板聚集亢进。<br/>4、过敏性体质。', '凡有下列病症者慎用：<br/>1、低血压、低血容量者。<br/>2、血小板减少症。<br/>3、非高粘滞血症、非血小板聚集亢进。<br/>4、过敏性体质。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '药理作用', '药理作用：本品为酸性多糖类药物，是以藻酸为基础原料，用化学方法引入有效基团合成而得。其具有强分散乳化性能，且不易受外界因子影响，因其具有阴离子聚电解质纤维结构的特点，沿链电荷集中，在其电斥力的作用下，能使富含负电荷的细胞表面增强相互间的排斥力，故能阻抗红细胞之间和红细胞与血管壁之间的粘附，具有改善血液流变学的粘弹性的作用。另外，本品能使凝血酶失活，其抗凝血效力相当于肝素的1/3-1/2，能阻止血小板对胶原蛋白的粘附，抵制由于血管内膜受损、腺苷二磷酸(ADP)凝血酶激活，以及释放反应等所致的血小板聚集，因而具有抗血栓、降血粘度、微动静脉解痉、红细胞及血小板解聚等前列腺环素(PGI2)样作用。本品还有明显降低血脂的作用，应用后不仅能使血浆中胆固醇、甘油三酯、低密度脂蛋白(LDL)、极低密度脂蛋白(VLDL)等迅速下降，同时以能升高血清高密度脂蛋白(HDL)的水平，能抑制动脉粥样硬化病变的发生和发展，本品对外周血管有明显的扩张作用，能有效的改善微循环，抑制动静脉内血栓的形成，不仅具有治疗作用，同时有可靠的预防作用。此外，本品还有降血糖和降血压等多种功能。<br/>毒理研究：尚不明确。', '药理作用：本品为酸性多糖类药物，是以藻酸为基础原料，用化学方法引入有效基团合成而得。其具有强分散乳化性能，且不易受外界因子影响，因其具有阴离子聚电解质纤维结构的特点，沿链电荷集中，在其电斥力的作用下，能使富含负电荷的细胞表面增强相互间的排斥力，故能阻抗红细胞之间和红细胞与血管壁之间的粘附，具有改善血液流变学的粘弹性的作用。另外，本品能使凝血酶失活，其抗凝血效力相当于肝素的1/3-1/2，能阻止血小板对胶原蛋白的粘附，抵制由于血管内膜受损、腺苷二磷酸(ADP)凝血酶激活，以及释放反应等所致的血小板聚集，因而具有抗血栓、降血粘度、微动静脉解痉、红细胞及血小板解聚等前列腺环素(PGI2)样作用。本品还有明显降低血脂的作用，应用后不仅能使血浆中胆固醇、甘油三酯、低密度脂蛋白(LDL)、极低密度脂蛋白(VLDL)等迅速下降，同时以能升高血清高密度脂蛋白(HDL)的水平，能抑制动脉粥样硬化病变的发生和发展，本品对外周血管有明显的扩张作用，能有效的改善微循环，抑制动静脉内血栓的形成，不仅具有治疗作用，同时有可靠的预防作用。此外，本品还有降血糖和降血压等多种功能。<br/>毒理研究：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '主要成份', '山楂核干馏液', '山楂核干馏液', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '适应症', '解毒祛湿，杀虫止痒。用于湿毒下注之阴痒、带下；霉菌性阴道炎和非特异性阴道炎见上述症候者。', '解毒祛湿，杀虫止痒。用于湿毒下注之阴痒、带下；霉菌性阴道炎和非特异性阴道炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '用法用量', '外用。用药前，用水清洗阴部后擦干，取10ml药液于稀释瓶中，加温开水至100ml，摇匀，用稀释后的药液冲洗外阴和阴道，一日2次，连用七天。重症患者用药应遵医嘱。', '外用。用药前，用水清洗阴部后擦干，取10ml药液于稀释瓶中，加温开水至100ml，摇匀，用稀释后的药液冲洗外阴和阴道，一日2次，连用七天。重症患者用药应遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '注意事项', '注意保持冲洗器的清洁。', '注意保持冲洗器的清洁。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '药理作用', '体内、外药效学试验表明，本品有一定的抑制白色念珠菌生长的作用，体外试验尚有一定的抑制细菌生长作用。', '体内、外药效学试验表明，本品有一定的抑制白色念珠菌生长的作用，体外试验尚有一定的抑制细菌生长作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '主要成份', '本品每粒含法莫替丁20毫克。辅料为：磷酸氢钙、微晶纤维素、硬脂酸镁、羧甲淀粉钠。', '本品每粒含法莫替丁20毫克。辅料为：磷酸氢钙、微晶纤维素、硬脂酸镁、羧甲淀粉钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '适应症', '用于缓解胃酸过多所致的胃痛、胃灼热感(烧心)、反酸。', '用于缓解胃酸过多所致的胃痛、胃灼热感(烧心)、反酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '用法用量', '口服。成人一次1粒，一日2次。24小时内不超过2粒。', '口服。成人一次1粒，一日2次。24小时内不超过2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '不良反应', '1.循环系统：罕见脉率增加、血压上升及颜面潮红。<br/>2.消化系统：偶见转氨酶升高等肝功能异常。罕见腹胀、食欲缺乏、便秘、腹泻、软便、口渴、恶心及呕吐等。<br/>3.中枢神经系统：罕见头痛、头重及全身乏力感。<br/>4.过敏反应：偶见皮疹、荨麻疹。如出现过敏现象，应停药。<br/>5.其他：罕见月经不调、面部水肿及耳鸣等。', '1.循环系统：罕见脉率增加、血压上升及颜面潮红。<br/>2.消化系统：偶见转氨酶升高等肝功能异常。罕见腹胀、食欲缺乏、便秘、腹泻、软便、口渴、恶心及呕吐等。<br/>3.中枢神经系统：罕见头痛、头重及全身乏力感。<br/>4.过敏反应：偶见皮疹、荨麻疹。如出现过敏现象，应停药。<br/>5.其他：罕见月经不调、面部水肿及耳鸣等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '禁忌', '1.孕妇和哺乳期妇女禁用<br/>2.严重肾功能不全患者禁用。', '1.孕妇和哺乳期妇女禁用<br/>2.严重肾功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '配伍禁忌', '1.丙磺舒会抑制法莫替丁从肾小管的排泄，与本品同用时，应咨询医师。<br/>2.本品不宜与其他抗酸剂合用，如含氢氧化铝、镁的抗酸剂可降低法莫替丁的生物利用度，降低其吸收和血药浓度。<br/>3.本品对茶碱、华法林、地西泮和硝苯地平的药代动力学有轻度影响，同时使用时应咨询医师。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.丙磺舒会抑制法莫替丁从肾小管的排泄，与本品同用时，应咨询医师。<br/>2.本品不宜与其他抗酸剂合用，如含氢氧化铝、镁的抗酸剂可降低法莫替丁的生物利用度，降低其吸收和血药浓度。<br/>3.本品对茶碱、华法林、地西泮和硝苯地平的药代动力学有轻度影响，同时使用时应咨询医师。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，应咨询医师或药师。<br/>2.儿童用量请咨询医师或药师。<br/>3.肝功能不全患者及小儿应慎用。<br/>4.本品主要由肾脏排泄，肾功能不全的患者应慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，应咨询医师或药师。<br/>2.儿童用量请咨询医师或药师。<br/>3.肝功能不全患者及小儿应慎用。<br/>4.本品主要由肾脏排泄，肾功能不全的患者应慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '药理作用', '本品对胃酸分泌有明显的抑制作用，也可抑制胃蛋白酶的分泌。', '本品对胃酸分泌有明显的抑制作用，也可抑制胃蛋白酶的分泌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '主要成份', '本品主要成份及化学名称：硝呋太尔、制霉菌素。<br/>硝呋太尔：5-[(甲硫基)甲基]-3-[[(5-硝基-2-呋喃)甲叉]氨基]-2 -恶唑烷酮<br/>制霉菌素：19-(3-氨基-3,6-二去氧-β-D-吡喃甘露糖基氧)-16-羧基-3,5,7,10,11,15,17,35-八羟基-34-甲基-13-氧-三十八烷-20,22,24,26,30,32-己烯-37-内酯：<br/>分子式：C10H11N3O5S<br/>               C47H75NO17<br/>分子量：285.29（硝呋太尔）  926.11（制霉菌素）', '本品主要成份及化学名称：硝呋太尔、制霉菌素。<br/>硝呋太尔：5-[(甲硫基)甲基]-3-[[(5-硝基-2-呋喃)甲叉]氨基]-2 -恶唑烷酮<br/>制霉菌素：19-(3-氨基-3,6-二去氧-β-D-吡喃甘露糖基氧)-16-羧基-3,5,7,10,11,15,17,35-八羟基-34-甲基-13-氧-三十八烷-20,22,24,26,30,32-己烯-37-内酯：<br/>分子式：C10H11N3O5S<br/>               C47H75NO17<br/>分子量：285.29（硝呋太尔）  926.11（制霉菌素）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '适应症', '治疗由细菌、滴虫、念珠菌引起的外阴、阴道感染和混合性阴道细菌感染。', '治疗由细菌、滴虫、念珠菌引起的外阴、阴道感染和混合性阴道细菌感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '用法用量', '阴道感染：于每晚休息时将阴道栓一枚放入阴道深部，6天为一疗程，建议用1～2个疗程或遵医嘱。', '阴道感染：于每晚休息时将阴道栓一枚放入阴道深部，6天为一疗程，建议用1～2个疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '不良反应', '大量临床使用表明本品很少产生急、慢性不良反应。', '大量临床使用表明本品很少产生急、慢性不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '药物过量', '未见严重不良反应。', '未见严重不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '禁忌', '对硝呋太尔过敏者禁用！', '对硝呋太尔过敏者禁用！', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '配伍禁忌', '没有不良相互作用。', '没有不良相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '注意事项', '1．为获得较好疗效，请尽量将阴道栓置入阴道深处，第二天清晨应进行阴道冲洗。<br/>2．治疗期间应避免性生活；或在性生活前加用麦咪康帕油膏。<br/>3．使用麦咪康帕治疗期间勿饮用酒精饮料。酒精会引起不适或恶心，但这种反应会自行消失。<br/>4．为防止复发，男方应同时接受治疗，可用硝呋太尔口服片或油膏。<br/>5．长期使用导致过敏发生时，暂停用药或调整剂量即可。<br/>6．请放在儿童不能触及处。', '1．为获得较好疗效，请尽量将阴道栓置入阴道深处，第二天清晨应进行阴道冲洗。<br/>2．治疗期间应避免性生活；或在性生活前加用麦咪康帕油膏。<br/>3．使用麦咪康帕治疗期间勿饮用酒精饮料。酒精会引起不适或恶心，但这种反应会自行消失。<br/>4．为防止复发，男方应同时接受治疗，可用硝呋太尔口服片或油膏。<br/>5．长期使用导致过敏发生时，暂停用药或调整剂量即可。<br/>6．请放在儿童不能触及处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '妊娠及哺乳期妇女用药', '因无吸收，故无特殊限制；孕妇在医生的直接监护下亦可用药。', '因无吸收，故无特殊限制；孕妇在医生的直接监护下亦可用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '儿童用药', '无特殊规定。', '无特殊规定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '老年人用药', '可以，无特殊要求。', '可以，无特殊要求。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '药理作用', '硝呋太尔具有抗原虫、抗菌和抑制真菌生长繁殖的作用。制霉菌素则是熟知的具有杀灭霉菌活性的抗菌素，尤其是对念珠菌属真菌的作用更为显著。硝呋太尔-制霉菌素在体外具有抗真菌、抗滴虫、抗细菌的广谱活性。两种成分之间无负性相互作用，为在治疗混合性阴道感染（念珠菌、滴虫及细菌）无法或不能及时明确诊断病原体，防止出现霉菌二重感染以及其它药物治疗后的复发，均提供了更安全的作用。实验证明硝呋太尔在动物急性毒理实验中毒性反应甚微，以至用兔子得到的口服LD50（半数致死量）为其治疗剂量的1500倍。在6个月的慢性毒理实验中，狗每日口服10倍于人类的治疗剂量无毒性反应和血象变化。怀孕小鼠和兔子分别口服100mg/kg/天，200mg/kg/天，没有发生致畸或生育的变化。所以亦可用于孕期妇女。制霉菌素对抑制霉菌有特殊的疗效，其慢性毒理实验表明皮下注射3000倍治疗剂量无任何毒性反应，不通过皮肤吸收，无致畸，致突变作用。亦十分安全。', '硝呋太尔具有抗原虫、抗菌和抑制真菌生长繁殖的作用。制霉菌素则是熟知的具有杀灭霉菌活性的抗菌素，尤其是对念珠菌属真菌的作用更为显著。硝呋太尔-制霉菌素在体外具有抗真菌、抗滴虫、抗细菌的广谱活性。两种成分之间无负性相互作用，为在治疗混合性阴道感染（念珠菌、滴虫及细菌）无法或不能及时明确诊断病原体，防止出现霉菌二重感染以及其它药物治疗后的复发，均提供了更安全的作用。实验证明硝呋太尔在动物急性毒理实验中毒性反应甚微，以至用兔子得到的口服LD50（半数致死量）为其治疗剂量的1500倍。在6个月的慢性毒理实验中，狗每日口服10倍于人类的治疗剂量无毒性反应和血象变化。怀孕小鼠和兔子分别口服100mg/kg/天，200mg/kg/天，没有发生致畸或生育的变化。所以亦可用于孕期妇女。制霉菌素对抑制霉菌有特殊的疗效，其慢性毒理实验表明皮下注射3000倍治疗剂量无任何毒性反应，不通过皮肤吸收，无致畸，致突变作用。亦十分安全。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '药代动力学', '硝呋太尔对抑制阴道滴虫，大肠杆菌，念珠菌都十分有效。体外抗溶组织内阿米巴的疗效与盐酸依米丁，克痢酰胺和甲硝哒唑相比，最小有效剂量分别为：1.2，36.0，0.8，和6.0rg/ml。体外给药不通过皮肤和粘膜。', '硝呋太尔对抑制阴道滴虫，大肠杆菌，念珠菌都十分有效。体外抗溶组织内阿米巴的疗效与盐酸依米丁，克痢酰胺和甲硝哒唑相比，最小有效剂量分别为：1.2，36.0，0.8，和6.0rg/ml。体外给药不通过皮肤和粘膜。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '主要成份', '本品主要成份为：甲磺酸倍他司汀<br/>其化学名称为：N-甲基-2-(2-吡啶)乙氨基二甲磺酸盐<br/>其结构式为：<br/>分子式：C8H12N2・2CH4O3S<br/>分子量：328.41', '本品主要成份为：甲磺酸倍他司汀<br/>其化学名称为：N-甲基-2-(2-吡啶)乙氨基二甲磺酸盐<br/>其结构式为：<br/>分子式：C8H12N2・2CH4O3S<br/>分子量：328.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '适应症', '下列疾病伴发的眩晕、头晕感。<br/>梅尼埃病、梅尼埃综合征、眩晕症。', '下列疾病伴发的眩晕、头晕感。<br/>梅尼埃病、梅尼埃综合征、眩晕症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '用法用量', '通常成人一次1-2片(甲磺酸倍他司汀一次量6-12mg)，一日3次饭后口服，可视年龄、症状酌情增减。', '通常成人一次1-2片(甲磺酸倍他司汀一次量6-12mg)，一日3次饭后口服，可视年龄、症状酌情增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '不良反应', '在总病例2,254例中，26例(1.15%)有副作用的报告(市场销售后临床调查结果)<br/>胃肠道：偶有(0.1%-5%)恶心、呕吐。<br/>过敏：偶有(0.1%-5%)皮疹。', '在总病例2,254例中，26例(1.15%)有副作用的报告(市场销售后临床调查结果)<br/>胃肠道：偶有(0.1%-5%)恶心、呕吐。<br/>过敏：偶有(0.1%-5%)皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '禁忌', '禁用于对甲磺酸倍他司汀或处方中任何辅料有过敏史的患者。', '禁用于对甲磺酸倍他司汀或处方中任何辅料有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '注意事项', '对下列患者需慎重给药：<br/>1.有消化道溃疡史者或活动期消化道溃疡的患者。<br/>［由于本品具有组胺样作用，可能会通过影响H2受体而导致胃酸分泌］<br/>2.支气管哮喘的患者。<br/>［由于本品具有组胺样作用，可能会通过影响H1受体而导致呼吸道收缩］<br/>3.肾上腺髓质瘤患者。<br/>［由于本品具有组胺样作用，可能会导致肾上腺素分泌过度而使血压上升］', '对下列患者需慎重给药：<br/>1.有消化道溃疡史者或活动期消化道溃疡的患者。<br/>［由于本品具有组胺样作用，可能会通过影响H2受体而导致胃酸分泌］<br/>2.支气管哮喘的患者。<br/>［由于本品具有组胺样作用，可能会通过影响H1受体而导致呼吸道收缩］<br/>3.肾上腺髓质瘤患者。<br/>［由于本品具有组胺样作用，可能会导致肾上腺素分泌过度而使血压上升］', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '妊娠及哺乳期妇女用药', '对孕妇及可能妊娠的妇女，在治疗上只有在判断其有益性高于危险性时方可给药。<br/>[怀孕期妇女给药的安全性尚未确立]', '对孕妇及可能妊娠的妇女，在治疗上只有在判断其有益性高于危险性时方可给药。<br/>[怀孕期妇女给药的安全性尚未确立]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '老年人用药', '一般情况下，因老年人的生理代谢功能有所降低，故需注意减量服用。', '一般情况下，因老年人的生理代谢功能有所降低，故需注意减量服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '药理作用', '(1)内耳循环障碍的改善作用<br/>在土拨鼠的内耳微循环障碍的实验中，将本品腹腔给药，30分钟后与对照组相比，血流增加到148%。此现象为病理状态中观察到的特异现象。<br/>(2)增加内淋巴水肿的土拨鼠的耳蜗血流量<br/>将甲磺酸倍他司汀给与内淋巴水肿的土拨鼠，引起耳蜗血流量显著增加。血流从5.5ml/(100g・min)增加到8.1ml/(100g・min)，血流的增加被认为是耳蜗辐状动脉的平滑肌舒张所致。<br/>(3)脑内血流量的改善作用<br/>在恒河猴的试验中，静脉注射甲磺酸倍他司汀可使恒河猴大脑和小脑组织的血流量分别从70.4ml/(100g・min)增加到81.1ml/(100g・min)和从73.2ml/(100g・min)增加到84.0ml/(100g・min)。', '(1)内耳循环障碍的改善作用<br/>在土拨鼠的内耳微循环障碍的实验中，将本品腹腔给药，30分钟后与对照组相比，血流增加到148%。此现象为病理状态中观察到的特异现象。<br/>(2)增加内淋巴水肿的土拨鼠的耳蜗血流量<br/>将甲磺酸倍他司汀给与内淋巴水肿的土拨鼠，引起耳蜗血流量显著增加。血流从5.5ml/(100g・min)增加到8.1ml/(100g・min)，血流的增加被认为是耳蜗辐状动脉的平滑肌舒张所致。<br/>(3)脑内血流量的改善作用<br/>在恒河猴的试验中，静脉注射甲磺酸倍他司汀可使恒河猴大脑和小脑组织的血流量分别从70.4ml/(100g・min)增加到81.1ml/(100g・min)和从73.2ml/(100g・min)增加到84.0ml/(100g・min)。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '药代动力学', '20名男性健康志愿者单次口服甲磺酸倍他司汀片24mg，其主要代谢产物2-吡啶乙酸的达峰时间(Tmax)为1.13±0.66h，达峰浓度(Cmax)为308.58±208.78ng/ml，消除半衰期(t1/2)为5.85±2.39h，血浆中药物浓度-时间曲线下面积(AUC0-τ)为1168.45±794.88ng・h/ml，MRT为6.25±2.09h。', '20名男性健康志愿者单次口服甲磺酸倍他司汀片24mg，其主要代谢产物2-吡啶乙酸的达峰时间(T<sub>max)为1.13±0.66h，达峰浓度(C<sub>max)为308.58±208.78ng/ml，消除半衰期(t<sub>1/2)为5.85±2.39h，血浆中药物浓度-时间曲线下面积(AUC<sub>0-<sub>τ)为1168.45±794.88ng・h/ml，MRT为6.25±2.09h。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '主要成份', '本品主要成份为左羟丙哌嗪。其化学名称为S（-）-3-（4-苯基-1-哌嗪基）-1，2-丙二醇。化学结构式为:<br/>分子式：C13H20N2O2     <br/>分子量：236.32', '本品主要成份为左羟丙哌嗪。其化学名称为S（-）-3-（4-苯基-1-哌嗪基）-1，2-丙二醇。化学结构式为:<br/>分子式：C13H20N2O2     <br/>分子量：236.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '适应症', '本品适用于急性上呼吸道感染和急性支气管炎引起的干咳和持续性咳嗽。', '本品适用于急性上呼吸道感染和急性支气管炎引起的干咳和持续性咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '用法用量', '口服。成年人每次60mg（1支），儿童4岁至12岁每次30mg（1/2支），12岁以上同成人；每日3次。', '口服。成年人每次60mg（1支），儿童4岁至12岁每次30mg（1/2支），12岁以上同成人；每日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '不良反应', '不良反应较少，主要表现为肠胃道反应，恶心、上腹部疼痛，消化不良、呕吐、腹泻，中枢神经系统反应，疲乏、眩晕、思睡、头痛及心悸、口干等。偶见视觉障碍，皮疹，呼吸困难罕见。高剂量时可见转氨酶的短暂性升高。', '不良反应较少，主要表现为肠胃道反应，恶心、上腹部疼痛，消化不良、呕吐、腹泻，中枢神经系统反应，疲乏、眩晕、思睡、头痛及心悸、口干等。偶见视觉障碍，皮疹，呼吸困难罕见。高剂量时可见转氨酶的短暂性升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '药物过量', '过量服用，可能导致轻度间歇性心跳加速，应立即采取措施，如洗胃、服用活性炭，或肠道灌液等。', '过量服用，可能导致轻度间歇性心跳加速，应立即采取措施，如洗胃、服用活性炭，或肠道灌液等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '禁忌', '1.已知或可能对本类药物过敏者禁用。2.痰多者或者粘膜纤毛清除功能减退者禁用。3.孕妇、哺乳期妇女禁用。', '1.已知或可能对本类药物过敏者禁用。2.痰多者或者粘膜纤毛清除功能减退者禁用。3.孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '配伍禁忌', '1、经对实验动物进行的药理研究，本品在神经系统的药物吸收迅速。2、对胰岛素的降糖作用以及消化系统药物亦有影响。3、对特别敏感的病人，同时服用抑制性药物需慎重。4、临床研究未发现对同时服用其他治疗支气管肺炎的药物有不良作用。', '1、经对实验动物进行的药理研究，本品在神经系统的药物吸收迅速。2、对胰岛素的降糖作用以及消化系统药物亦有影响。3、对特别敏感的病人，同时服用抑制性药物需慎重。4、临床研究未发现对同时服用其他治疗支气管肺炎的药物有不良作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '注意事项', '1、2岁以下儿童、老年人、肝肾功能减退者慎用。2、因本药品偶尔会引起瞌睡，导致注意力和警惕性的降低或丧失，提请患者在驾驶、操作机器或高空作业时注意。3、建议连续服用最多不超过14天。', '1、2岁以下儿童、老年人、肝肾功能减退者慎用。2、因本药品偶尔会引起瞌睡，导致注意力和警惕性的降低或丧失，提请患者在驾驶、操作机器或高空作业时注意。3、建议连续服用最多不超过14天。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '儿童用药', '2岁以下儿童慎用。', '2岁以下儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '老年人用药', '老年患者的药代动力学无明显变化，无需调整服药剂量或改变服药间隔的时间。', '老年患者的药代动力学无明显变化，无需调整服药剂量或改变服药间隔的时间。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '药理作用', '本品为外周性镇咳药，通过对气管、支气管C－纤维外周选择性抑制作用而发挥镇咳作用。它的作用部位在外周结后与感觉性神经肽相关的位点。它镇咳作用强，维持时间长。由于与β肾上腺素受体、M胆碱受体和阿片受体均无作用，因此它的中枢抑制的不良反应较少，是一种高效安全的镇咳药物。对大鼠和狗进行亚急性和长期毒性试验资料显示，用药期间的主要现象有大鼠流涎，摄食量和体重下降，狗的中枢镇静、外周扩血管及心率增加；高剂量时对两种动物有肝毒性。试验发现两种动物最大耐受口服剂量为24mg/kg/d，此剂量为临床用量的10倍。在临床用量30倍时左羟丙哌嗪才有微小作用。', '本品为外周性镇咳药，通过对气管、支气管C－纤维外周选择性抑制作用而发挥镇咳作用。它的作用部位在外周结后与感觉性神经肽相关的位点。它镇咳作用强，维持时间长。由于与β肾上腺素受体、M胆碱受体和阿片受体均无作用，因此它的中枢抑制的不良反应较少，是一种高效安全的镇咳药物。对大鼠和狗进行亚急性和长期毒性试验资料显示，用药期间的主要现象有大鼠流涎，摄食量和体重下降，狗的中枢镇静、外周扩血管及心率增加；高剂量时对两种动物有肝毒性。试验发现两种动物最大耐受口服剂量为24mg/kg/d，此剂量为临床用量的10倍。在临床用量30倍时左羟丙哌嗪才有微小作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '药代动力学', '口服后迅速吸收，生物利用度＞75%。健康人口服单剂量30～90mg时，0.25～1h达到血药高峰，与剂量相关；口服本品30mg、60mg、90mg时，血清浓度分别为81～263ng/ml、122～436ng/ml、279～651ng/ml；血浆蛋白结合率11%～14%），T1/2为1～2h左右，本品在体内被广泛代谢，代谢产物为共轭体、羟基化、共轭羟基化产物，活性不明。35%原型和代谢产物在口服48h内从尿排出。尚无有关食物影响本药品吸收的资料。', '口服后迅速吸收，生物利用度＞75%。健康人口服单剂量30～90mg时，0.25～1h达到血药高峰，与剂量相关；口服本品30mg、60mg、90mg时，血清浓度分别为81～263ng/ml、122～436ng/ml、279～651ng/ml；血浆蛋白结合率11%～14%），T1/2为1～2h左右，本品在体内被广泛代谢，代谢产物为共轭体、羟基化、共轭羟基化产物，活性不明。35%原型和代谢产物在口服48h内从尿排出。尚无有关食物影响本药品吸收的资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '主要成份', '独一味。', '独一味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '适应症', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血等。', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '用法用量', '口服。一次3片，一日3次，7天为一疗程；或必要时服。', '口服。一次3片，一日3次，7天为一疗程；或必要时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '不良反应', '1.消化系统：胃(脘)不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '1.消化系统：胃(脘)不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '禁忌', '1.对本品过敏反应或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '1.对本品过敏反应或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '注意事项', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '主要成份', '本品主要成份为角鲨烯。<br/>化学名称为2,6,10,15,19,23-六甲基-2,6,10,14,18,22-二十四碳六烯。<br/>化学结构式:<br/>分子式:C30H50<br/>分子量:410.72', '本品主要成份为角鲨烯。<br/>化学名称为2,6,10,15,19,23-六甲基-2,6,10,14,18,22-二十四碳六烯。<br/>化学结构式:<br/>分子式:C30H50<br/>分子量:410.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '适应症', '用于高胆固醇血症和放、化疗引起的白细胞减少症。亦可用于改善心脑血管病的缺氧状态。', '用于高胆固醇血症和放、化疗引起的白细胞减少症。亦可用于改善心脑血管病的缺氧状态。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '用法用量', '口服。一次0.5g（2粒），一日2次，早晚空腹服用。', '口服。一次0.5g（2粒），一日2次，早晚空腹服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '注意事项', '1.必须按推荐剂量服用，不可超量服用。<br/>2.当药品性状发生改变时禁止使用。', '1.必须按推荐剂量服用，不可超量服用。<br/>2.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '药理作用', '1、药理<br/>角鲨烯为6个异戊二烯双键组成的碳氢化合物，属于萜类化合物。在体内参与胆固醇的生物合成及多种生化反应，促进生物氧化及机体的新陈代谢，提高机体的防御机能及应激能力，加速类固醇激素合成，激活腺苷酸环化酶的活性，而增强机体的耐力与改善心功能作用。服用角鲨烯后，铜蓝蛋白与转铁蛋白水平以及超氧化物歧化酶与乳酸脱氢酶活性皆提高。角鲨烯还具有增加机体组织的利用氧的能力。<br/>2、毒理<br/>兔和犬的长期毒性试验（大于3个月）表明，测定肝功能和血清生化指标，本品对动物没有可察的中毒体征和不良反应。', '1、药理<br/>角鲨烯为6个异戊二烯双键组成的碳氢化合物，属于萜类化合物。在体内参与胆固醇的生物合成及多种生化反应，促进生物氧化及机体的新陈代谢，提高机体的防御机能及应激能力，加速类固醇激素合成，激活腺苷酸环化酶的活性，而增强机体的耐力与改善心功能作用。服用角鲨烯后，铜蓝蛋白与转铁蛋白水平以及超氧化物歧化酶与乳酸脱氢酶活性皆提高。角鲨烯还具有增加机体组织的利用氧的能力。<br/>2、毒理<br/>兔和犬的长期毒性试验（大于3个月）表明，测定肝功能和血清生化指标，本品对动物没有可察的中毒体征和不良反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '药代动力学', '人体摄入角鲨烯后，被转运至血清中的量最高可达90%，通常与极低密度脂蛋白相结合后分布至人体的各个组织，在皮肤中的分布量最高，并成为皮脂的重要组成部分。本品在脂肪组织中的浓度很高，约有80%存在于中性的脂质小滴，其他在微粒体膜中。研究也表明只有存在于微粒体膜中的角鲨烯才有代谢活性，并且大约90%的新形成的角鲨烯存在于中性的脂质小滴中，只有10%的角鲨烯参与胆固醇的生物合成。长期服用角鲨烯，在肝脏中的积累量约为每日口服剂量的3%～6%。', '人体摄入角鲨烯后，被转运至血清中的量最高可达90%，通常与极低密度脂蛋白相结合后分布至人体的各个组织，在皮肤中的分布量最高，并成为皮脂的重要组成部分。本品在脂肪组织中的浓度很高，约有80%存在于中性的脂质小滴，其他在微粒体膜中。研究也表明只有存在于微粒体膜中的角鲨烯才有代谢活性，并且大约90%的新形成的角鲨烯存在于中性的脂质小滴中，只有10%的角鲨烯参与胆固醇的生物合成。长期服用角鲨烯，在肝脏中的积累量约为每日口服剂量的3%～6%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '主要成份', '柿叶提取物。', '柿叶提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '适应症', '活血化瘀，通络，用于脉络瘀阻，眩晕头痛，肢体麻木。胸痹心痛，胸中憋闷，心悸气短；冠心病、脑动脉硬化症见上述证候者。', '活血化瘀，通络，用于脉络瘀阻，眩晕头痛，肢体麻木。胸痹心痛，胸中憋闷，心悸气短；冠心病、脑动脉硬化症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '用法用量', '口服，一次2-4片，一日3次。', '口服，一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23251', '主要成份', '本品主要成分为罗库溴铵，其化学名称为：1-[17β-(乙酸酯)-3α(羟基)-2β-(吗啡-4-基)-5α-雄甾烷-16β-基]-1(丙基-2-烯基)吡咯烷溴化物。<br/>化学结构式：<br/>分子式：C32H53BrN2O4<br/>分子量：609.70<br/>本品辅料为乙酸钠、氯化钠、乙酸及注射用水。', '本品主要成分为罗库溴铵，其化学名称为：1-[17β-(乙酸酯)-3α(羟基)-2β-(吗啡-4-基)-5α-雄甾烷-16β-基]-1(丙基-2-烯基)吡咯烷溴化物。<br/>化学结构式：<br/>分子式：C<sub>32H<sub>53BrN<sub>2O<sub>4<br/>分子量：609.70<br/>本品辅料为乙酸钠、氯化钠、乙酸及注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23251', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23251', '适应症', '本品为全身麻醉辅助用药，用于常规诱导麻醉期间气管插管，以及维持术中骨骼肌的神经肌肉阻滞。', '本品为全身麻醉辅助用药，用于常规诱导麻醉期间气管插管，以及维持术中骨骼肌的神经肌肉阻滞。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23251', '用法用量', '本品可在8-30℃保存12周，一旦从冰箱中取出后，不推荐重新放入冰箱。<br/>给药方法<br/>本品需要通过静脉给予，可静脉注射或连续输注。<br/>剂量<br/>和其他神经肌肉阻滞药物一样，本品的给药剂量应个体化。在确定用药剂量时应适当考虑以下因素：<br/>麻醉方法、手术时间、镇静方法和机械通气的时间，同时应用的其他药物的相互作用以及患者情况等。建议采用适当的神经肌肉监测技术，以评定神经肌肉阻滞深度和恢复状况。<br/>吸入麻醉药确可增强本品的神经肌肉阻滞作用，然而临床上这种药物的协同作用只有当吸入麻醉药在组织中浓度达到产生该作用所需浓度时才具有临床意义。因此，在吸入麻醉下长时间手术(超过1小时)时，本品应减小维持剂量，延长给药间隔时间或减慢输注速率。(参考[药物相互作用])<br/>在成年患者中下列剂量推荐可作为通用的指南，用于气管插管和各种长短不同手术的神经肌肉阻滞。<br/>外科手术<br/>气管插管：<br/>常规麻醉中本品的标准插管剂量为0.6毫克/公斤，60秒内在几乎所有患者中可提供满意的插管条件。<br/>维持剂量：<br/>本品推荐的维持剂量为0.15毫克/公斤，在长时间吸入麻醉患者可适当减少至0.075-0.1毫克/公斤。最好在肌肉颤搐恢复至对照值的25%或对4个成串刺激具有2-3个反应时给予维持剂量。<br/>连续输注：<br/>若连续输注本品，建议先静注负荷剂量0.6毫克/公斤，当神经肌肉阻滞开始恢复时再行连续输注。适当调整输注速率，使肌肉颤搐高度维持在对照的10%左右或维持于对4个成串刺激保持1-2个反应。在成人静脉麻醉下，维持该水平肌松时的滴注速率范围为5-10微克/公斤/分钟，吸入麻醉下5-6微克/公斤/分钟。由于输注需要量因人及麻醉方法而异，输注给药时建议采用神经肌肉阻滞连续监测。<br/>老年患者、肝脏和/或胆道疾病，和/或肾衰患者的剂量：<br/>老年患者、肝脏和/或胆道疾病，和/或肾衰患者在常规麻醉期间气管插管的标准剂量为0.6毫克/公斤。<br/>无论采取何种麻醉方法，推荐用于这些患者的维持剂量均为0.075-0.1毫克/公斤，滴注速率为5-6微克/公斤/分钟。(参见连续滴注，也可参见[注意事项', '本品可在8-30℃保存12周，一旦从冰箱中取出后，不推荐重新放入冰箱。<br/>给药方法<br/>本品需要通过静脉给予，可静脉注射或连续输注。<br/>剂量<br/>和其他神经肌肉阻滞药物一样，本品的给药剂量应个体化。在确定用药剂量时应适当考虑以下因素：<br/>麻醉方法、手术时间、镇静方法和机械通气的时间，同时应用的其他药物的相互作用以及患者情况等。建议采用适当的神经肌肉监测技术，以评定神经肌肉阻滞深度和恢复状况。<br/>吸入麻醉药确可增强本品的神经肌肉阻滞作用，然而临床上这种药物的协同作用只有当吸入麻醉药在组织中浓度达到产生该作用所需浓度时才具有临床意义。因此，在吸入麻醉下长时间手术(超过1小时)时，本品应减小维持剂量，延长给药间隔时间或减慢输注速率。(参考[药物相互作用])<br/>在成年患者中下列剂量推荐可作为通用的指南，用于气管插管和各种长短不同手术的神经肌肉阻滞。<br/>外科手术<br/>气管插管：<br/>常规麻醉中本品的标准插管剂量为0.6毫克/公斤，60秒内在几乎所有患者中可提供满意的插管条件。<br/>维持剂量：<br/>本品推荐的维持剂量为0.15毫克/公斤，在长时间吸入麻醉患者可适当减少至0.075-0.1毫克/公斤。最好在肌肉颤搐恢复至对照值的25%或对4个成串刺激具有2-3个反应时给予维持剂量。<br/>连续输注：<br/>若连续输注本品，建议先静注负荷剂量0.6毫克/公斤，当神经肌肉阻滞开始恢复时再行连续输注。适当调整输注速率，使肌肉颤搐高度维持在对照的10%左右或维持于对4个成串刺激保持1-2个反应。在成人静脉麻醉下，维持该水平肌松时的滴注速率范围为5-10微克/公斤/分钟，吸入麻醉下5-6微克/公斤/分钟。由于输注需要量因人及麻醉方法而异，输注给药时建议采用神经肌肉阻滞连续监测。<br/>老年患者、肝脏和/或胆道疾病，和/或肾衰患者的剂量：<br/>老年患者、肝脏和/或胆道疾病，和/或肾衰患者在常规麻醉期间气管插管的标准剂量为0.6毫克/公斤。<br/>无论采取何种麻醉方法，推荐用于这些患者的维持剂量均为0.075-0.1毫克/公斤，滴注速率为5-6微克/公斤/分钟。(参见连续滴注，也可参见[注意事项', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '主要成份', '丹参、牡丹皮。', '丹参、牡丹皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '适应症', '活血化瘀，通络止痛。用于心血瘀阻所致胸痹心痛。', '活血化瘀，通络止痛。用于心血瘀阻所致胸痹心痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '用法用量', '温开水冲服，一次1袋，一日2次。', '温开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '药理作用', '本品通过麻醉犬正常心脏血流动力学及心肌耗氧量实验，可显著增加冠脉血流量、扩张冠脉血管、改善心肌的供血、对缺血的心肌有保护作用。', '本品通过麻醉犬正常心脏血流动力学及心肌耗氧量实验，可显著增加冠脉血流量、扩张冠脉血管、改善心肌的供血、对缺血的心肌有保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '主要成份', '活性成分：布地奈德<br/>化学名称：16α,17α-22R,S-丙基亚甲基二氧-孕甾-1,4-二烯-11β,21-二羟基-3,20二酮<br/>分子式：C25H34O6<br/>分子量：430.5', '活性成分：布地奈德<br/>化学名称：16α,17α-22R,S-丙基亚甲基二氧-孕甾-1,4-二烯-11β,21-二羟基-3,20二酮<br/>分子式：C25H34O6<br/>分子量：430.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '适应症', '治疗季节性和常年性过敏性鼻炎，常年性非过敏性鼻炎；预防鼻息肉切除后鼻息肉的再生，对症治疗鼻息肉。', '治疗季节性和常年性过敏性鼻炎，常年性非过敏性鼻炎；预防鼻息肉切除后鼻息肉的再生，对症治疗鼻息肉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '用法用量', '剂量应个体化。<br/>鼻炎<br/>成人及6岁和6岁以上儿童：<br/>推荐起始剂量为一日256ug，此剂量可于早晨一次喷入或早晚分二次喷入。<br/>即：早晨每个鼻孔内喷入128ug（2×64ug）；或早晚两次，每次每个鼻孔内喷入64ug。<br/>一日用量超过256ug，未见作用增加。<br/>在获得预期的临床效果后，减少用量至控制症状所需的最小剂量。临床试验表明，一些患者每天早晨每个鼻孔喷入32ug作为维持剂量是足够的。<br/>一些患者在开始治疗后5-7小时即可缓解症状，而达到最大疗效通常需要连续数天的治疗（少数患者可能需要2周才能达到最大疗效）。因此，治疗季节性鼻炎，如果可能的话，最好在接触过敏原前开始使用。<br/>伴有严重的鼻充血时可能需配合使用缩血管药物。<br/>为控制过敏所致的眼部症状有时可能需要同时给予辅助治疗。<br/>治疗或预防鼻息肉<br/>推荐剂量为一日256ug，此剂量可于早晨一次喷入或早晚分二次喷入。在获得预期的临床效果后，减少用量至控制症状所需的最小剂量，以此作为维持剂量。<br/>对18岁起的成人，治疗过敏性鼻炎，32ug/喷的剂量无需处方，最多可使用3个月。', '剂量应个体化。<br/>鼻炎<br/>成人及6岁和6岁以上儿童：<br/>推荐起始剂量为一日256ug，此剂量可于早晨一次喷入或早晚分二次喷入。<br/>即：早晨每个鼻孔内喷入128ug（2×64ug）；或早晚两次，每次每个鼻孔内喷入64ug。<br/>一日用量超过256ug，未见作用增加。<br/>在获得预期的临床效果后，减少用量至控制症状所需的最小剂量。临床试验表明，一些患者每天早晨每个鼻孔喷入32ug作为维持剂量是足够的。<br/>一些患者在开始治疗后5-7小时即可缓解症状，而达到最大疗效通常需要连续数天的治疗（少数患者可能需要2周才能达到最大疗效）。因此，治疗季节性鼻炎，如果可能的话，最好在接触过敏原前开始使用。<br/>伴有严重的鼻充血时可能需配合使用缩血管药物。<br/>为控制过敏所致的眼部症状有时可能需要同时给予辅助治疗。<br/>治疗或预防鼻息肉<br/>推荐剂量为一日256ug，此剂量可于早晨一次喷入或早晚分二次喷入。在获得预期的临床效果后，减少用量至控制症状所需的最小剂量，以此作为维持剂量。<br/>对18岁起的成人，治疗过敏性鼻炎，32ug/喷的剂量无需处方，最多可使用3个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '不良反应', '约5％的患者会发生局部刺激的不良反应。<br/>下表根据分类和频次列出了各种不良反应，分为常见（≥1/100，＜1/10）,不常见（≥1/1000，＜1/100），罕见（≥1/10000，＜1/1000），和极罕见（＜1/10000）。<br/>呼吸系统、胸廊和纵膈疾病<br/>常见<br/>局部刺激，鼻出血、鼻腔出现轻度出血性分泌物。<br/>非常罕见：<br/>鼻中隔穿孔、鼻粘膜溃疡。<br/>免疫系统疾病<br/>不常见<br/>血管性水肿、荨麻疹、皮炎、皮疹和瘙痒。<br/>非常罕见：<br/>速发型过敏反应<br/>速发或迟发的过敏反应，包括荨麻疹、皮疹、皮炎、血管性神经水肿和瘙痒已有报道。极少数病人在鼻腔内给予类固醇后出现粘膜溃疡和鼻中隔穿孔。这些不良反应的原因（类固醇、这些疾病或其它因素）尚不清楚。', '约5％的患者会发生局部刺激的不良反应。<br/>下表根据分类和频次列出了各种不良反应，分为常见（≥1/100，＜1/10）,不常见（≥1/1000，＜1/100），罕见（≥1/10000，＜1/1000），和极罕见（＜1/10000）。<br/>呼吸系统、胸廊和纵膈疾病<br/>常见<br/>局部刺激，鼻出血、鼻腔出现轻度出血性分泌物。<br/>非常罕见：<br/>鼻中隔穿孔、鼻粘膜溃疡。<br/>免疫系统疾病<br/>不常见<br/>血管性水肿、荨麻疹、皮炎、皮疹和瘙痒。<br/>非常罕见：<br/>速发型过敏反应<br/>速发或迟发的过敏反应，包括荨麻疹、皮疹、皮炎、血管性神经水肿和瘙痒已有报道。极少数病人在鼻腔内给予类固醇后出现粘膜溃疡和鼻中隔穿孔。这些不良反应的原因（类固醇、这些疾病或其它因素）尚不清楚。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '药物过量', '本品急性过量，即使用大的剂量，也不会产生临床上的问题。若长期大剂量使用，可出现糖皮质激素的全身性作用如皮质醇增多症和肾上腺抑制。', '本品急性过量，即使用大的剂量，也不会产生临床上的问题。若长期大剂量使用，可出现糖皮质激素的全身性作用如皮质醇增多症和肾上腺抑制。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '禁忌', '对布地奈德或处方中任一成份有过敏史者。', '对布地奈德或处方中任一成份有过敏史者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '配伍禁忌', '口服酮康唑200mg一日一次平均增加同时口服的布地奈德（3mg单剂）的血药浓度6倍。<br/>在给布地奈德12小时后给予酮康唑，布地奈德的血药浓度平均增加3倍。尚无鼻用布地奈德发生这种相互作用的报道，但可以预期其血药浓度明显增加。因缺乏鼻用布地奈德与酮康唑合用时许可的推荐剂量的资料，故应避免两药合用。若无法避免合用，两药的给药间隔应尽可能长。同时应考虑减少布地奈德的用量。其它强效的CYP3A4抑制剂可能也会引起布地奈德血药浓度的明显升高。', '口服酮康唑200mg一日一次平均增加同时口服的布地奈德（3mg单剂）的血药浓度6倍。<br/>在给布地奈德12小时后给予酮康唑，布地奈德的血药浓度平均增加3倍。尚无鼻用布地奈德发生这种相互作用的报道，但可以预期其血药浓度明显增加。因缺乏鼻用布地奈德与酮康唑合用时许可的推荐剂量的资料，故应避免两药合用。若无法避免合用，两药的给药间隔应尽可能长。同时应考虑减少布地奈德的用量。其它强效的CYP3A4抑制剂可能也会引起布地奈德血药浓度的明显升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '注意事项', '长期使用高剂量，可能发生糖皮质激素的全身作用如：皮质醇增多症、肾上腺抑制和/或儿童生长迟缓。鼻腔用类固醇对儿童的长期作用尚未建立。使用含皮质激素的药品可导致生长迟缓。对长期接受皮质类固醇治疗的儿童和青少年，无论所用药品为何种剂型，都建议定期监测他们生长状况。如果疑有生长迟缓，应研究调查情况。应权衡使用糖皮质激素的利益和可能抑制生长的风险。<br/>治疗伴有鼻部真菌感染和疱疹的患者应谨慎。<br/>对从使用全身性糖皮质激素转而使用本品、且疑有下丘脑-垂体-肾上腺轴失调的患者，治疗时需慎重。对这些患者，全身性的类固醇应小心减量，应考虑检测下丘脑－垂体－肾上腺功能。在伴有应激如手术、创伤等时还可加用全身性类固醇。<br/>重度的肝功能损害影响口服布地奈德的药代动力学，导致清除率降低和全身利用率升高。说明需要考虑可能的全身作用。<br/>对患有肺结核的患者应特别警惕。<br/>布地奈德鼻喷雾剂不可接触眼睛，若接触眼睛，立即用水冲洗。<br/>应避免与酮康唑或其它强效的CYP3A4抑制剂合用。若无法避免，给药间隔应尽可能长。<br/>对驾驶和操作机器能力的影响<br/>布地奈德不影响驾驶及使用机器能力。<br/>运动员慎用', '长期使用高剂量，可能发生糖皮质激素的全身作用如：皮质醇增多症、肾上腺抑制和/或儿童生长迟缓。鼻腔用类固醇对儿童的长期作用尚未建立。使用含皮质激素的药品可导致生长迟缓。对长期接受皮质类固醇治疗的儿童和青少年，无论所用药品为何种剂型，都建议定期监测他们生长状况。如果疑有生长迟缓，应研究调查情况。应权衡使用糖皮质激素的利益和可能抑制生长的风险。<br/>治疗伴有鼻部真菌感染和疱疹的患者应谨慎。<br/>对从使用全身性糖皮质激素转而使用本品、且疑有下丘脑-垂体-肾上腺轴失调的患者，治疗时需慎重。对这些患者，全身性的类固醇应小心减量，应考虑检测下丘脑－垂体－肾上腺功能。在伴有应激如手术、创伤等时还可加用全身性类固醇。<br/>重度的肝功能损害影响口服布地奈德的药代动力学，导致清除率降低和全身利用率升高。说明需要考虑可能的全身作用。<br/>对患有肺结核的患者应特别警惕。<br/>布地奈德鼻喷雾剂不可接触眼睛，若接触眼睛，立即用水冲洗。<br/>应避免与酮康唑或其它强效的CYP3A4抑制剂合用。若无法避免，给药间隔应尽可能长。<br/>对驾驶和操作机器能力的影响<br/>布地奈德不影响驾驶及使用机器能力。<br/>运动员慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '妊娠及哺乳期妇女用药', '孕妇<br/>来自孕妇的临床经验有限。与其它糖皮质激素一样，在动物试验中，布地奈德引起各种类型的畸形（腭裂、骨骼畸形）。但是，动物实验的资料与人的关联性尚未显现。在获得更多的经验前，孕妇不应使用本品，除非有特别的考虑。<br/>哺乳期<br/>布地奈德可以分泌入乳汁。但是治疗剂量的布地奈德鼻喷雾剂预期对乳儿没有影响。研究布地奈德在女性哮喘患者服用普米克吸入剂进行维持治疗的过程中从血浆到乳汁的转移以及乳儿对的暴露量，采集患者在吸入布地奈德后8小时之内的血浆和乳汁样本。8名婴儿中有5人接受了采样。研究结果显示，药物在乳汁和血浆中的PK参数非常接近，布地奈德在乳汁中的浓度总是低于它在母亲血浆中的浓度。', '孕妇<br/>来自孕妇的临床经验有限。与其它糖皮质激素一样，在动物试验中，布地奈德引起各种类型的畸形（腭裂、骨骼畸形）。但是，动物实验的资料与人的关联性尚未显现。在获得更多的经验前，孕妇不应使用本品，除非有特别的考虑。<br/>哺乳期<br/>布地奈德可以分泌入乳汁。但是治疗剂量的布地奈德鼻喷雾剂预期对乳儿没有影响。研究布地奈德在女性哮喘患者服用普米克吸入剂进行维持治疗的过程中从血浆到乳汁的转移以及乳儿对的暴露量，采集患者在吸入布地奈德后8小时之内的血浆和乳汁样本。8名婴儿中有5人接受了采样。研究结果显示，药物在乳汁和血浆中的PK参数非常接近，布地奈德在乳汁中的浓度总是低于它在母亲血浆中的浓度。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '儿童用药', '6岁以下儿童使用本品的经验有限。', '6岁以下儿童使用本品的经验有限。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '老年人用药', '老年患者用量与成人相同。', '老年患者用量与成人相同。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '药理作用', '1．药理：布地奈德是一种具有高效局部抗炎作用的糖皮质激素。糖皮质激素在鼻炎治疗中的确切机制尚不完全清楚。糖皮质激素的抗炎作用，如抑制炎性介质的释放和抑制细胞因子介导的免疫反应可能在其中起重要作用。以对糖皮质激素受体的亲和力大小来比较，布地奈德的活性比泼尼松龙高约15倍。预防性使用布地奈德对鼻刺激引起的嗜酸性细胞迁移和过敏反应有保护作用。使用推荐剂量的本品，患者的基础血浆皮质醇水平及对ACTH刺激的反应不发生有临床意义的改变。然而，在对健康志愿者短期使用本品的观察中发现血浆及尿皮质醇水平的降低与剂量成相关性。在临床试验中未发现患季节性和常年性过敏性鼻炎的儿童和患常年性过敏性鼻炎的成人用药的量效关系。尚无使用本品32ug/喷和64ug/喷规格治疗血管运动性鼻炎（非过敏性鼻炎）的文献资料。2.毒理：急性、亚急性和长期毒性研究发现，布地奈德的全身作用，如体重下降、淋巴组织及肾上腺皮质萎缩，比其它糖皮质激素弱或者与其它糖皮质激素相当。经过六个不同的实验测试系统评价，布地奈德无致突变和诱裂作用。一致癌性研究发现，雄性SD大鼠在服用布地奈德后，大脑神经胶质瘤的发生率有所增加，但该结果未被重复实验证实。重复研究实验发现，任一活性药物（布地奈德、泼尼松龙、曲安奈德）治疗组之间的大脑神经胶质瘤发生率以及与对照组之间无区别。在最初的致癌性研究中发现的雄性大鼠的肝脏改变（原发性肝细胞肿瘤）被用布地奈德和其它对照的糖皮质激素进行的重复研究实验证实。该作用可能与受体作用相关，因而反映了此类药物的作用。已有的临床经验表明，无证据显示布地奈德或其它糖皮质激素在人体会引起脑神经胶质瘤和原发性肝细胞肿瘤。', '1．药理：布地奈德是一种具有高效局部抗炎作用的糖皮质激素。糖皮质激素在鼻炎治疗中的确切机制尚不完全清楚。糖皮质激素的抗炎作用，如抑制炎性介质的释放和抑制细胞因子介导的免疫反应可能在其中起重要作用。以对糖皮质激素受体的亲和力大小来比较，布地奈德的活性比泼尼松龙高约15倍。预防性使用布地奈德对鼻刺激引起的嗜酸性细胞迁移和过敏反应有保护作用。使用推荐剂量的本品，患者的基础血浆皮质醇水平及对ACTH刺激的反应不发生有临床意义的改变。然而，在对健康志愿者短期使用本品的观察中发现血浆及尿皮质醇水平的降低与剂量成相关性。在临床试验中未发现患季节性和常年性过敏性鼻炎的儿童和患常年性过敏性鼻炎的成人用药的量效关系。尚无使用本品32ug/喷和64ug/喷规格治疗血管运动性鼻炎（非过敏性鼻炎）的文献资料。2.毒理：急性、亚急性和长期毒性研究发现，布地奈德的全身作用，如体重下降、淋巴组织及肾上腺皮质萎缩，比其它糖皮质激素弱或者与其它糖皮质激素相当。经过六个不同的实验测试系统评价，布地奈德无致突变和诱裂作用。一致癌性研究发现，雄性SD大鼠在服用布地奈德后，大脑神经胶质瘤的发生率有所增加，但该结果未被重复实验证实。重复研究实验发现，任一活性药物（布地奈德、泼尼松龙、曲安奈德）治疗组之间的大脑神经胶质瘤发生率以及与对照组之间无区别。在最初的致癌性研究中发现的雄性大鼠的肝脏改变（原发性肝细胞肿瘤）被用布地奈德和其它对照的糖皮质激素进行的重复研究实验证实。该作用可能与受体作用相关，因而反映了此类药物的作用。已有的临床经验表明，无证据显示布地奈德或其它糖皮质激素在人体会引起脑神经胶质瘤和原发性肝细胞肿瘤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '药代动力学', '吸收相对于标示的每喷剂量，本品中布地奈德的全身利用度为33%。在临床剂量，药代动力学是与剂量成比例的。在成人，用本品喷入布地奈德256ug后，血药峰浓度为0.64nmol/L，在0.7小时内达峰，其成人AUC（曲线下面积）为2.7nmol・h/L，在儿童为5.5nmol・h/L，这表明儿童的糖皮质激素全身暴露量更高。分布和代谢布地奈德分布容积约3L/kg，血浆蛋白结合率为85-90％。布地奈德经肝脏首过代谢的程度很高(约90％)，代谢物的糖皮质激素活性较低。主要代谢物6α-羟布地奈德和16α-羟泼尼松龙的糖皮质激素活性不到布地奈德的1％。在鼻中，布地奈德无局部代谢。消除布地奈德主要通过由CYP3A4酶催化的代谢途径而消除。代谢物以其原形或结合的形式主要经肾排泄。尿中检测不到原形布地奈德。布地奈德的全身清除率高（0.9～1.4L/min），静脉注射给药的血浆半衰期平均约2-3小时。', '吸收相对于标示的每喷剂量，本品中布地奈德的全身利用度为33%。在临床剂量，药代动力学是与剂量成比例的。在成人，用本品喷入布地奈德256ug后，血药峰浓度为0.64nmol/L，在0.7小时内达峰，其成人AUC（曲线下面积）为2.7nmol・h/L，在儿童为5.5nmol・h/L，这表明儿童的糖皮质激素全身暴露量更高。分布和代谢布地奈德分布容积约3L/kg，血浆蛋白结合率为85-90％。布地奈德经肝脏首过代谢的程度很高(约90％)，代谢物的糖皮质激素活性较低。主要代谢物6α-羟布地奈德和16α-羟泼尼松龙的糖皮质激素活性不到布地奈德的1％。在鼻中，布地奈德无局部代谢。消除布地奈德主要通过由CYP3A4酶催化的代谢途径而消除。代谢物以其原形或结合的形式主要经肾排泄。尿中检测不到原形布地奈德。布地奈德的全身清除率高（0.9～1.4L/min），静脉注射给药的血浆半衰期平均约2-3小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '主要成份', '丹参多酚酸盐。', '丹参多酚酸盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '适应症', '活血、化瘀、通脉。用于冠心病稳定型心绞痛，分级为Ⅰ、Ⅱ级，心绞痛症状表现为轻、中度，中医辨证为心血瘀阻证者，症见胸痛、胸闷、心悸。', '活血、化瘀、通脉。用于冠心病稳定型心绞痛，分级为Ⅰ、Ⅱ级，心绞痛症状表现为轻、中度，中医辨证为心血瘀阻证者，症见胸痛、胸闷、心悸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '用法用量', '静脉滴注。一次200mg，用5％葡萄糖注射液或0.9%氯化钠注射液250ml-500ml溶解后使用。一日1次。疗程2周。', '静脉滴注。一次200mg，用5％葡萄糖注射液或0.9%氯化钠注射液250ml-500ml溶解后使用。一日1次。疗程2周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '不良反应', '1.少数患者发生头晕、头昏、头胀痛。<br/>2.偶有患者在输液中因静滴速度快致轻度头痛。<br/>3.偶尔有血谷丙转氨酶升高，在停药后消失。<br/>4.过敏反应：皮疹、瘙痒、全身皮肤潮红、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克 <br/>5.全身性损害：畏寒、寒战、发热、乏力、疼痛、多汗、颤抖<br/>6.呼吸系统：呼吸急促 <br/>7.心血管系统：心悸、胸闷、心律失常、血压升高<br/>8.消化系统：呕吐、恶心、腹痛、腹胀、腹泻、肝脏生化指标异常（如转氨酶升高）<br/>9.神经精神系统：头晕、头痛、头胀、麻木<br/>10.皮肤及其附件：风团样皮疹、斑丘疹、红斑疹<br/>11.用药部位：注射部位的疼痛、麻木、静脉炎<br/>12.其他：面部水肿', '1.少数患者发生头晕、头昏、头胀痛。<br/>2.偶有患者在输液中因静滴速度快致轻度头痛。<br/>3.偶尔有血谷丙转氨酶升高，在停药后消失。<br/>4.过敏反应：皮疹、瘙痒、全身皮肤潮红、呼吸困难、憋气、心悸、紫绀、血压下降、过敏性休克 <br/>5.全身性损害：畏寒、寒战、发热、乏力、疼痛、多汗、颤抖<br/>6.呼吸系统：呼吸急促 <br/>7.心血管系统：心悸、胸闷、心律失常、血压升高<br/>8.消化系统：呕吐、恶心、腹痛、腹胀、腹泻、肝脏生化指标异常（如转氨酶升高）<br/>9.神经精神系统：头晕、头痛、头胀、麻木<br/>10.皮肤及其附件：风团样皮疹、斑丘疹、红斑疹<br/>11.用药部位：注射部位的疼痛、麻木、静脉炎<br/>12.其他：面部水肿', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '禁忌', '1.禁忌与其他药品混合配伍使用。<br/>2.对本品或含有丹参类药物有过敏史或有严重不良反应病史者禁用。<br/>3.孕妇禁用。<br/>4.禁忌与其他药品在同一容器内混合配伍使用。', '1.禁忌与其他药品混合配伍使用。<br/>2.对本品或含有丹参类药物有过敏史或有严重不良反应病史者禁用。<br/>3.孕妇禁用。<br/>4.禁忌与其他药品在同一容器内混合配伍使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '注意事项', '1.有出血倾向者慎用。<br/>2.孕妇、哺乳期妇女慎用。<br/>3.目前尚无充分的药物相互作用研究资料。<br/>4.谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等问题。<br/>5.本品有过敏性休克病例报告，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过 反应或其他严重不良反应须立即停药并及时救治。<br/>6.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>7.严格掌握用法用量。按照药品说明书推荐剂量和疗程使用药品。不超剂量、过快滴注和长期连续用药。<br/>8.本品保存不当可能会影响药品质量。用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>9.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他品混合在同一容器内使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间、输液器的冲洗以及药物相互作用等问题。<br/>10.使用本品时应避免和碱性药物混合在同一容器内使用；本品含有二价镁离子，和喹诺酮类药物合用会产生沉淀。<br/>11.用药前应仔细询问患者用药史和过敏史。有过敏病史血倾向者、肝功能异常患者、初次使用中药注射剂者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>12.目前尚无儿童、哺乳期妇女应用本品的系统研究资料，不建议儿童、哺乳期妇女使用。<br/>13.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，积极救治。<br/>14.用药期间应加强肝功能监测。', '1.有出血倾向者慎用。<br/>2.孕妇、哺乳期妇女慎用。<br/>3.目前尚无充分的药物相互作用研究资料。<br/>4.谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等问题。<br/>5.本品有过敏性休克病例报告，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过 反应或其他严重不良反应须立即停药并及时救治。<br/>6.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>7.严格掌握用法用量。按照药品说明书推荐剂量和疗程使用药品。不超剂量、过快滴注和长期连续用药。<br/>8.本品保存不当可能会影响药品质量。用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>9.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他品混合在同一容器内使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间、输液器的冲洗以及药物相互作用等问题。<br/>10.使用本品时应避免和碱性药物混合在同一容器内使用；本品含有二价镁离子，和喹诺酮类药物合用会产生沉淀。<br/>11.用药前应仔细询问患者用药史和过敏史。有过敏病史血倾向者、肝功能异常患者、初次使用中药注射剂者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>12.目前尚无儿童、哺乳期妇女应用本品的系统研究资料，不建议儿童、哺乳期妇女使用。<br/>13.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，积极救治。<br/>14.用药期间应加强肝功能监测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '药理作用', '药理试验表明，本品对冠状动脉结扎引起的犬急性心肌梗死有降低心电图ST段抬高程度、减少梗死面积、降低血清LDH的作用；对ADP诱导的大鼠血小板聚集有一定抑制作用；对大鼠动静脉旁路血栓形成有一定抑制作用。<br/>毒理试验表明，Beagle犬30天的长毒试验中高剂量组(320mg/Kg)动物肝细胞和肾小管上皮细胞含胆红素、棕黄色药样物，肺、脾组织，肠系膜淋巴结皮髓质窦、肠黏膜均见有吞噬药样物的巨噬细胞，且上述器官也呈棕褐色；骨髓造血组织轻度增生，偶见黄色药样物；注射部位血管内皮细胞损伤，血管有新鲜血栓形成，部分血栓机化。', '药理试验表明，本品对冠状动脉结扎引起的犬急性心肌梗死有降低心电图ST段抬高程度、减少梗死面积、降低血清LDH的作用；对ADP诱导的大鼠血小板聚集有一定抑制作用；对大鼠动静脉旁路血栓形成有一定抑制作用。<br/>毒理试验表明，Beagle犬30天的长毒试验中高剂量组(320mg/Kg)动物肝细胞和肾小管上皮细胞含胆红素、棕黄色药样物，肺、脾组织，肠系膜淋巴结皮髓质窦、肠黏膜均见有吞噬药样物的巨噬细胞，且上述器官也呈棕褐色；骨髓造血组织轻度增生，偶见黄色药样物；注射部位血管内皮细胞损伤，血管有新鲜血栓形成，部分血栓机化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '主要成份', '本品主要成份为噻托溴铵。<br/>化学名称：(1R,2R,4S,5S,7S)-7-[2-羟基-2,2-二(2-噻吩基)乙酰氧] -9,9-二甲基-3-氧杂-9-氮阳离子三环[3,3,1,02.4]壬烷溴化物。<br/>化学结构式：<br/>分子式：C19H22BrNO4S2<br/>分子量：472.41', '本品主要成份为噻托溴铵。<br/>化学名称：(1R,2R,4S,5S,7S)-7-[2-羟基-2,2-二(2-噻吩基)乙酰氧] -9,9-二甲基-3-氧杂-9-氮阳离子三环[3,3,1,0<sup>2.4]壬烷溴化物。<br/>化学结构式：<br/>分子式：C<sub>19H<sub>22BrNO<sub>4S<sub>2<br/>分子量：472.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '适应症', '适用于慢性阻塞性肺病(COPD)的维持治疗，包括慢性支气管炎和肺气肿，伴随性呼吸困难的维持治疗及急性发作的预防。', '适用于慢性阻塞性肺病(COPD)的维持治疗，包括慢性支气管炎和肺气肿，伴随性呼吸困难的维持治疗及急性发作的预防。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '用法用量', '临用前，取胶囊1粒放入专用吸入器的刺孔槽内，用手指揿压按扭，胶囊两端分别被细针刺孔，然后将口吸器放入口腔深部，用力吸气，胶囊随着气流产生快速旋转，胶囊中的药粉即喷出囊壳，并随气流进入呼吸道。<br/>成人：一次1粒，一日1次。<br/>对老年患者、肝功能不全和肾功能不全患者无需调整剂量，但对中重度肾功能不全患者(CL<sub>CR＜50ml/min)必须进行密切监控。', '临用前，取胶囊1粒放入专用吸入器的刺孔槽内，用手指揿压按扭，胶囊两端分别被细针刺孔，然后将口吸器放入口腔深部，用力吸气，胶囊随着气流产生快速旋转，胶囊中的药粉即喷出囊壳，并随气流进入呼吸道。<br/>成人：一次1粒，一日1次。<br/>对老年患者、肝功能不全和肾功能不全患者无需调整剂量，但对中重度肾功能不全患者(CL<sub>CR＜50ml/min)必须进行密切监控。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '不良反应', 'a)概述<br/>在共有906例患者接受噻托溴铵治疗1年的临床试验中，最经常发生的不良反应为口干。大约14%的患者发生口干。口干反应通常较轻微且随着持续治疗该反应会消失。<br/>b)下表所列的是该种不良反应的报告率，这些资料来自患者接受噻托溴铵治疗1年的临床试验(根据WHO器官系统分级)<br/>不良反应<br/>频率<br/>全身过敏反应：<br/>少见（即&gt;0.1%,&lt;1%）<br/>胃肠道系统失常：<br/>口干<br/>便秘<br/>非常常见（即&gt;10%）<br/>常见（即&gt;1%,&lt;10%）<br/>心率和节律失常：<br/>心动过速<br/>心悸<br/>少见（即&gt;0.1%,&lt;1%）<br/>少见（即&gt;0.1%,&lt;1%）<br/><br/>抵抗力系统失常：<br/>念珠菌感染<br/>常见（即&gt;1%,&lt;10%）<br/><br/>呼吸系统异常：<br/>鼻窦炎<br/>咽炎<br/>常见（即&gt;1%,&lt;10%）<br/>常见（即&gt;1%,&lt;10%）<br/>泌尿系统失常：<br/>排尿困难<br/>尿潴留<br/>少见（即&gt;0.1%,&lt;1%）<br/>少见（即&gt;0.1%,&lt;1%）<br/><br/><br/>所有列为常见的不良事件均指与安慰剂组相比报导发生频率超过1％至2％。<br/>上市后经验：已收到关于恶心、声音嘶哑和头晕的自发性不良反应报告。<br/>c)关于个别严重和/或经常发生的不良反应<br/>COPD患者抗胆碱能治疗最常见的反应为口干。大部分病例口干症状较轻微。总的来说，口干发生在治疗后的第3至第5周。口干症状通常在患者持续治疗后消失。在906名患者用药1年的临床试验中，因口干不良反应而中止试验的有3名患者(占总治疗数的0.3％)。<br/>在用药1年的临床试验中，个别病例所报告的严重且持续的不良反应为便秘和尿潴留。尿潴留只见于有易患因素的老年男性(如前列腺肥大)。<br/>应用噻托溴铵后有个别病例发生室性心动过速和房颤，通常见于易感病人。<br/>和所有吸入治疗一样，噻托溴铵可能引起吸入刺激导致的支气管痉挛。<br/>自发性不良反应报告的过敏反应包括血管性水肿、皮疹、风疹和皮肤瘙痒。<br/>d)不良反应的药理学分类<br/>有许多器官系统和功能是受副交感神经系统控制的，因此易受抗胆碱能制剂的影响。全身性抗胆碱能作用可能有关的不良反应包括口干、咽干、心率增加、视力模糊、青光眼、排尿困难、尿潴留和便秘。另外，吸入噻托溴铵患者可能发生上呼吸道刺激现象。口干和便秘的发生率随年龄增长而增加。', 'a)概述<br/>在共有906例患者接受噻托溴铵治疗1年的临床试验中，最经常发生的不良反应为口干。大约14%的患者发生口干。口干反应通常较轻微且随着持续治疗该反应会消失。<br/>b)下表所列的是该种不良反应的报告率，这些资料来自患者接受噻托溴铵治疗1年的临床试验(根据WHO器官系统分级)<br/>不良反应<br/>频率<br/>全身过敏反应：<br/>少见（即&gt;0.1%,&lt;1%）<br/>胃肠道系统失常：<br/>口干<br/>便秘<br/>非常常见（即&gt;10%）<br/>常见（即&gt;1%,&lt;10%）<br/>心率和节律失常：<br/>心动过速<br/>心悸<br/>少见（即&gt;0.1%,&lt;1%）<br/>少见（即&gt;0.1%,&lt;1%）<br/><br/>抵抗力系统失常：<br/>念珠菌感染<br/>常见（即&gt;1%,&lt;10%）<br/><br/>呼吸系统异常：<br/>鼻窦炎<br/>咽炎<br/>常见（即&gt;1%,&lt;10%）<br/>常见（即&gt;1%,&lt;10%）<br/>泌尿系统失常：<br/>排尿困难<br/>尿潴留<br/>少见（即&gt;0.1%,&lt;1%）<br/>少见（即&gt;0.1%,&lt;1%）<br/><br/><br/>所有列为常见的不良事件均指与安慰剂组相比报导发生频率超过1％至2％。<br/>上市后经验：已收到关于恶心、声音嘶哑和头晕的自发性不良反应报告。<br/>c)关于个别严重和/或经常发生的不良反应<br/>COPD患者抗胆碱能治疗最常见的反应为口干。大部分病例口干症状较轻微。总的来说，口干发生在治疗后的第3至第5周。口干症状通常在患者持续治疗后消失。在906名患者用药1年的临床试验中，因口干不良反应而中止试验的有3名患者(占总治疗数的0.3％)。<br/>在用药1年的临床试验中，个别病例所报告的严重且持续的不良反应为便秘和尿潴留。尿潴留只见于有易患因素的老年男性(如前列腺肥大)。<br/>应用噻托溴铵后有个别病例发生室性心动过速和房颤，通常见于易感病人。<br/>和所有吸入治疗一样，噻托溴铵可能引起吸入刺激导致的支气管痉挛。<br/>自发性不良反应报告的过敏反应包括血管性水肿、皮疹、风疹和皮肤瘙痒。<br/>d)不良反应的药理学分类<br/>有许多器官系统和功能是受副交感神经系统控制的，因此易受抗胆碱能制剂的影响。全身性抗胆碱能作用可能有关的不良反应包括口干、咽干、心率增加、视力模糊、青光眼、排尿困难、尿潴留和便秘。另外，吸入噻托溴铵患者可能发生上呼吸道刺激现象。口干和便秘的发生率随年龄增长而增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '药物过量', '高剂量的噻托溴铵可引起抗胆碱能的症状和体征。<br/>然而，健康志愿者单次吸入达340微克的噻托溴铵后未出现全身性的抗胆碱能不良作用。另外，健康志愿者每日一次吸入170微克噻托溴铵，用药7天，除口干，未见其他相关不良反应。在对慢性阻塞性肺疾病(COPD)的患者进行的多剂量研究中，当用每日最高剂量为43微克的噻托溴铵治疗4周后，未观察到显著的不良反应。<br/>由于疏忽而经口服入噻托溴铵胶囊引起急性中毒是不太可能的，因其口服生物利用度很低。', '高剂量的噻托溴铵可引起抗胆碱能的症状和体征。<br/>然而，健康志愿者单次吸入达340微克的噻托溴铵后未出现全身性的抗胆碱能不良作用。另外，健康志愿者每日一次吸入170微克噻托溴铵，用药7天，除口干，未见其他相关不良反应。在对慢性阻塞性肺疾病(COPD)的患者进行的多剂量研究中，当用每日最高剂量为43微克的噻托溴铵治疗4周后，未观察到显著的不良反应。<br/>由于疏忽而经口服入噻托溴铵胶囊引起急性中毒是不太可能的，因其口服生物利用度很低。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '禁忌', '1、禁用于对噻托溴铵或本品所含有其它成分如乳糖过敏者。<br/>2、禁用于对阿托品或阿托品衍生物过敏者。', '1、禁用于对噻托溴铵或本品所含有其它成分如乳糖过敏者。<br/>2、禁用于对阿托品或阿托品衍生物过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '配伍禁忌', '尽管未进行过正式的药物相互作用研究，但噻托溴铵吸入性粉末与其他药物同时使用未发现不良反应，这些药物包括拟交感神经作用的支气管扩张剂、甲基黄嘌呤与口服或吸入性甾体类药物等，为通常用于治疗慢性阻塞性肺病(COPD)的药物。<br/>噻托溴铵与其他抗胆碱能药物合用未进行过研究，因此不推荐与其他抗胆碱能药物合用。', '尽管未进行过正式的药物相互作用研究，但噻托溴铵吸入性粉末与其他药物同时使用未发现不良反应，这些药物包括拟交感神经作用的支气管扩张剂、甲基黄嘌呤与口服或吸入性甾体类药物等，为通常用于治疗慢性阻塞性肺病(COPD)的药物。<br/>噻托溴铵与其他抗胆碱能药物合用未进行过研究，因此不推荐与其他抗胆碱能药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '注意事项', '1、噻托溴铵作为每日一次维持治疗的支气管扩张药，不应用作支气管痉挛急性发作的初始治疗，即抢救治疗药物。<br/>2、在吸入噻托溴铵粉末后有可能立即发生过敏反应。<br/>3、与其它抗胆碱能药物一样，对于窄角型青光眼、前列腺增生、或膀胱颈梗阻的患者应谨慎使用。<br/>4、吸入药物可能引起吸入性支气管痉挛。<br/>5、与所有主要经肾脏排泄的药物一样，对于中、重度肾功能不全(肌酐清除率≤50ml/min)的患者，只有在预期利益大于可能产生的危害时，才能使用噻托溴铵。尚无严重肾功能不全患者长期使用噻托溴铵的经验。<br/>6、胶囊应该密封于囊泡中保存，仅在用药时取出，取出后应尽快使用，否则药效会降低，不小心暴露于空气中的胶囊应丢弃。<br/>7、患者需注意避免将药物粉末弄入眼内。必须告知患者药粉误入眼内可能引起或加重窄角型青光眼、眼睛疼痛或不适、短暂视力模糊、视觉晕轮或彩色影像并伴有结膜充血引起的红眼和角膜水肿的症状。如果出现窄角型青光眼的征象，应停止使用噻托溴铵并立即去看医生。<br/>8、口干，是由抗胆碱能治疗引起的，长期可引起龋齿。<br/>9、噻托溴铵的使用不得超过一天一次。<br/>10、本胶囊仅供吸入，不能口服。<br/>11、未进行对驾驶和操作机器能力影响的研究。根据在推荐剂量下得到的药理学和不良反应特性，未有证据显示会影响驾驶和操作机器的能力。', '1、噻托溴铵作为每日一次维持治疗的支气管扩张药，不应用作支气管痉挛急性发作的初始治疗，即抢救治疗药物。<br/>2、在吸入噻托溴铵粉末后有可能立即发生过敏反应。<br/>3、与其它抗胆碱能药物一样，对于窄角型青光眼、前列腺增生、或膀胱颈梗阻的患者应谨慎使用。<br/>4、吸入药物可能引起吸入性支气管痉挛。<br/>5、与所有主要经肾脏排泄的药物一样，对于中、重度肾功能不全(肌酐清除率≤50ml/min)的患者，只有在预期利益大于可能产生的危害时，才能使用噻托溴铵。尚无严重肾功能不全患者长期使用噻托溴铵的经验。<br/>6、胶囊应该密封于囊泡中保存，仅在用药时取出，取出后应尽快使用，否则药效会降低，不小心暴露于空气中的胶囊应丢弃。<br/>7、患者需注意避免将药物粉末弄入眼内。必须告知患者药粉误入眼内可能引起或加重窄角型青光眼、眼睛疼痛或不适、短暂视力模糊、视觉晕轮或彩色影像并伴有结膜充血引起的红眼和角膜水肿的症状。如果出现窄角型青光眼的征象，应停止使用噻托溴铵并立即去看医生。<br/>8、口干，是由抗胆碱能治疗引起的，长期可引起龋齿。<br/>9、噻托溴铵的使用不得超过一天一次。<br/>10、本胶囊仅供吸入，不能口服。<br/>11、未进行对驾驶和操作机器能力影响的研究。根据在推荐剂量下得到的药理学和不良反应特性，未有证据显示会影响驾驶和操作机器的能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '妊娠及哺乳期妇女用药', '对于噻托溴铵来说，没有关于妊娠状态下用药的临床资料。动物实验研究显示出与母体相关的生殖毒性。没有关于哺乳期妇女使用噻托溴铵的资料。根据对哺乳期啮齿类动物的研究，少量的噻托溴铵可分泌至乳汁中。<br/>因此，噻托溴铵不应用于妊娠或哺乳期妇女，除非预期的利益超过可能对未出生的胎儿或婴儿带来的危险。', '对于噻托溴铵来说，没有关于妊娠状态下用药的临床资料。动物实验研究显示出与母体相关的生殖毒性。没有关于哺乳期妇女使用噻托溴铵的资料。根据对哺乳期啮齿类动物的研究，少量的噻托溴铵可分泌至乳汁中。<br/>因此，噻托溴铵不应用于妊娠或哺乳期妇女，除非预期的利益超过可能对未出生的胎儿或婴儿带来的危险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '儿童用药', '尚没有儿科患者应用噻托溴铵的经验，因此年龄小于18岁的患者不推荐使用本品。', '尚没有儿科患者应用噻托溴铵的经验，因此年龄小于18岁的患者不推荐使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '老年人用药', '老年患者可以按推荐剂量使用本品。', '老年患者可以按推荐剂量使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '药理作用', '药理作用<br/>噻托溴铵为长效的抗胆碱能药物，它对五种胆碱受体(M1-M5)具有相似的的亲和性。通过和平滑肌上的M3受体结合产生对支气管平滑肌的扩张作用。这种作用具有竞争性和可逆性。体内、体外研究显示本品具有剂量依赖性的、可持续24小时的抑制乙酰甲胆碱诱导的支气管收缩作用。本品对支气管的扩张作用具有突出的定位选择性。<br/>毒理研究<br/>生殖毒性：大鼠吸入剂量达1.689mg/kg/d(按体表面积计算，约为临床推荐日剂量的760倍)，对生育力未见影响。大鼠吸入剂量达0.078mg/kg/d(按体表面积计算，约为临床推荐日剂量的35倍)，有流产，活胎数量和平均胎儿重量减少，胎儿的性成熟延迟的作用；兔吸入剂量达0.4mg/kg/d(按体表面积计算，约为临床推荐日剂量的360倍)，增加植入后的丢失。但在大鼠和兔吸入剂量分别为0.009和0.088mg/kg/d(按体表面积计算，约为临床推荐日剂量的4', '药理作用<br/>噻托溴铵为长效的抗胆碱能药物，它对五种胆碱受体(M<sub>1-M<sub>5)具有相似的的亲和性。通过和平滑肌上的M<sub>3受体结合产生对支气管平滑肌的扩张作用。这种作用具有竞争性和可逆性。体内、体外研究显示本品具有剂量依赖性的、可持续24小时的抑制乙酰甲胆碱诱导的支气管收缩作用。本品对支气管的扩张作用具有突出的定位选择性。<br/>毒理研究<br/>生殖毒性：大鼠吸入剂量达1.689mg/kg/d(按体表面积计算，约为临床推荐日剂量的760倍)，对生育力未见影响。大鼠吸入剂量达0.078mg/kg/d(按体表面积计算，约为临床推荐日剂量的35倍)，有流产，活胎数量和平均胎儿重量减少，胎儿的性成熟延迟的作用；兔吸入剂量达0.4mg/kg/d(按体表面积计算，约为临床推荐日剂量的360倍)，增加植入后的丢失。但在大鼠和兔吸入剂量分别为0.009和0.088mg/kg/d(按体表面积计算，约为临床推荐日剂量的4<span style', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '主要成份', '本品是从健康新生小牛肺中分离提取的肺表面活性物质。主要组分包括磷脂、胆固醇、甘油三酯、游离脂肪酸和少量肺表面活性物质蛋白（SP-B和SP-C），其中总磷脂不少于80％，卵磷脂不少于55％，蛋白含量约1～2％。此外，本品每瓶含有相当于2ml葡萄糖氯化钠注射液（5％葡萄糖，0.9％氯化钠）的干燥物。<br/>辅料为：葡萄糖氯化钠注射液。', '本品是从健康新生小牛肺中分离提取的肺表面活性物质。主要组分包括磷脂、胆固醇、甘油三酯、游离脂肪酸和少量肺表面活性物质蛋白（SP-B和SP-C），其中总磷脂不少于80％，卵磷脂不少于55％，蛋白含量约1～2％。此外，本品每瓶含有相当于2ml葡萄糖氯化钠注射液（5％葡萄糖，0.9％氯化钠）的干燥物。<br/>辅料为：葡萄糖氯化钠注射液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '适应症', '用于治疗新生儿呼吸窘迫综合征（RDS），以及预防早产婴儿呼吸窘迫综合征。', '用于治疗新生儿呼吸窘迫综合征（RDS），以及预防早产婴儿呼吸窘迫综合征。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '用法用量', '本品仅能用于气管内给药。<br/>给药时间：<br/>预防性用药：适用于胎龄小于29周和/或存在新生儿呼吸窘迫综合征的早产儿，在出生后尽早给药，最好在出生后30分钟内；<br/>治疗性用药：要在出现RDS早期征象后尽早给药，通常在患儿出生后12小时以内，不宜超过48小时，给药越早效果越好。<br/>剂量：70mg/kg出生体重，给药剂量应根据患儿具体情况灵活掌握，首次给药范围可在40～100mg/kg出生体重，多数病例如能早期及时用药，70mg/kg即可取得良好效果；病情较重，胸片病变明显，动脉血氧分压较低，或有合并症的病例，偏大剂量可有更好效果。<br/>用法：应用前检查药品外观有无变色，每支加2ml注射用水，将药品复温到室温（可在室温放置20分钟或用手复温），轻轻振荡，勿用力摇动，使成均匀的混悬液，若有少量泡沫属正常现象。按剂量抽吸于5ml注射器内，以细塑料导管经气管插管注入肺内，插入深度以刚到气管插管下口为宜。总剂量分4次，按平卧、右侧卧、左侧卧、半卧位顺序注入。每次注入时间约为10～15秒，注入速度不要太快，以免药液呛出或堵塞气道，每次给药间隔加压给氧（频率40～60次/分）1～2分钟左右（注意勿气量过大以免发生气胸），注药全过程约15分钟。给药操作应由2名医务人员合作完成，注药过程中应密切监测患儿呼吸循环情况，肺部听诊可有一过性少量水泡音，不必做特殊处理。给药后4小时内尽可能不要吸痰。<br/>给药次数：多数通常只应用1次即可，如患儿呼吸情况无明显好转，需继续应用呼吸机，明确呼吸衰竭是由RDS引起，必要时在第一次用药后12～24小时（至少6小时）可应用第2次，重复给药最多应用3次，剂量与首次给药相同。', '本品仅能用于气管内给药。<br/>给药时间：<br/>预防性用药：适用于胎龄小于29周和/或存在新生儿呼吸窘迫综合征的早产儿，在出生后尽早给药，最好在出生后30分钟内；<br/>治疗性用药：要在出现RDS早期征象后尽早给药，通常在患儿出生后12小时以内，不宜超过48小时，给药越早效果越好。<br/>剂量：70mg/kg出生体重，给药剂量应根据患儿具体情况灵活掌握，首次给药范围可在40～100mg/kg出生体重，多数病例如能早期及时用药，70mg/kg即可取得良好效果；病情较重，胸片病变明显，动脉血氧分压较低，或有合并症的病例，偏大剂量可有更好效果。<br/>用法：应用前检查药品外观有无变色，每支加2ml注射用水，将药品复温到室温（可在室温放置20分钟或用手复温），轻轻振荡，勿用力摇动，使成均匀的混悬液，若有少量泡沫属正常现象。按剂量抽吸于5ml注射器内，以细塑料导管经气管插管注入肺内，插入深度以刚到气管插管下口为宜。总剂量分4次，按平卧、右侧卧、左侧卧、半卧位顺序注入。每次注入时间约为10～15秒，注入速度不要太快，以免药液呛出或堵塞气道，每次给药间隔加压给氧（频率40～60次/分）1～2分钟左右（注意勿气量过大以免发生气胸），注药全过程约15分钟。给药操作应由2名医务人员合作完成，注药过程中应密切监测患儿呼吸循环情况，肺部听诊可有一过性少量水泡音，不必做特殊处理。给药后4小时内尽可能不要吸痰。<br/>给药次数：多数通常只应用1次即可，如患儿呼吸情况无明显好转，需继续应用呼吸机，明确呼吸衰竭是由RDS引起，必要时在第一次用药后12～24小时（至少6小时）可应用第2次，重复给药最多应用3次，剂量与首次给药相同。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '不良反应', '临床上给药过程中由于一过性气道阻塞可有短暂的血氧下降和心率、血压波动，发生不良反应时应暂停给药，给以相应处理，病情稳定后再继续给药。<br/>根据临床试验，本品给药过程中由于气道部分阻塞发生临床症状者共占33.3%，其中发生一过性紫绀21.1％，呛咳8.8％，呼吸暂停3.5％，以上症状在药液注毕，手控通气1分钟，药物分布于肺泡内后即消失，未见过敏反应及其他不良反应。<br/>给药后肺顺应性可在短时间内好转，应及时调低呼吸机通气压力，以免发生肺通气过度或气胸；吸入氧浓度也要根据血氧变化相应调整。<br/>根据本品临床试验结果，用药三天后血液生化检查，对肝、肾功能无重要影响。<br/>本品（珂立苏）上市后不良反应监测结果未见其它不良反应报告。<br/>根据国外文献报道，同类品种临床试验结果显示给药操作相关的常见不良反应还包括：心动过缓（34%)，表面活性物质反流至气管导管（21%)，需要手控通气（16%）以及重新气管插管（3%）。这些事件通常为短暂发生且不会伴随有严重的并发症或死亡。此外，随着给药操作技术的进展，国内同类品种很少报道有心动过缓、低血压、低氧饱和度、|暂时性的脑电活动减弱。肺出血罕见，但有时是早产儿致命的并发症，发育越不成熟的早产儿发病率越高；无任何证据表明使用肺表面活性物质能增加该事件的危险性。', '临床上给药过程中由于一过性气道阻塞可有短暂的血氧下降和心率、血压波动，发生不良反应时应暂停给药，给以相应处理，病情稳定后再继续给药。<br/>根据临床试验，本品给药过程中由于气道部分阻塞发生临床症状者共占33.3%，其中发生一过性紫绀21.1％，呛咳8.8％，呼吸暂停3.5％，以上症状在药液注毕，手控通气1分钟，药物分布于肺泡内后即消失，未见过敏反应及其他不良反应。<br/>给药后肺顺应性可在短时间内好转，应及时调低呼吸机通气压力，以免发生肺通气过度或气胸；吸入氧浓度也要根据血氧变化相应调整。<br/>根据本品临床试验结果，用药三天后血液生化检查，对肝、肾功能无重要影响。<br/>本品（珂立苏）上市后不良反应监测结果未见其它不良反应报告。<br/>根据国外文献报道，同类品种临床试验结果显示给药操作相关的常见不良反应还包括：心动过缓（34%)，表面活性物质反流至气管导管（21%)，需要手控通气（16%）以及重新气管插管（3%）。这些事件通常为短暂发生且不会伴随有严重的并发症或死亡。此外，随着给药操作技术的进展，国内同类品种很少报道有心动过缓、低血压、低氧饱和度、|暂时性的脑电活动减弱。肺出血罕见，但有时是早产儿致命的并发症，发育越不成熟的早产儿发病率越高；无任何证据表明使用肺表面活性物质能增加该事件的危险性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '药物过量', '急性大量肺表面活性物质注入气管内可堵塞呼呼道，造成通气障碍；连续多日肺内注入大量肺表面活性物质，可引起吞噬细胞肉芽肿和炎症。', '急性大量肺表面活性物质注入气管内可堵塞呼呼道，造成通气障碍；连续多日肺内注入大量肺表面活性物质，可引起吞噬细胞肉芽肿和炎症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '禁忌', '本品无特殊禁忌，有气胸患儿应先进行处理，然后再给药，以免影响呼吸机的应用。', '本品无特殊禁忌，有气胸患儿应先进行处理，然后再给药，以免影响呼吸机的应用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '配伍禁忌', '早产儿的母亲产前应用糖皮质激素，可促进肺结构和功能的成熟，增加肺表面活性物质的分泌，提高本品的治疗效果。', '早产儿的母亲产前应用糖皮质激素，可促进肺结构和功能的成熟，增加肺表面活性物质的分泌，提高本品的治疗效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '注意事项', '1.本品仅可用于气管内给药，用药前患儿需进行气管插管。<br/>2.本品的应用要在有新生儿呼吸急救经验的医师指导下进行，并严格遵守有关新生儿急救规范的操作规程。本品的应用只有在完善的新生儿综合治疗和有经验的呼吸急救工作基础上才能成功，特别是呼吸机的应用。<br/>3.为使本品的混悬液均匀，加水后有时需振荡较长时间（10分钟左右），但勿用强力，避免产生过多泡沫，但有少量泡沫属正常现象。注意勿将混悬液中的小颗粒注入气管。<br/>4.给药前要确保气管插管的位置适中，勿插入过深，以防药液只流入右侧，同时要保持气道插管的通畅，必要时予以吸引。<br/>5. 应保证婴儿的一般状态稳定。纠正酸中毒、低血压、贫血、低血糖和低体温。给药期间患儿可能会发生心动过缓、肺表面活性物质反流至气管插管、气道阻塞、紫绀、气管插管移出或换气不足。如果发生上述任何事件，可中断治疗并采取适当的措施。等患儿情况稳定后仍可以在适当监护下使用本品。<br/>6.准备用本品治疗的RDS患儿，给药前应用呼吸机的参数宜偏低，注意压力勿过高，因表面活性物质缺乏的肺，很容易因肺强制扩张而损伤。给药后呼吸机的调节视病情而定，大致呼吸频率在40～60次/分，吸气时间0.5秒左右。<br/>7..给药后氧合作用和肺顺应性（几分钟到1小时）很快好转，应及时检查血气，调整呼吸机参数（压力、氧浓度），以免通气过度或血氧过高。在认真监护下，氧疗和通气支持可以根据呼吸状态的变化而进行调整。<br/>8.使用表面活性物质可以减轻RDS的严重程度，或降低其发病率。但是早产婴儿可能因发育不全而有其他合并症，因此不可能完全消除与早产有关的病死率和发病率。影响疗效的因素较多，据统计，应用肺表面活性剂治疗的RDS患儿50～75%有即刻持久反应，10～20%有暂时效果，另外15～25%对治疗无反应。特别是极低体重儿，肺成熟度除肺表面活性物质外尚有肺血管和肺结缔组织等方面问题，窒息患儿常见仅具有暂时效果。婴儿如果在长时间破膜（超过3周）后分娩，可能腹部发育不良和对外源性表面活性物质反应不佳，所以应特别小心。此外，给药开始的时间、剂量、呼吸机的调节，产前母亲是否应用激素都会影响治疗效果。<br/>给药后病情改善不明显时要考虑呼吸窘迫的其他原因，如气胸，动脉导管重新开放等。<br/>9.肺表面活性物质的灭活（Inactivation）：肺表面活性物质的灭活或抑制是治疗失败的一个重要原因。在RDS病程中，特别在后期，各种原因产生的肺损伤可导致肺表面活性物质的灭活。灭活可由肺上皮损伤时血浆内渗出成分（如血浆蛋白、纤维蛋白原），炎性产物，胎粪等引起。它们可干扰肺表面活性物质的磷脂或蛋白的功能，其中有些可逆，有些不可逆。灭活的机制是多样的，可破坏肺表面活性物质在肺泡表面形成的单分子层，可改变磷脂与蛋白的协同作用，可将磷脂分解或造成蛋白溶解（Proteolysis）。含有蛋白的肺表面活性物质制剂，有一定的抵抗抑制能力，由于不同肺表面活性物质制剂蛋白成分的差异，其抵抗抑制能力不同。在肺表面活性物质治疗中，当抑制现象发生时，可通过增加肺表面活性物质治疗的剂量和次数，以减轻抑制的影响。<br/>10.肺表面活性剂治疗的远期效果：根据国外临床报告，应用肺表面活性剂（动物制剂）后2年以上临床追踪的结果，与对照相比，应用肺表面活性剂患儿未发现有更多的过敏性疾患（湿疹、哮喘、牛奶过敏等）；在体格、神经、智力的发育及患呼吸道感染的次数，均与对照组无差别。<br/>11.根据国外资料，应用牛肺表面活性物质的新生儿，有2.6%产生特异蛋白抗体，但其中1/3在用药前即已存在。抗体产生机会不多的原因与牛和人肺表面活性物质蛋白氨基酸序列极为相近有关。通过大量临床观察，至今没有应用肺表面活性剂引起严重过敏的临床报告。<br/>12.本品开启后应在24小时内应用。', '1.本品仅可用于气管内给药，用药前患儿需进行气管插管。<br/>2.本品的应用要在有新生儿呼吸急救经验的医师指导下进行，并严格遵守有关新生儿急救规范的操作规程。本品的应用只有在完善的新生儿综合治疗和有经验的呼吸急救工作基础上才能成功，特别是呼吸机的应用。<br/>3.为使本品的混悬液均匀，加水后有时需振荡较长时间（10分钟左右），但勿用强力，避免产生过多泡沫，但有少量泡沫属正常现象。注意勿将混悬液中的小颗粒注入气管。<br/>4.给药前要确保气管插管的位置适中，勿插入过深，以防药液只流入右侧，同时要保持气道插管的通畅，必要时予以吸引。<br/>5. 应保证婴儿的一般状态稳定。纠正酸中毒、低血压、贫血、低血糖和低体温。给药期间患儿可能会发生心动过缓、肺表面活性物质反流至气管插管、气道阻塞、紫绀、气管插管移出或换气不足。如果发生上述任何事件，可中断治疗并采取适当的措施。等患儿情况稳定后仍可以在适当监护下使用本品。<br/>6.准备用本品治疗的RDS患儿，给药前应用呼吸机的参数宜偏低，注意压力勿过高，因表面活性物质缺乏的肺，很容易因肺强制扩张而损伤。给药后呼吸机的调节视病情而定，大致呼吸频率在40～60次/分，吸气时间0.5秒左右。<br/>7..给药后氧合作用和肺顺应性（几分钟到1小时）很快好转，应及时检查血气，调整呼吸机参数（压力、氧浓度），以免通气过度或血氧过高。在认真监护下，氧疗和通气支持可以根据呼吸状态的变化而进行调整。<br/>8.使用表面活性物质可以减轻RDS的严重程度，或降低其发病率。但是早产婴儿可能因发育不全而有其他合并症，因此不可能完全消除与早产有关的病死率和发病率。影响疗效的因素较多，据统计，应用肺表面活性剂治疗的RDS患儿50～75%有即刻持久反应，10～20%有暂时效果，另外15～25%对治疗无反应。特别是极低体重儿，肺成熟度除肺表面活性物质外尚有肺血管和肺结缔组织等方面问题，窒息患儿常见仅具有暂时效果。婴儿如果在长时间破膜（超过3周）后分娩，可能腹部发育不良和对外源性表面活性物质反应不佳，所以应特别小心。此外，给药开始的时间、剂量、呼吸机的调节，产前母亲是否应用激素都会影响治疗效果。<br/>给药后病情改善不明显时要考虑呼吸窘迫的其他原因，如气胸，动脉导管重新开放等。<br/>9.肺表面活性物质的灭活（Inactivation）：肺表面活性物质的灭活或抑制是治疗失败的一个重要原因。在RDS病程中，特别在后期，各种原因产生的肺损伤可导致肺表面活性物质的灭活。灭活可由肺上皮损伤时血浆内渗出成分（如血浆蛋白、纤维蛋白原），炎性产物，胎粪等引起。它们可干扰肺表面活性物质的磷脂或蛋白的功能，其中有些可逆，有些不可逆。灭活的机制是多样的，可破坏肺表面活性物质在肺泡表面形成的单分子层，可改变磷脂与蛋白的协同作用，可将磷脂分解或造成蛋白溶解（Proteolysis）。含有蛋白的肺表面活性物质制剂，有一定的抵抗抑制能力，由于不同肺表面活性物质制剂蛋白成分的差异，其抵抗抑制能力不同。在肺表面活性物质治疗中，当抑制现象发生时，可通过增加肺表面活性物质治疗的剂量和次数，以减轻抑制的影响。<br/>10.肺表面活性剂治疗的远期效果：根据国外临床报告，应用肺表面活性剂（动物制剂）后2年以上临床追踪的结果，与对照相比，应用肺表面活性剂患儿未发现有更多的过敏性疾患（湿疹、哮喘、牛奶过敏等）；在体格、神经、智力的发育及患呼吸道感染的次数，均与对照组无差别。<br/>11.根据国外资料，应用牛肺表面活性物质的新生儿，有2.6%产生特异蛋白抗体，但其中1/3在用药前即已存在。抗体产生机会不多的原因与牛和人肺表面活性物质蛋白氨基酸序列极为相近有关。通过大量临床观察，至今没有应用肺表面活性剂引起严重过敏的临床报告。<br/>12.本品开启后应在24小时内应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '妊娠及哺乳期妇女用药', '本品不适用于孕妇及哺乳期妇女用药。', '本品不适用于孕妇及哺乳期妇女用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '儿童用药', '详见[适应症]和[用法用量]。', '详见[适应症]和[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '老年人用药', '本品不适用于老年人。', '本品不适用于老年人。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '药理作用', '药理作用：本品主要作用是降低肺泡气-液界面表面张力，保持肺泡稳定，防止肺不张。据文献报道，在伴有呼吸障碍的早产儿，肺表面活性物质有使肺泡扩张和稳定的作用，可改善肺的顺应性和气体交换。<br/>毒理研究：成年家兔按80mg/kg气管内连续给予本品4天，肺内可见中度炎症和较多含空泡的吞噬细胞。在幼兔按80mg/kg气管内连续给予本品7天，有轻到中度炎症，一周后大都恢复；此外还可见不同的吞噬脂质反应，包括吞噬细胞浸润、吞噬细胞肉芽肿和停药一周后的纤维化小结等。', '药理作用：本品主要作用是降低肺泡气-液界面表面张力，保持肺泡稳定，防止肺不张。据文献报道，在伴有呼吸障碍的早产儿，肺表面活性物质有使肺泡扩张和稳定的作用，可改善肺的顺应性和气体交换。<br/>毒理研究：成年家兔按80mg/kg气管内连续给予本品4天，肺内可见中度炎症和较多含空泡的吞噬细胞。在幼兔按80mg/kg气管内连续给予本品7天，有轻到中度炎症，一周后大都恢复；此外还可见不同的吞噬脂质反应，包括吞噬细胞浸润、吞噬细胞肉芽肿和停药一周后的纤维化小结等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '药代动力学', '由于肺表面活性物质是动物体内固有的，是成分十分复杂的物质，且主要在肺泡表面起作用，难以在动物体内进行药代动力学研究。据文献资料，肺泡池表面活性物质清除途径有多种可能，其中相当部分为肺泡Ⅱ型细胞摄取，进入板层小体重新利用，其生物半衰期在不同情况下差异较大，肺泡池卵磷脂全部更新时间为3～11小时。本品滴入气管后，部分在肺泡发挥作用，其他则进入肺组织进行再循环，再利用。其代谢主要在肺内，基本上不进入体内其他部分进行代谢。本品的肺内清除按一级动力学进行。', '由于肺表面活性物质是动物体内固有的，是成分十分复杂的物质，且主要在肺泡表面起作用，难以在动物体内进行药代动力学研究。据文献资料，肺泡池表面活性物质清除途径有多种可能，其中相当部分为肺泡Ⅱ型细胞摄取，进入板层小体重新利用，其生物半衰期在不同情况下差异较大，肺泡池卵磷脂全部更新时间为3～11小时。本品滴入气管后，部分在肺泡发挥作用，其他则进入肺组织进行再循环，再利用。其代谢主要在肺内，基本上不进入体内其他部分进行代谢。本品的肺内清除按一级动力学进行。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '主要成份', '金银花、连翘、薄荷、荆芥、淡豆鼓、牛蒡子（炒）、桔梗、淡竹叶、甘草。', '金银花、连翘、薄荷、荆芥、淡豆鼓、牛蒡子（炒）、桔梗、淡竹叶、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '适应症', '疏风解表，清热解毒。本品用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '疏风解表，清热解毒。本品用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '用法用量', '口服。一次4粒，一日2～3次。', '口服。一次4粒，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '注意事项', '1. 忌烟、酒及辛辣、生冷、油腻食物。 2. 不宜在服药期间同时服用滋补性中药。 3. 风寒感冒者不适用。 4. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 5. 儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。 6. 发热体温超过38.5℃的患者，应去医院就诊。 7. 服药3天症状无缓解，应去医院就诊。 8. 对本品过敏者禁用，过敏体质者慎用。 9. 本品性状发生改变时禁止使用。 10. 儿童必须在成人监护下使用。 11. 请将本品放在儿童不能接触的地方。 12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌烟、酒及辛辣、生冷、油腻食物。 2. 不宜在服药期间同时服用滋补性中药。 3. 风寒感冒者不适用。 4. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 5. 儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。 6. 发热体温超过38.5℃的患者，应去医院就诊。 7. 服药3天症状无缓解，应去医院就诊。 8. 对本品过敏者禁用，过敏体质者慎用。 9. 本品性状发生改变时禁止使用。 10. 儿童必须在成人监护下使用。 11. 请将本品放在儿童不能接触的地方。 12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '主要成份', '番泻叶、当归、肉苁蓉，辅料为明胶。', '番泻叶、当归、肉苁蓉，辅料为明胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '适应症', '泻热导滞，润肠通便。用于热结便秘，长期卧床便秘，一时性腹胀便秘，老年习惯性便秘。', '泻热导滞，润肠通便。用于热结便秘，长期卧床便秘，一时性腹胀便秘，老年习惯性便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '用法用量', '口服。一次5～6粒，一日1次。', '口服。一次5～6粒，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '注意事项', '1.服药期间忌食生冷、辛辣油腻之物。<br/>2.服药后症状无改善，或症状加重，或出现新的症状者，应立即停药并到医院就诊。<br/>3.小儿及年老体弱者，应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服药期间忌食生冷、辛辣油腻之物。<br/>2.服药后症状无改善，或症状加重，或出现新的症状者，应立即停药并到医院就诊。<br/>3.小儿及年老体弱者，应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '主要成份', '本品主要成份为雷贝拉唑钠。<br/>化学名称：2-[[[4-(3-甲氧基丙氧基)-3-甲基-2-吡啶基]甲基]亚磺酰基]-1H-苯并咪唑钠。<br/>化学结构式：<br/>分子式：C18H20N3NaO3S<br/>分子量：381.43', '本品主要成份为雷贝拉唑钠。<br/>化学名称：2-[[[4-(3-甲氧基丙氧基)-3-甲基-2-吡啶基]甲基]亚磺酰基]-1H-苯并咪唑钠。<br/>化学结构式：<br/>分子式：C18H20N3NaO3S<br/>分子量：381.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '适应症', '胃溃疡、十二指肠溃疡、吻合口溃疡、反流性食管炎、卓-艾(Zollinger-Ellison)综合征(胃泌素瘤)。', '胃溃疡、十二指肠溃疡、吻合口溃疡、反流性食管炎、卓-艾(Zollinger-Ellison)综合征(胃泌素瘤)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '用法用量', '通常，成人每日口服1次10mg(1粒)，根据病情也可每日口服1次20mg(2粒)。在一般情<br/>况下，胃溃疡、吻合口溃疡、反流性食管炎的给药以8周为限、十二指肠溃疡的给药以6周为限。', '通常，成人每日口服1次10mg(1粒)，根据病情也可每日口服1次20mg(2粒)。在一般情<br/>况下，胃溃疡、吻合口溃疡、反流性食管炎的给药以8周为限、十二指肠溃疡的给药以6周为限。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '不良反应', '据报告，在总病例1244例中，有22例(1.77％)出现了不良反应。此外，据报告有82例(6．59％)的临床检查值出现异常(至获认可时)。<br/>1．严重的不良反应(类似药物)<br/>(1)休克：有报告指出，类似药物(奥美拉唑、兰索拉唑)偶会引起过敏反应或休克。因<br/>此，当见有异常状况时，应中止用药，并采取适当的措施。<br/>(2)血象：有报告指出，类似药物(奥美拉唑、兰索拉唑)偶会导致全血细胞减少、血<br/>小板减少、粒细胞缺乏症、溶血性贫血。此外，有时可见粒细胞减少、贫血，因此当出现此类异常状况时，应中止给药，并采取适当的措施。<br/>2．严重的不良反应(国外病例)<br/>视力障碍：在国外有使用类似药物(奥美拉唑)而引起视力障碍的报告。<br/>(3)其它不良反应<br/><br/>注1)：如出现此类症状，应中止用药。<br/>注2)：用药期间宜定期进行血液学检查。如发现异常时，应采取中止用药等适当措施。<br/>注3)：用药期间宜定期进行血液生化学检查。如发现异常时，应采取中止用药等适当的措施。<br/>注4)：有1例肝硬化患者出现四肢乏力、感觉迟钝、握力低下、口齿不清、步态蹒跚的报告。此外据报告，在国外1例有肝性脑病既往史的肝硬化患者出现了精神错乱、识辨力丧失和嗜睡。', '据报告，在总病例1244例中，有22例(1.77％)出现了不良反应。此外，据报告有82例(6．59％)的临床检查值出现异常(至获认可时)。<br/>1．严重的不良反应(类似药物)<br/>(1)休克：有报告指出，类似药物(奥美拉唑、兰索拉唑)偶会引起过敏反应或休克。因<br/>此，当见有异常状况时，应中止用药，并采取适当的措施。<br/>(2)血象：有报告指出，类似药物(奥美拉唑、兰索拉唑)偶会导致全血细胞减少、血<br/>小板减少、粒细胞缺乏症、溶血性贫血。此外，有时可见粒细胞减少、贫血，因此当出现此类异常状况时，应中止给药，并采取适当的措施。<br/>2．严重的不良反应(国外病例)<br/>视力障碍：在国外有使用类似药物(奥美拉唑)而引起视力障碍的报告。<br/>(3)其它不良反应<br/><br/>注1)：如出现此类症状，应中止用药。<br/>注2)：用药期间宜定期进行血液学检查。如发现异常时，应采取中止用药等适当措施。<br/>注3)：用药期间宜定期进行血液生化学检查。如发现异常时，应采取中止用药等适当的措施。<br/>注4)：有1例肝硬化患者出现四肢乏力、感觉迟钝、握力低下、口齿不清、步态蹒跚的报告。此外据报告，在国外1例有肝性脑病既往史的肝硬化患者出现了精神错乱、识辨力丧失和嗜睡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '药物过量', '尚无药物过量用药经验。', '尚无药物过量用药经验。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '禁忌', '禁用于对雷贝拉唑钠或处方中任何辅料有过敏的患者。', '禁用于对雷贝拉唑钠或处方中任何辅料有过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '配伍禁忌', '合并用药的注意事项(与其它药物合并用药时应予注意的事项)', '合并用药的注意事项(与其它药物合并用药时应予注意的事项)', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '注意事项', '1．下列患者应谨慎使用：<br/>(1)有药物过敏史的患者<br/>(2)肝功能障碍的患者[肝硬化患者有导致精神神经系统不良反应的报告(参照“不良反应\"项)]<br/>(3)高龄患者[参照“老年用药\"项]<br/>2．重要的基本注意事项<br/>给予本药时，在病情严重及属于复发性、顽固性病例的情况下，可以一日1次给予20mg。<br/>3．有关适应症的注意事项<br/>使用本药时有可能掩盖由胃癌引起的症状，故应在确诊是非恶性肿瘤的前提下再行给药。<br/>4．有关用法用量的使用时注意事项<br/>治疗时应密切观察其临床动态，根据病情将用药量控制在治疗所需的最低限度内。鉴于对本药尚无足够的长期使用经验，故不宜用于维持治疗。<br/>5．应用时的注意事项<br/>本药为肠溶微丸，服用时应咽下，而不要咀嚼或咬碎。', '1．下列患者应谨慎使用：<br/>(1)有药物过敏史的患者<br/>(2)肝功能障碍的患者[肝硬化患者有导致精神神经系统不良反应的报告(参照“不良反应\"项)]<br/>(3)高龄患者[参照“老年用药\"项]<br/>2．重要的基本注意事项<br/>给予本药时，在病情严重及属于复发性、顽固性病例的情况下，可以一日1次给予20mg。<br/>3．有关适应症的注意事项<br/>使用本药时有可能掩盖由胃癌引起的症状，故应在确诊是非恶性肿瘤的前提下再行给药。<br/>4．有关用法用量的使用时注意事项<br/>治疗时应密切观察其临床动态，根据病情将用药量控制在治疗所需的最低限度内。鉴于对本药尚无足够的长期使用经验，故不宜用于维持治疗。<br/>5．应用时的注意事项<br/>本药为肠溶微丸，服用时应咽下，而不要咀嚼或咬碎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '妊娠及哺乳期妇女用药', '1．对于孕妇或有可能妊娠的妇女，只有在其治疗有益性大于危险性的前提下方可使用。<br/>[据报告，在动物试验中(大鼠经口给予400mg／kg，家兔静脉注射30mg/kg)，见有胎儿毒性(大鼠呈骨化延迟，家兔呈体重低下、骨化延迟)。]<br/>2．宜避免用于哺乳期妇女，不得已而必须用药时，则应暂停给婴儿哺乳。<br/>[据报告，动物试验中观察到本药向乳汁中转移。]', '1．对于孕妇或有可能妊娠的妇女，只有在其治疗有益性大于危险性的前提下方可使用。<br/>[据报告，在动物试验中(大鼠经口给予400mg／kg，家兔静脉注射30mg/kg)，见有胎儿毒性(大鼠呈骨化延迟，家兔呈体重低下、骨化延迟)。]<br/>2．宜避免用于哺乳期妇女，不得已而必须用药时，则应暂停给婴儿哺乳。<br/>[据报告，动物试验中观察到本药向乳汁中转移。]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '儿童用药', '对于儿童的安全性尚不明确(没有临床经验)。', '对于儿童的安全性尚不明确(没有临床经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '老年人用药', '本药主要经肝脏代谢，而老年患者肝功能低下者居多，有时可出现不良反应。因此，当出现消化系统不良反应(参照“不良反应\"项)时，应慎重给予，必要时应停止用药。', '本药主要经肝脏代谢，而老年患者肝功能低下者居多，有时可出现不良反应。因此，当出现消化系统不良反应(参照“不良反应\"项)时，应慎重给予，必要时应停止用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '药理作用', '药理作用雷贝拉唑为苯并咪唑类化合物，是第二代质予泵抑制剂，通过特异性地抑制胃壁细胞H+-K+-ATP酶系统而阻断胃酸分泌的最后步骤。该作用呈剂量依赖性，并可使基础胃酸分泌和刺激状态下的胃酸分泌均受抑制。本品对胆碱和组胺H2受体无拮抗作用。毒理作用遗传毒性：本品鼠伤寒沙门氏菌回复突变试验(Ames)试验、中国仓鼠卵细胞基因突变试验、小鼠淋巴瘤细胞基因突变试验结果均呈阳性；其去甲基代谢物在试验中也呈阳性；本品体外仓鼠肺细胞染色体畸变试验、小鼠微核试验和体内、体外肝程序外DNA合成(UDS)试验结果均为阴性。生殖毒性：大鼠静脉给予雷贝拉唑50mg／kg／天(血浆AUC约为患者临床推荐剂量时的13倍)和兔静脉给予本品50mg／kg', '药理作用雷贝拉唑为苯并咪唑类化合物，是第二代质予泵抑制剂，通过特异性地抑制胃壁细胞H<sup>+-K<sup>+-ATP酶系统而阻断胃酸分泌的最后步骤。该作用呈剂量依赖性，并可使基础胃酸分泌和刺激状态下的胃酸分泌均受抑制。本品对胆碱和组胺H<sub>2受体无拮抗作用。毒理作用遗传毒性：本品鼠伤寒沙门氏菌回复突变试验(Ames)试验、中国仓鼠卵细胞基因突变试验、小鼠淋巴瘤细胞基因突变试验结果均呈阳性；其去甲基代谢物在试验中也呈阳性；本品体外仓鼠肺细胞染色体畸变试验、小鼠微核试验和体内、体外肝程序外DNA合成(UDS)试验结果均为阴性。生殖毒性：大鼠静脉给予雷贝拉唑50mg／kg／天(血浆AUC约为患者临床推荐剂量时的13倍)和兔静脉给予本品50mg／kg</s', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '主要成份', '熟地黄、龟甲、远志、石菖蒲、山茱萸、山药、龙骨、茯苓、黄柏、僵蚕、化橘红。', '熟地黄、龟甲、远志、石菖蒲、山茱萸、山药、龙骨、茯苓、黄柏、僵蚕、化橘红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '适应症', '滋养肝肾，开窍，宁心安神。用于肝肾阴虚所致儿童多动症之多动多语，冲动任性，烦急易怒等。', '滋养肝肾，开窍，宁心安神。用于肝肾阴虚所致儿童多动症之多动多语，冲动任性，烦急易怒等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '用法用量', '口服。一次3-5粒，一日3次；或遵医嘱。', '口服。一次3-5粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '注意事项', '建议在医生指导下使用。', '建议在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '主要成份', '广藿香、紫苏叶、白芷、白术（炒）、陈皮、半夏（制）、厚朴（姜制）、茯苓、桔梗、甘草、大腹皮、大枣、生姜。辅料为虫白蜡、乙醇。', '广藿香、紫苏叶、白芷、白术（炒）、陈皮、半夏（制）、厚朴（姜制）、茯苓、桔梗、甘草、大腹皮、大枣、生姜。辅料为虫白蜡、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '适应症', '解表化湿，理气和中。用于暑湿感冒，头痛身重胸闷，或恶寒发热，脘腹胀痛，呕吐泄泻。', '解表化湿，理气和中。用于暑湿感冒，头痛身重胸闷，或恶寒发热，脘腹胀痛，呕吐泄泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '用法用量', '口服。一次8丸，一日3次', '口服。一次8丸，一日3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '注意事项', '1.饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受 其它治疗的患者，均应在医师指导下服用。<br/>4.服药三天后症状未改善，或出现吐明显，并有其他严重症状时应去医院就诊。<br/>5.按照用法用量服用，小儿、年老体虚者应在医师指导 下服用。<br/>6.长期服用应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受 其它治疗的患者，均应在医师指导下服用。<br/>4.服药三天后症状未改善，或出现吐明显，并有其他严重症状时应去医院就诊。<br/>5.按照用法用量服用，小儿、年老体虚者应在医师指导 下服用。<br/>6.长期服用应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '主要成份', '普洱茶、刺五加、山楂、莱菔子、荷叶、葛根、菊花、黄芪、黄精、何首乌、茺蔚子、杜仲、大黄（酒制）、三七、槐花、桑寄生。', '普洱茶、刺五加、山楂、莱菔子、荷叶、葛根、菊花、黄芪、黄精、何首乌、茺蔚子、杜仲、大黄（酒制）、三七、槐花、桑寄生。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '适应症', '消食，降血脂，通血脉，益气血。用于动脉硬化症，高血脂症等。', '消食，降血脂，通血脉，益气血。用于动脉硬化症，高血脂症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '主要成份', '手掌参、甘青青兰、红景天、烈香杜鹃、黄柏、甘草。', '手掌参、甘青青兰、红景天、烈香杜鹃、黄柏、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '适应症', '藏医：温升胃火，生精养血，养隆宁心。用于胃火衰败，隆血亏虚所致头晕，目眩，心悸气短，动辄喘乏，食少纳差，腰膝酸软，易于疲劳，以及高原反应见上述证候者。中医：健脾补肾，生精养血，益肺宁心。用于脾肾不足，精血亏虚所致头晕目眩，心悸气短，动辄喘乏，食少纳差，腰膝酸软，易于疲劳，以及高原反应，高原红细胞增多症见上述证候者。', '藏医：温升胃火，生精养血，养隆宁心。用于胃火衰败，隆血亏虚所致头晕，目眩，心悸气短，动辄喘乏，食少纳差，腰膝酸软，易于疲劳，以及高原反应见上述证候者。中医：健脾补肾，生精养血，益肺宁心。用于脾肾不足，精血亏虚所致头晕目眩，心悸气短，动辄喘乏，食少纳差，腰膝酸软，易于疲劳，以及高原反应，高原红细胞增多症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '用法用量', '口服。一次2粒，一日3次；或遵医嘱。', '口服。一次2粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '主要成份', '本品主要成份为沙利度胺。<br/>其化学名称为:N-(2，6-二氧代-3-哌啶基)-邻苯二甲酰亚胺。<br/>其化学结构式为：<br/>分子式：C13H10N2O4    <br/>分子量：258.24', '本品主要成份为沙利度胺。<br/>其化学名称为:N-(2，6-二氧代-3-哌啶基)-邻苯二甲酰亚胺。<br/>其化学结构式为：<br/>分子式：C13H10N2O4    <br/>分子量：258.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '适应症', '用于控制瘤型麻风反应症。', '用于控制瘤型麻风反应症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '用法用量', '口服。一次25-50mg(1-2片)，一日100-200mg(4-8片)，或遵医嘱。', '口服。一次25-50mg(1-2片)，一日100-200mg(4-8片)，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '不良反应', '本品对胎儿有严重的致畸性，常见的不良反应有口鼻黏膜干燥、倦怠、嗜睡、眩晕、皮疹、便秘、恶心、腹痛、面部浮肿，可能会引起多发性神经炎、过敏反应等。有文献报道，服用本品还可能出现血栓栓塞现象，较少见。', '本品对胎儿有严重的致畸性，常见的不良反应有口鼻黏膜干燥、倦怠、嗜睡、眩晕、皮疹、便秘、恶心、腹痛、面部浮肿，可能会引起多发性神经炎、过敏反应等。有文献报道，服用本品还可能出现血栓栓塞现象，较少见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '禁忌', '1、孕妇及哺乳期妇女禁用。<br/>2、儿童禁用。<br/>3、对本品有过敏反应的患者禁用。<br/>4、本品可导致倦怠和嗜睡，从事危险工作者禁用，如驾驶员、机器操纵者等。', '1、孕妇及哺乳期妇女禁用。<br/>2、儿童禁用。<br/>3、对本品有过敏反应的患者禁用。<br/>4、本品可导致倦怠和嗜睡，从事危险工作者禁用，如驾驶员、机器操纵者等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '配伍禁忌', '本品能增强其他中枢抑制剂，尤其是巴比妥类药的作用。', '本品能增强其他中枢抑制剂，尤其是巴比妥类药的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '注意事项', '1、患者在使用沙利度胺前应被告知本品对育龄期妇女存在的风险。育龄妇女在治疗治疗前至少四周、治疗期间和停药后四周内应采取有效的避孕措施，避免怀孕。<br/>2、因在怀孕期间服用沙利度胺会对未出生胎儿引起严重的出生缺陷和死亡，所以在怀孕期间不应服用本品。<br/>3、因沙利度胺可分布到精液中，男性患者在沙利度胺治疗期间和停药后4周内，在与有生育能力的女性，包括既往有不孕不育史的患者发生任何性接触时，即使已经做了输精管切手术，也必须使用避孕套。<br/>4、如果妇女治疗期间怀孕或者男性患者治疗期间伴侣怀孕，必须立即停止使用沙利度胺，并咨询医生对胎儿作相应的处理如果在治疗期间怀孕，必须立即停止使用沙利度胺，并咨询医生对胎儿作相应的处理。<br/>5、服用本品可能会引起外周神经病变，其早期有手足麻木、麻刺感或灼烧样痛感，出现上述情况应及时告知医师。如不及时告知并采取干预和正确处理可能会造成不可逆损害，影响患者的生活质量。<br/>6、患者在服用本品期间以及停药后4周内不可以献血、哺乳、男性不可以献精。<br/>7、患者不得将沙利度胺转送给其他人。<br/>8、置于儿童不能触及处。<br/>9、具有生育能力的女性应避免与沙利度胺片表面接触，一旦不小心接触到，接触区域应用香皂和清水洗净。', '1、患者在使用沙利度胺前应被告知本品对育龄期妇女存在的风险。育龄妇女在治疗治疗前至少四周、治疗期间和停药后四周内应采取有效的避孕措施，避免怀孕。<br/>2、因在怀孕期间服用沙利度胺会对未出生胎儿引起严重的出生缺陷和死亡，所以在怀孕期间不应服用本品。<br/>3、因沙利度胺可分布到精液中，男性患者在沙利度胺治疗期间和停药后4周内，在与有生育能力的女性，包括既往有不孕不育史的患者发生任何性接触时，即使已经做了输精管切手术，也必须使用避孕套。<br/>4、如果妇女治疗期间怀孕或者男性患者治疗期间伴侣怀孕，必须立即停止使用沙利度胺，并咨询医生对胎儿作相应的处理如果在治疗期间怀孕，必须立即停止使用沙利度胺，并咨询医生对胎儿作相应的处理。<br/>5、服用本品可能会引起外周神经病变，其早期有手足麻木、麻刺感或灼烧样痛感，出现上述情况应及时告知医师。如不及时告知并采取干预和正确处理可能会造成不可逆损害，影响患者的生活质量。<br/>6、患者在服用本品期间以及停药后4周内不可以献血、哺乳、男性不可以献精。<br/>7、患者不得将沙利度胺转送给其他人。<br/>8、置于儿童不能触及处。<br/>9、具有生育能力的女性应避免与沙利度胺片表面接触，一旦不小心接触到，接触区域应用香皂和清水洗净。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '妊娠及哺乳期妇女用药', '本品可致胎儿畸形，孕妇及哺乳期妇女禁用。', '本品可致胎儿畸形，孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '药理作用', '本品作用机制推测有免疫抑制、免疫调节作用，通过稳定溶酶体膜，抑制中性粒细胞趋化性，产生抗炎作用。尚有抗前列腺素、组胺及5-羟色胺作用等。', '本品作用机制推测有免疫抑制、免疫调节作用，通过稳定溶酶体膜，抑制中性粒细胞趋化性，产生抗炎作用。尚有抗前列腺素、组胺及5-羟色胺作用等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '主要成份', '三七、草乌、金铁锁、重楼。', '三七、草乌、金铁锁、重楼。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '适应症', '散瘀消肿，止血止痛。用于刀枪伤，跌打损伤，月经不调，经痛经闭，慢性胃痛及关节疼痛。', '散瘀消肿，止血止痛。用于刀枪伤，跌打损伤，月经不调，经痛经闭，慢性胃痛及关节疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '用法用量', '口服。一次1-2粒，每隔四小时服一次或遵医嘱。重伤者，先服保险子1粒再服胶囊。凡出血之伤，用开水吞服；未出血之伤，用白酒吞服。', '口服。一次1-2粒，每隔四小时服一次或遵医嘱。重伤者，先服保险子1粒再服胶囊。凡出血之伤，用开水吞服；未出血之伤，用白酒吞服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '禁忌', '孕妇忌服；服药后1日内忌食蚕豆、鱼类及酸、冷等物。', '孕妇忌服；服药后1日内忌食蚕豆、鱼类及酸、冷等物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '主要成份', '槐耳清膏?枸杞子?黄精，辅料为蔗糖、可溶性淀粉、矫味剂。', '槐耳清膏?枸杞子?黄精，辅料为蔗糖、可溶性淀粉、矫味剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '适应症', '益气养阴。适用于气阴两虚引起的儿童体质虚弱，反复感冒或老年人病后体虚，头晕，头昏，神疲乏力，口干气短，心悸，易出汗，食欲不振，大便秘结。', '益气养阴。适用于气阴两虚引起的儿童体质虚弱，反复感冒或老年人病后体虚，头晕，头昏，神疲乏力，口干气短，心悸，易出汗，食欲不振，大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '用法用量', '开水冲服。成人每次1-2袋，一日2次；儿童：1-3周岁一次半袋，一日2次，3-12周岁一次1袋，一日2次。', '开水冲服。成人每次1-2袋，一日2次；儿童：1-3周岁一次半袋，一日2次，3-12周岁一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '不良反应', '偶见轻微腹泻。', '偶见轻微腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '注意事项', '1．忌辛辣、生冷、油腻食物。2．感冒发热病人不宜服用。3．本品宜饭前服用。4．高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下使用。5．服药2周症状无缓解，应去医院就诊。6．孕妇应在医师指导下使用。7．对本品过敏者禁用，过敏体质者慎用。8．本品性状发生改变时禁止使用。9．儿童必须在成人监护下使用。10．请将本品放在儿童不能接触的地方。11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣、生冷、油腻食物。2．感冒发热病人不宜服用。3．本品宜饭前服用。4．高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下使用。5．服药2周症状无缓解，应去医院就诊。6．孕妇应在医师指导下使用。7．对本品过敏者禁用，过敏体质者慎用。8．本品性状发生改变时禁止使用。9．儿童必须在成人监护下使用。10．请将本品放在儿童不能接触的地方。11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '主要成份', '鱼腥草、黄芩、板蓝根、连翘、金银花；辅料为淀粉、硬脂酸镁、滑石粉、羟丙甲纤维素、聚乙二醇6000、二氧化钛、食用色素。', '鱼腥草、黄芩、板蓝根、连翘、金银花；辅料为淀粉、硬脂酸镁、滑石粉、羟丙甲纤维素、聚乙二醇6000、二氧化钛、食用色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '适应症', '清热解毒。用于外感风热所致的急喉痹、急乳蛾，症见咽部红肿、咽痛；急性咽炎、急性扁桃体炎见上述证候者。', '清热解毒。用于外感风热所致的急喉痹、急乳蛾，症见咽部红肿、咽痛；急性咽炎、急性扁桃体炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '用法用量', '口服。一次4-6片，一日3次。', '口服。一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '主要成份', '本品含自巴西矛头蝮蛇(Bothrops atrox)的蛇毒中分离和纯化的血凝酶，不含神经毒素及其它毒素。辅料为：甘露醇、明胶(水解)、氯化钙。', '本品含自巴西矛头蝮蛇(Bothrops atrox)的蛇毒中分离和纯化的血凝酶，不含神经毒素及其它毒素。辅料为：甘露醇、明胶(水解)、氯化钙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '适应症', '本品可用于需减少流血或止血的各种医疗情况，如：外科、内科、妇产科、眼科、耳鼻喉科、口腔科等临床科室的出血及出血性疾病；也可用来预防出血，如手术前用药，可避免或减少手术部位及手术后出血。', '本品可用于需减少流血或止血的各种医疗情况，如：外科、内科、妇产科、眼科、耳鼻喉科、口腔科等临床科室的出血及出血性疾病；也可用来预防出血，如手术前用药，可避免或减少手术部位及手术后出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '用法用量', '静注、肌注或皮下注射，也可局部用药。一般出血：成人1-2单位(1-2支)；儿童0.3-0.5单位(约1/3-1/2支)。紧急出血：立即静注0.25-0.5单位(1/4-1/2支)，同时肌肉注射1单位(1支)。各类外科手术：术前一天晚肌注1单位(1支)，术前1小时肌注1单位(1支)，术前15分钟静注1单位(1支)，术后3天，每天肌注1单位(1支)；咯血：每12小时皮下注射1单位(1支)，必要时，开始时再加静注1单位(1支)，最好是加入10ml的0.9％NaCl液中，混合注射；异常出血：剂量加倍，间隔6小时肌注1单位(1支)，至出血完全停止。', '静注、肌注或皮下注射，也可局部用药。一般出血：成人1-2单位(1-2支)；儿童0.3-0.5单位(约1/3-1/2支)。紧急出血：立即静注0.25-0.5单位(1/4-1/2支)，同时肌肉注射1单位(1支)。各类外科手术：术前一天晚肌注1单位(1支)，术前1小时肌注1单位(1支)，术前15分钟静注1单位(1支)，术后3天，每天肌注1单位(1支)；咯血：每12小时皮下注射1单位(1支)，必要时，开始时再加静注1单位(1支)，最好是加入10ml的0.9％NaCl液中，混合注射；异常出血：剂量加倍，间隔6小时肌注1单位(1支)，至出血完全停止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '不良反应', '不良反应发生率较低，偶见过敏样反应。如出现此类情况，可按一般抗过敏处理方法，给予抗组胺药或/和糖皮质激素及对症治疗。上市后不良反应检测收集到以下不良事件：<br/>全身性损害：过敏性休克、喉头水肿、过敏反应、寒战、面部水肿、发热、多汗等；<br/>呼吸系统：呼吸困难、喉头水肿、胸闷、呼吸急促等；<br/>神经系统：头晕、头痛、肢体麻木、感觉异常等；<br/>消化系统：恶心、呕吐、腹痛、腹泻、腹部不适等；<br/>心血管系统：心悸、血压升高、心律失常等；<br/>皮肤及附件：皮疹、瘙痒、红斑、潮红等；<br/>血液系统：凝血障碍、血栓等；<br/>局部症状：用药部位疼痛、用药部位瘙痒等。', '不良反应发生率较低，偶见过敏样反应。如出现此类情况，可按一般抗过敏处理方法，给予抗组胺药或/和糖皮质激素及对症治疗。上市后不良反应检测收集到以下不良事件：<br/>全身性损害：过敏性休克、喉头水肿、过敏反应、寒战、面部水肿、发热、多汗等；<br/>呼吸系统：呼吸困难、喉头水肿、胸闷、呼吸急促等；<br/>神经系统：头晕、头痛、肢体麻木、感觉异常等；<br/>消化系统：恶心、呕吐、腹痛、腹泻、腹部不适等；<br/>心血管系统：心悸、血压升高、心律失常等；<br/>皮肤及附件：皮疹、瘙痒、红斑、潮红等；<br/>血液系统：凝血障碍、血栓等；<br/>局部症状：用药部位疼痛、用药部位瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '禁忌', '1.有血栓病史者禁用。<br/>2.对本品或同类药品过敏者禁用。', '1.有血栓病史者禁用。<br/>2.对本品或同类药品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '注意事项', '1.播散性血管内凝血(DIC)及血液病所致的出血不宜使用本品。<br/>2.血中缺乏血小板或某些凝血因子(如凝血酶原)时，本品没有代偿作用，宜在补充血小板或缺乏的凝血因子、或输注新鲜血液的基础上应用本品。<br/>3.在原发性纤溶系统亢进(如：内分泌腺、癌症手术等)的情况下，宜与血抗纤溶酶的药物联合应用。<br/>4.应注意防止用药过量，否则其止血作用会降低。<br/>5.使用期间还应注意观察病人的出、凝血时间。', '1.播散性血管内凝血(DIC)及血液病所致的出血不宜使用本品。<br/>2.血中缺乏血小板或某些凝血因子(如凝血酶原)时，本品没有代偿作用，宜在补充血小板或缺乏的凝血因子、或输注新鲜血液的基础上应用本品。<br/>3.在原发性纤溶系统亢进(如：内分泌腺、癌症手术等)的情况下，宜与血抗纤溶酶的药物联合应用。<br/>4.应注意防止用药过量，否则其止血作用会降低。<br/>5.使用期间还应注意观察病人的出、凝血时间。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '妊娠及哺乳期妇女用药', '除非紧急情况，孕期妇女不宜使用。', '除非紧急情况，孕期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '药理作用', '1.药理作用 注射1单位的注射用血凝酶后20分钟，健康正常成年人的出血时间测定会缩短至1/2或1/3。这种止血能保存2-3天。2.毒理研究 未进行该项实验且无可靠参考文献。', '1.药理作用 注射1单位的注射用血凝酶后20分钟，健康正常成年人的出血时间测定会缩短至1/2或1/3。这种止血能保存2-3天。2.毒理研究 未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '主要成份', '本品为复方制剂，其组分为：每瓶含甘油10%，氯化钠0.9%。本品辅料为：注射用水。', '本品为复方制剂，其组分为：每瓶含甘油10%，氯化钠0.9%。本品辅料为：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '适应症', '本品为高渗透性脱水剂，用于降低脑出血、脑梗塞、脑外伤、脑膜炎、脑肿瘤等引起的高颅压。', '本品为高渗透性脱水剂，用于降低脑出血、脑梗塞、脑外伤、脑膜炎、脑肿瘤等引起的高颅压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '用法用量', '静脉滴注，一次200ml-500ml，一日1-2次。滴注速度应缓慢，每分钟不超过3ml。或遵医嘱。', '静脉滴注，一次200ml-500ml，一日1-2次。滴注速度应缓慢，每分钟不超过3ml。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '不良反应', '可能出现血红蛋白尿或血尿，发生率与滴注速度过快有关，故应严格控制滴注速度（每分钟2ml-3ml）。一旦发生血尿或血红蛋白尿，应及时停药，2日内即可消失。', '可能出现血红蛋白尿或血尿，发生率与滴注速度过快有关，故应严格控制滴注速度（每分钟2ml-3ml）。一旦发生血尿或血红蛋白尿，应及时停药，2日内即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '药物过量', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '禁忌', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '配伍禁忌', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '注意事项', '1、使用前详细检查，如发现药液浑浊或有异物、瓶体细微破裂、瓶盖松动等切勿使用。本品应一次性用完，不得贮藏再用。<br/>2、静脉滴注速度不宜过快。<br/>3、严重心力衰竭患者慎用。', '1、使用前详细检查，如发现药液浑浊或有异物、瓶体细微破裂、瓶盖松动等切勿使用。本品应一次性用完，不得贮藏再用。<br/>2、静脉滴注速度不宜过快。<br/>3、严重心力衰竭患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '妊娠及哺乳期妇女用药', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '儿童用药', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '老年人用药', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '药理作用', '给正常及病例模型的动物静脉注射本品，均能有效降低颅内压和眼压，尤以降低颅内压作用明显。', '给正常及病例模型的动物静脉注射本品，均能有效降低颅内压和眼压，尤以降低颅内压作用明显。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '药代动力学', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '主要成份', '主要成份为高三尖杉酯碱，为从粗榧科植物三尖杉Cephalotaxus fortunei Hook.f.或其同属植物提取得到的一种生物碱。<br/>化学名称：高三尖杉酯碱。<br/>化学结构式：<br/>分子式：C29H39NO9<br/>分子量：545.63<br/>本品辅料为：酒石酸、丙二醇', '主要成份为高三尖杉酯碱，为从粗榧科植物三尖杉Cephalotaxus fortunei Hook.f.或其同属植物提取得到的一种生物碱。<br/>化学名称：高三尖杉酯碱。<br/>化学结构式：<br/>分子式：C29H39NO9<br/>分子量：545.63<br/>本品辅料为：酒石酸、丙二醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '适应症', '适用于各型急性非淋巴细胞白血病，对骨髓增生异常综合征（MDS）、慢性粒细胞性白血病及真性红细胞增多症等亦有一定疗效。', '适用于各型急性非淋巴细胞白血病，对骨髓增生异常综合征（MDS）、慢性粒细胞性白血病及真性红细胞增多症等亦有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '用法用量', '1.成人常用量：静脉滴注，每日1～4mg（1～4支），加5％葡萄糖注射液250～500ml，缓慢滴入3小时以上，以4～6日为一疗程，间歇1～2周再重复用药。<br/>2.小儿常用量：静脉滴注，每日按体重0.05～0.1mg/kg，以4～6日为一疗程。', '1.成人常用量：静脉滴注，每日1～4mg（1～4支），加5％葡萄糖注射液250～500ml，缓慢滴入3小时以上，以4～6日为一疗程，间歇1～2周再重复用药。<br/>2.小儿常用量：静脉滴注，每日按体重0.05～0.1mg/kg，以4～6日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '不良反应', '1.骨髓抑制：本品对骨髓各系列的造血细胞均有抑制作用。对粒细胞系列的抑制较重，红细胞系列次之，对巨核细胞系列的抑制较轻。<br/>2.心脏毒性：较常见的心脏毒性有窦性心动过速、房性或室性期外收缩、及心电图出现S-T段变化及T波平坦等心肌缺血表现，极少数患者可出现奔马律，程度不一的房室传导阻滞及束支传导阻滞、心房颤动等。<br/>3.低血压：文献报告当高三尖杉酯碱每次剂量＞3.0mg/m2时，部分患者于给药后4小时左右会出现血压降低的现象。<br/>4.消化系统：常见的症状为厌食、恶心、呕吐，少数患者可产生肝功能损害。<br/>5.个别病人可产生脱发、皮疹。偶见一例疑为严重过敏性休克的个案报道。', '1.骨髓抑制：本品对骨髓各系列的造血细胞均有抑制作用。对粒细胞系列的抑制较重，红细胞系列次之，对巨核细胞系列的抑制较轻。<br/>2.心脏毒性：较常见的心脏毒性有窦性心动过速、房性或室性期外收缩、及心电图出现S-T段变化及T波平坦等心肌缺血表现，极少数患者可出现奔马律，程度不一的房室传导阻滞及束支传导阻滞、心房颤动等。<br/>3.低血压：文献报告当高三尖杉酯碱每次剂量＞3.0mg/m2时，部分患者于给药后4小时左右会出现血压降低的现象。<br/>4.消化系统：常见的症状为厌食、恶心、呕吐，少数患者可产生肝功能损害。<br/>5.个别病人可产生脱发、皮疹。偶见一例疑为严重过敏性休克的个案报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '禁忌', '1.孕妇及哺乳期妇女禁用<br/>2.严重或频发的心律失常及器质性必血管疾病患者禁用。', '1.孕妇及哺乳期妇女禁用<br/>2.严重或频发的心律失常及器质性必血管疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '配伍禁忌', '1.本品与其他可能抑制骨髓功能的抗癌药物或放射疗法合并应用时应调节本品的剂量与疗程。<br/>2.蒽环类抗生素有心肌毒性作用，老年患者及已反复采用阿霉素或柔红霉素等蒽环类抗生素治疗的患者使用高三尖杉酯碱应慎用或不用，以免增加心脏毒性。', '1.本品与其他可能抑制骨髓功能的抗癌药物或放射疗法合并应用时应调节本品的剂量与疗程。<br/>2.蒽环类抗生素有心肌毒性作用，老年患者及已反复采用阿霉素或柔红霉素等蒽环类抗生素治疗的患者使用高三尖杉酯碱应慎用或不用，以免增加心脏毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '注意事项', '1.白血病时有大量白血病细胞破坏，采用本品时破坏会更增多，血液及尿中尿酸浓度可能增高。<br/>2.心血管疾病：原有心律失常及各类器质性心血管疾病患者应慎用或不用本品。对严重或频发的心律失常及器质性心血管疾病患者则不宜选用本品。<br/>3.下列情况也应慎用：骨髓功能显著抑制或血象呈严重粒细胞减少或血小板减少，肝功能或肾功能损害，有痛风或尿酸盐肾结石病史患者。<br/>4.用药期间应密切观察下列各项：<br/>（1）周围血象，每周应检查白细胞计数及分类、血小板、血红蛋白量l～2次，如血细胞在短期内有急骤下降现象者，则应每日观察血象；<br/>（2）肝肾功能；<br/>（3）心脏体征及心电图检查。', '1.白血病时有大量白血病细胞破坏，采用本品时破坏会更增多，血液及尿中尿酸浓度可能增高。<br/>2.心血管疾病：原有心律失常及各类器质性心血管疾病患者应慎用或不用本品。对严重或频发的心律失常及器质性心血管疾病患者则不宜选用本品。<br/>3.下列情况也应慎用：骨髓功能显著抑制或血象呈严重粒细胞减少或血小板减少，肝功能或肾功能损害，有痛风或尿酸盐肾结石病史患者。<br/>4.用药期间应密切观察下列各项：<br/>（1）周围血象，每周应检查白细胞计数及分类、血小板、血红蛋白量l～2次，如血细胞在短期内有急骤下降现象者，则应每日观察血象；<br/>（2）肝肾功能；<br/>（3）心脏体征及心电图检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '妊娠及哺乳期妇女用药', '为避免胎儿死亡及先天畸形的发生，孕妇及哺乳期妇女禁用。', '为避免胎儿死亡及先天畸形的发生，孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '老年人用药', '由于老年患者对化疗耐受性较差，因而选用本品时亦需加强支持疗法，并严密观察各种不良反应。', '由于老年患者对化疗耐受性较差，因而选用本品时亦需加强支持疗法，并严密观察各种不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '药理作用', '本品是从三尖杉属植物提出有抗癌作用的生物酯碱，能抑制真核细胞蛋白质的合成，使多聚核糖体解聚，干扰蛋白核体糖功能。本品对细胞内DNA的合成亦有抑制作用。有体外实验显示，本品对G1、G2期细胞杀伤作用最强，而对S期细胞作用较小。本品与阿糖胞苷、巯嘌呤等无交叉耐药性。', '本品是从三尖杉属植物提出有抗癌作用的生物酯碱，能抑制真核细胞蛋白质的合成，使多聚核糖体解聚，干扰蛋白核体糖功能。本品对细胞内DNA的合成亦有抑制作用。有体外实验显示，本品对G1、G2期细胞杀伤作用最强，而对S期细胞作用较小。本品与阿糖胞苷、巯嘌呤等无交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '药代动力学', '经肌内注射或口服吸收慢而不完全，主要用于静脉注射。静脉注射后骨髓内的浓度最高，肾、肝、肺、脾、心及胃、肠次之，肌肉及脑组织最低。在静脉注射2小时后，本品在各组织的浓度迅速下降，而在骨髓的浓度下降较慢。T1／2为3～50分钟。在体内的代谢较为活跃，主要代谢在肝内进行，但其代谢物尚不明确。经肾脏及胆道排泄，少量经粪便排泄，在排出物中原形药占1／3。给药后24小时内的排出量约占给药总量的50%，其中42.2%经尿排出，6.3%经粪便排出。', '经肌内注射或口服吸收慢而不完全，主要用于静脉注射。静脉注射后骨髓内的浓度最高，肾、肝、肺、脾、心及胃、肠次之，肌肉及脑组织最低。在静脉注射2小时后，本品在各组织的浓度迅速下降，而在骨髓的浓度下降较慢。T1／2为3～50分钟。在体内的代谢较为活跃，主要代谢在肝内进行，但其代谢物尚不明确。经肾脏及胆道排泄，少量经粪便排泄，在排出物中原形药占1／3。给药后24小时内的排出量约占给药总量的50%，其中42.2%经尿排出，6.3%经粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '主要成份', '蒲公英、败酱草、薏苡仁、赤芍、苍术、当归、川芎、香附、延胡索(制)、泽泻、白花蛇舌草。', '蒲公英、败酱草、薏苡仁、赤芍、苍术、当归、川芎、香附、延胡索(制)、泽泻、白花蛇舌草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '适应症', '清热解毒，化瘀行滞，除湿止带。用于月经不调，痛经，附件炎，阴道炎，子宫内膜炎及盆腔炎等妇科炎症。', '清热解毒，化瘀行滞，除湿止带。用于月经不调，痛经，附件炎，阴道炎，子宫内膜炎及盆腔炎等妇科炎症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.便溏或月经量多者不宜服用。<br/>4.带下清稀者不宜选用。带下伴阴痒或有赤带者应去医院就诊。<br/>5.伴有尿频、尿急、尿痛者，应去医院就诊。<br/>6.服药2周症状无缓解应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.便溏或月经量多者不宜服用。<br/>4.带下清稀者不宜选用。带下伴阴痒或有赤带者应去医院就诊。<br/>5.伴有尿频、尿急、尿痛者，应去医院就诊。<br/>6.服药2周症状无缓解应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '主要成份', '锯叶棕果实提取物', '锯叶棕果实提取物', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '适应症', '用于良性前列腺增生初期，如尿频、尿急、排尿困难等。', '用于良性前列腺增生初期，如尿频、尿急、排尿困难等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '用法用量', '除非另有医嘱，口服，一次1粒，一日1－2次。饭后用少许温开水冲服。医师要根据疾病的严重程度和病程决定疗程。', '除非另有医嘱，口服，一次1粒，一日1－2次。饭后用少许温开水冲服。医师要根据疾病的严重程度和病程决定疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '不良反应', '偶有患者服用本品感觉胃痛。', '偶有患者服用本品感觉胃痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '主要成份', '天麻', '天麻', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '适应症', '平肝，息风。用于肝风上扰所致的眩晕、头痛、肢体麻木。', '平肝，息风。用于肝风上扰所致的眩晕、头痛、肢体麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '用法用量', '口服。一次2-6粒，一日3次。', '口服。一次2-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '注意事项', '1.忌生冷及油腻难消化的食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.眩晕、头痛症状严重者应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷及油腻难消化的食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.眩晕、头痛症状严重者应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23274', '主要成份', '活性成份：注射用阿替普酶。辅料：精氨酸、磷酸、吐温80及注射用水。', '活性成份：注射用阿替普酶。辅料：精氨酸、磷酸、吐温80及注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23274', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23274', '适应症', '1．急性心肌梗死-对于症状发生6小时以内的患者，采取90分钟加速给药法（参见[用法用量]）。<br/>-对于症状发生6-12小时以内的诊断明确的患者，采取3小时给药法（见[用法用量]）。本品已被证实可降低急性心肌梗死患者30天死亡率。2．血流不稳定的急性大面积肺栓塞可能的情况下应借助客观手段明确诊断，如肺血管造影或非侵入性手段如肺扫描等。尚无证据显示对与肺栓塞相关的死亡率和晚期发病率有积极作用。3．急性缺血性脑卒中必须预先经过恰当的影像学检查排除颅内出血之后，在急性缺血性脑卒中症状发生后的3小时内进行治疗。', '1．急性心肌梗死-对于症状发生6小时以内的患者，采取90分钟加速给药法（参见[用法用量]）。<br/>-对于症状发生6-12小时以内的诊断明确的患者，采取3小时给药法（见[用法用量]）。本品已被证实可降低急性心肌梗死患者30天死亡率。2．血流不稳定的急性大面积肺栓塞可能的情况下应借助客观手段明确诊断，如肺血管造影或非侵入性手段如肺扫描等。尚无证据显示对与肺栓塞相关的死亡率和晚期发病率有积极作用。3．急性缺血性脑卒中必须预先经过恰当的影像学检查排除颅内出血之后，在急性缺血性脑卒中症状发生后的3小时内进行治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23274', '用法用量', '应在症状发生后尽快给药。按以下指导剂量给药。无菌条件下将一小瓶爱通立干粉（10、20或50mg）按照下列表格所示用注射用水溶解为1mg/ml或2mg/ml的浓度。使用爱通立20mg或50mg包装中的移液套管完成上述溶解操作。如果是爱通立10mg，则使用注射器。<br/>爱通立规格<br/>10mg<br/>20mg<br/>50mg<br/>终浓度为<br/>加入干粉中的注射用水体积（ml）<br/>a）1mg/ml<br/>10<br/>20<br/>50<br/>b）2mg/ml<br/>5<br/>10<br/>25<br/>配制好的溶液应通过静脉给药。配制的溶液可用灭菌生理盐水（0.9%）进一步稀释至0.2毫mg/ml的最小浓度。但是不能继续使用灭菌注射用水或用碳水化合物注射液如葡萄糖对配制的溶液作进一步稀释。本品不能与其它药物混合，既不能用于同一输液瓶也不能应用同一输液管道（肝素亦不可以）。有关制备和处置的更多实践指导见[贮藏]和[配伍禁忌]。在儿童和青少年中使用爱通立的经验还很有限。本品禁忌用于治疗儿童和青少年中的急性缺血性脑卒中患者（见[禁忌]）。<br/>1．心肌梗死a）对于在症状发生6小时以内的患者，采取90分钟加速给药法：<br/>终浓度<br/>1mg/ml<br/>2mg/ml<br/>ml<br/>ml<br/>15mg静脉推注<br/>15<br/>7.5<br/>随后30分钟持续静脉滴注50mg<br/>50<br/>25<br/>剩余的35mg60分钟持续静脉滴注，直至最大剂量达100mg<br/>35<br/>17.5<br/>体重在65kg以下的患者，给药总剂量应按体重调整，见下表。<br/>终浓度<br/>1mg/ml<br/>2mg/ml<br/>ml<br/>ml<br/>15mg静脉推注<br/><span style=\"font-family: &#39;Segoe UI&#39;;letter', '应在症状发生后尽快给药。按以下指导剂量给药。无菌条件下将一小瓶爱通立干粉（10、20或50mg）按照下列表格所示用注射用水溶解为1mg/ml或2mg/ml的浓度。使用爱通立20mg或50mg包装中的移液套管完成上述溶解操作。如果是爱通立10mg，则使用注射器。<br/>爱通立规格<br/>10mg<br/>20mg<br/>50mg<br/>终浓度为<br/>加入干粉中的注射用水体积（ml）<br/>a）1mg/ml<br/>10<br/>20<br/>50<br/>b）2mg/ml<br/>5<br/>10<br/>25<br/>配制好的溶液应通过静脉给药。配制的溶液可用灭菌生理盐水（0.9%）进一步稀释至0.2毫mg/ml的最小浓度。但是不能继续使用灭菌注射用水或用碳水化合物注射液如葡萄糖对配制的溶液作进一步稀释。本品不能与其它药物混合，既不能用于同一输液瓶也不能应用同一输液管道（肝素亦不可以）。有关制备和处置的更多实践指导见[贮藏]和[配伍禁忌]。在儿童和青少年中使用爱通立的经验还很有限。本品禁忌用于治疗儿童和青少年中的急性缺血性脑卒中患者（见[禁忌]）。<br/>1．心肌梗死a）对于在症状发生6小时以内的患者，采取90分钟加速给药法：<br/>终浓度<br/>1mg/ml<br/>2mg/ml<br/>ml<br/>ml<br/>15mg静脉推注<br/>15<br/>7.5<br/>随后30分钟持续静脉滴注50mg<br/>50<br/>25<br/>剩余的35mg60分钟持续静脉滴注，直至最大剂量达100mg<br/>35<br/>17.5<br/>体重在65kg以下的患者，给药总剂量应按体重调整，见下表。<br/>终浓度<br/>1mg/ml<br/>2mg/ml<br/>ml<br/>ml<br/>15mg静脉推注<br/><span style=\"font-family: &#39;Segoe UI&#39;;letter', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '主要成份', '本品主要成份为扎来普隆<br/>化学名称：N-[3-(3-氰基吡唑[1,5-a]嘧啶-7-基)苯基]-N-乙基-乙酰胺<br/>化学结构式：<br/>分子式：C17H15N5O<br/>分子量：305.34', '本品主要成份为扎来普隆<br/>化学名称：N-[3-(3-氰基吡唑[1,5-a]嘧啶-7-基)苯基]-N-乙基-乙酰胺<br/>化学结构式：<br/>分子式：C17H15N5O<br/>分子量：305.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '适应症', '本品适用于入睡困难的失眠症的短期治疗。临床研究结果显示扎来普隆可缩短入眠时间，但还未表明能增加睡眠时间和减少清醒次数。', '本品适用于入睡困难的失眠症的短期治疗。临床研究结果显示扎来普隆可缩短入眠时间，但还未表明能增加睡眠时间和减少清醒次数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '用法用量', '口服，可直接吞服，也可用少量水分散后服用。一次5－10mg（1－2片），睡前服用或入睡困难时服用。与所有的镇静催眠药一样，当清醒时，服用扎来普隆会导致记忆损伤、幻觉、协调障碍、头晕。体重较轻的病人，推荐剂量为一次5mg（1片）。老年病人、糖尿病病人和轻中度肝功能不全的病人，推荐剂量为一次5 mg（1片）。每晚只服用一次。持续用药时间限制在7－10天内。如果服药7－10天后失眠仍未减轻，医生应对患者失眠的病因重新进行评估。', '口服，可直接吞服，也可用少量水分散后服用。一次5－10mg（1－2片），睡前服用或入睡困难时服用。与所有的镇静催眠药一样，当清醒时，服用扎来普隆会导致记忆损伤、幻觉、协调障碍、头晕。体重较轻的病人，推荐剂量为一次5mg（1片）。老年病人、糖尿病病人和轻中度肝功能不全的病人，推荐剂量为一次5 mg（1片）。每晚只服用一次。持续用药时间限制在7－10天内。如果服药7－10天后失眠仍未减轻，医生应对患者失眠的病因重新进行评估。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '不良反应', '服用扎来普隆后，可能会出现较轻的头痛、嗜睡、眩晕、口干、出汗及厌食、腹痛、恶心呕吐乏力、记忆困难、多梦、情绪低落、震颤、站立不稳、复视、其他视力问题、精神错乱等不良反应。其他不良反应包括：（1）服用扎来普隆（10mg或20mg）后，1小时左右会出现短期的记忆损伤，20mg剂量时损伤作用更强，但2小时后没有损伤作用发生；（2）服用扎来普隆（10mg或20mg）后，1小时左右有预期的镇静和精神运动损伤作用，但2小时后，就没有损伤作用；（3）反弹性失眠是剂量依赖性的，临床试验表明，5mg和10mg组在停药后的第一个晚上没有或很少有反弹性失眠，20mg组有一些，但在第二天晚上即消失。', '服用扎来普隆后，可能会出现较轻的头痛、嗜睡、眩晕、口干、出汗及厌食、腹痛、恶心呕吐乏力、记忆困难、多梦、情绪低落、震颤、站立不稳、复视、其他视力问题、精神错乱等不良反应。其他不良反应包括：（1）服用扎来普隆（10mg或20mg）后，1小时左右会出现短期的记忆损伤，20mg剂量时损伤作用更强，但2小时后没有损伤作用发生；（2）服用扎来普隆（10mg或20mg）后，1小时左右有预期的镇静和精神运动损伤作用，但2小时后，就没有损伤作用；（3）反弹性失眠是剂量依赖性的，临床试验表明，5mg和10mg组在停药后的第一个晚上没有或很少有反弹性失眠，20mg组有一些，但在第二天晚上即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '药物过量', '扎来普隆用药过量的临床研究较少，在临床前研究中注意到，过量用药有中枢神经系统抑制作用而表现，轻微的症状有：瞌睡、昏睡及意识模糊等。严重的症状有：共济失调、肌张力减退、低血压、有时昏迷直至死亡。建议的治疗：按照药物过量处理的一般进行治疗，并保证支持、对症治疗。动物研究表明氟马西尼可拮抗扎来普隆，但还没有用于临床。', '扎来普隆用药过量的临床研究较少，在临床前研究中注意到，过量用药有中枢神经系统抑制作用而表现，轻微的症状有：瞌睡、昏睡及意识模糊等。严重的症状有：共济失调、肌张力减退、低血压、有时昏迷直至死亡。建议的治疗：按照药物过量处理的一般进行治疗，并保证支持、对症治疗。动物研究表明氟马西尼可拮抗扎来普隆，但还没有用于临床。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '禁忌', '1、本品过敏者禁用。<br/>2、严重肝肾功能不全者禁用。<br/>3、睡眠呼吸暂停综合症患者禁用。<br/>4、重症肌无力患者禁用。<br/>5、严重呼吸困难或胸部疾病患者禁用。', '1、本品过敏者禁用。<br/>2、严重肝肾功能不全者禁用。<br/>3、睡眠呼吸暂停综合症患者禁用。<br/>4、重症肌无力患者禁用。<br/>5、严重呼吸困难或胸部疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '配伍禁忌', '与中枢神经系统药物：<br/>乙醇：本品可增强乙醇对中枢神经系统的损伤作用，但不影响乙醇的药代动力学。<br/>丙咪嗪：本品与丙咪嗪合用后，清醒程度降低，运动精神行为能力损伤，相互作用是药效学，而没有药代动力学的变化。<br/>帕罗西汀：本品与帕罗西汀无相互作用。<br/>硫达利嗪：本品与硫达利嗪合用后，清醒程度降低，运动精神行为能力损伤，相互作用是药效学，而没有药代动力学的变化。<br/>与酶诱导/抑制药物：与酶诱导剂比如利福平合用，会使本品的Cmax和AUC降低4倍。<br/>本品与苯海拉明合用无药代动力学相互影响，但由于两者都有镇静作用，合用需特别注意。<br/>与影响肾消除药物合用：与布洛芬合用无明显药代动力学变化。', '与中枢神经系统药物：<br/>乙醇：本品可增强乙醇对中枢神经系统的损伤作用，但不影响乙醇的药代动力学。<br/>丙咪嗪：本品与丙咪嗪合用后，清醒程度降低，运动精神行为能力损伤，相互作用是药效学，而没有药代动力学的变化。<br/>帕罗西汀：本品与帕罗西汀无相互作用。<br/>硫达利嗪：本品与硫达利嗪合用后，清醒程度降低，运动精神行为能力损伤，相互作用是药效学，而没有药代动力学的变化。<br/>与酶诱导/抑制药物：与酶诱导剂比如利福平合用，会使本品的Cmax和AUC降低4倍。<br/>本品与苯海拉明合用无药代动力学相互影响，但由于两者都有镇静作用，合用需特别注意。<br/>与影响肾消除药物合用：与布洛芬合用无明显药代动力学变化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '注意事项', '为确保安全而有效的使用扎来普隆，必须注意以下事项：<br/>1、本品为国家特殊管理的第二类精神药品，必须严格遵守国家对精神药品的管理条例。严格在医生指导下使用。<br/>2、不要超过医生指定的使用期限。长期服用可能会产生依赖性。有药物滥用史的患者慎用。<br/>3、在服用扎来普隆后，如发现行为和思考异常，请和医生联系。<br/>4、告诉医生你可能服用的所有药物包括非处方药，如果饮酒的话，也应告诉医生。当服用扎来普隆或其他安眠药期间，禁止饮酒。<br/>5、除非能保证4个小时以上的睡眠时间，否则不要服用本品。<br/>6、没有医生的指导，不要随意增加扎来普隆的用量。<br/>7、第一次服用扎来普隆或别的催眠药时，应该知道这些药物在第二天仍然会有一些作用，当需要头脑清醒时，比如驾驶汽车、开机器等须慎用。<br/>8、停止服药后的第一或两个晚上，可能入睡比较困难。<br/>9、如果您已经怀孕或即将怀孕或正在哺乳，请告诉医生。<br/>10、不要和别人分享扎来普隆，药物应放在儿童拿不到的地方。<br/>11、如果您有抑郁症的话，请告诉医生。<br/>12、扎来普隆起效快，应在上床前立即服用，或上床后难以入睡时服用。<br/>13、为了使扎来普隆更好地发挥作用，请不要在用完高脂肪的饮食后立即服用本品。<br/>14、因为扎来普隆的不良反应是剂量相关性的，因此应尽可能用最低剂量，特别是老年人。<br/>15、与作用于脑部的药物联合使用时，可能因协同作用而加重后遗作用导致清晨仍思睡。这些药物包括：用于治疗精神性疾病的药物（如精神抑制、催眠、抗焦虑药、镇静、抗抑郁药）。用于止痛的药（如麻醉止痛药），用于癫痫发作、惊厥的药物（如抗癫痫药），麻醉和用于治疗变态反应的药物（如镇静抗组胺药）。', '为确保安全而有效的使用扎来普隆，必须注意以下事项：<br/>1、本品为国家特殊管理的第二类精神药品，必须严格遵守国家对精神药品的管理条例。严格在医生指导下使用。<br/>2、不要超过医生指定的使用期限。长期服用可能会产生依赖性。有药物滥用史的患者慎用。<br/>3、在服用扎来普隆后，如发现行为和思考异常，请和医生联系。<br/>4、告诉医生你可能服用的所有药物包括非处方药，如果饮酒的话，也应告诉医生。当服用扎来普隆或其他安眠药期间，禁止饮酒。<br/>5、除非能保证4个小时以上的睡眠时间，否则不要服用本品。<br/>6、没有医生的指导，不要随意增加扎来普隆的用量。<br/>7、第一次服用扎来普隆或别的催眠药时，应该知道这些药物在第二天仍然会有一些作用，当需要头脑清醒时，比如驾驶汽车、开机器等须慎用。<br/>8、停止服药后的第一或两个晚上，可能入睡比较困难。<br/>9、如果您已经怀孕或即将怀孕或正在哺乳，请告诉医生。<br/>10、不要和别人分享扎来普隆，药物应放在儿童拿不到的地方。<br/>11、如果您有抑郁症的话，请告诉医生。<br/>12、扎来普隆起效快，应在上床前立即服用，或上床后难以入睡时服用。<br/>13、为了使扎来普隆更好地发挥作用，请不要在用完高脂肪的饮食后立即服用本品。<br/>14、因为扎来普隆的不良反应是剂量相关性的，因此应尽可能用最低剂量，特别是老年人。<br/>15、与作用于脑部的药物联合使用时，可能因协同作用而加重后遗作用导致清晨仍思睡。这些药物包括：用于治疗精神性疾病的药物（如精神抑制、催眠、抗焦虑药、镇静、抗抑郁药）。用于止痛的药（如麻醉止痛药），用于癫痫发作、惊厥的药物（如抗癫痫药），麻醉和用于治疗变态反应的药物（如镇静抗组胺药）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '妊娠及哺乳期妇女用药', '怀孕期间服用本品的安全性未得到数据证实。而且本品代谢入乳汁中，因此哺乳期母亲及将要或已经怀孕妇女禁用本品。', '怀孕期间服用本品的安全性未得到数据证实。而且本品代谢入乳汁中，因此哺乳期母亲及将要或已经怀孕妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '儿童用药', '没有数据证实儿童服用本品的安全性，所以儿童（小于18岁者）禁用本品。', '没有数据证实儿童服用本品的安全性，所以儿童（小于18岁者）禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '老年人用药', '本品可用于老年人，包括大于75岁的老人。在老年人及老年妇女包括大于75岁的与健康青年志愿者比较，本品的药代动力学没有明显的不同。由于老年病人对安眠剂影响敏感些，推荐剂量为5mg。', '本品可用于老年人，包括大于75岁的老人。在老年人及老年妇女包括大于75岁的与健康青年志愿者比较，本品的药代动力学没有明显的不同。由于老年病人对安眠剂影响敏感些，推荐剂量为5mg。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '药理作用', '药理作用扎来普隆为催眠药，其化学结构不同于苯二氮卓类、巴比妥类及其他已知的催眠药，可能通过作用于γ氨基丁酸-苯二氮卓（GABA-BZ）受体复合物而发挥其药理作用。非临床研究显示扎来普隆可选择性结合于脑GABAA受体复合物α亚单位的ω-1受体。扎来普隆与纯化GABAA受体（（α）1β1γ2[ω-1]和（（α）2β1γ2[ω-2]）结合试验结果显示其与上述受体亲和力较低，可优先结合于ω-1受体。毒理研究生殖毒性：生殖毒性试验中，大鼠在交配前经口给予扎来普隆100mg/kg/天（按体表面积折算，约为推荐人用最大剂量的49倍），可导致动物死亡和生育力下降。后续研究显示扎来普隆主要引起雌性动物生育力受损。妊娠大鼠和家兔致畸敏感期分别经口给予扎来普隆达100和50mg/kg/天（按体表面积折算，约为推荐人用最大剂量的49倍和48倍），未见明显致畸作用。但大鼠经口给予扎来普隆100mg/kg/天后，胎仔在出生前、后均出现发育不良；此剂量也可产生母体毒性，使其在给药期间出现中毒体征和体重增加减慢。对大鼠仔代发育无影响剂量为10mg/kg/天（按体表面积折算，约为推荐人用最大剂量的5倍）。在所有给药剂量下家兔胚胎和胎仔的发育未受到影响。围产期试验中，雌性大鼠在妊娠后期和哺乳期给予扎来普隆7mg/kg/天，仔代动物死产和出生后死亡率升高，生长和身体发育减慢。此剂量下未见动物出现母体毒性。对仔代发育的无影响剂量为1mg/kg/天（按体表面积折算，约为推荐人用最大剂量的0.5倍）。研究显示，子宫内和受乳期仔代动物暴露于药物可能导致其出现生育能力和发育方面的不良反应。遗传毒性：体外中国仓鼠卵巢细胞染色体畸变实验显示，无论是否存在代谢活化剂，扎来普隆运有诱裂变作用，可引起染色体结构和数目的畸变（多倍体和核内再复制）。体外人淋巴细胞试验中，仅在其最高试验浓度和有代谢活化剂的条件下引起染色体数目畸变。扎来普隆在体外Ames细菌试验和中国仓鼠卵巢HGPRT基因突变实验中均未见致突变性，在小鼠骨髓微核试验和大鼠骨髓染色体畸变试验中无诱裂作用，在大鼠肝细胞期外DNA合成试验中未引起DNA损伤。致癌性：进行了大鼠和小鼠终生致癌试验。小鼠连续2年经口给予扎来普隆25、50、100和200mg/kg/天（按体表面积折算，约为推荐人用最大剂量的6－49倍），高剂量组雌鼠的肝细胞腺瘤发生度显著升高。大鼠连续2年经口给予扎来普隆1、10、20mg/kg/天（按体表面积折算，约为推荐人用最大剂量的0.5―10倍），未见明显致癌性。', '药理作用扎来普隆为催眠药，其化学结构不同于苯二氮卓类、巴比妥类及其他已知的催眠药，可能通过作用于γ氨基丁酸-苯二氮卓（GABA-BZ）受体复合物而发挥其药理作用。非临床研究显示扎来普隆可选择性结合于脑GABAA受体复合物α亚单位的ω-1受体。扎来普隆与纯化GABAA受体（（α）1β1γ2[ω-1]和（（α）2β1γ2[ω-2]）结合试验结果显示其与上述受体亲和力较低，可优先结合于ω-1受体。毒理研究生殖毒性：生殖毒性试验中，大鼠在交配前经口给予扎来普隆100mg/kg/天（按体表面积折算，约为推荐人用最大剂量的49倍），可导致动物死亡和生育力下降。后续研究显示扎来普隆主要引起雌性动物生育力受损。妊娠大鼠和家兔致畸敏感期分别经口给予扎来普隆达100和50mg/kg/天（按体表面积折算，约为推荐人用最大剂量的49倍和48倍），未见明显致畸作用。但大鼠经口给予扎来普隆100mg/kg/天后，胎仔在出生前、后均出现发育不良；此剂量也可产生母体毒性，使其在给药期间出现中毒体征和体重增加减慢。对大鼠仔代发育无影响剂量为10mg/kg/天（按体表面积折算，约为推荐人用最大剂量的5倍）。在所有给药剂量下家兔胚胎和胎仔的发育未受到影响。围产期试验中，雌性大鼠在妊娠后期和哺乳期给予扎来普隆7mg/kg/天，仔代动物死产和出生后死亡率升高，生长和身体发育减慢。此剂量下未见动物出现母体毒性。对仔代发育的无影响剂量为1mg/kg/天（按体表面积折算，约为推荐人用最大剂量的0.5倍）。研究显示，子宫内和受乳期仔代动物暴露于药物可能导致其出现生育能力和发育方面的不良反应。遗传毒性：体外中国仓鼠卵巢细胞染色体畸变实验显示，无论是否存在代谢活化剂，扎来普隆运有诱裂变作用，可引起染色体结构和数目的畸变（多倍体和核内再复制）。体外人淋巴细胞试验中，仅在其最高试验浓度和有代谢活化剂的条件下引起染色体数目畸变。扎来普隆在体外Ames细菌试验和中国仓鼠卵巢HGPRT基因突变实验中均未见致突变性，在小鼠骨髓微核试验和大鼠骨髓染色体畸变试验中无诱裂作用，在大鼠肝细胞期外DNA合成试验中未引起DNA损伤。致癌性：进行了大鼠和小鼠终生致癌试验。小鼠连续2年经口给予扎来普隆25、50、100和200mg/kg/天（按体表面积折算，约为推荐人用最大剂量的6－49倍），高剂量组雌鼠的肝细胞腺瘤发生度显著升高。大鼠连续2年经口给予扎来普隆1、10、20mg/kg/天（按体表面积折算，约为推荐人用最大剂量的0.5―10倍），未见明显致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '药代动力学', '据国外文献报道，在500多名健康人（包括年轻和年老的）、哺乳妇女和有肝病或肾病的病人，进行了扎来普隆的药代动力学研究。在健康受试者中，进行了单量给药60mg和一天一次给药15mg、30mg共10天的药代动力学研究，扎来普隆很快地被吸收，达峰浓度时间大约为1小时，消除半衰期（T1/2）大约为1小时，一天一次给药扎来普隆没有药物累积，而且在治疗范围内，它的药代动力学是与剂量成正比的。1．吸收 扎来普隆在口服后，吸收快速且完全。1小时左右达到血浆峰浓度。其绝对生物利用度大约为30％，有明显的首过效应。2．分布 扎来普隆是一个脂溶性化合物，静脉给药后，分布容积大约为1.4L/kg，分布在血管外组织。体外血浆蛋白结合率大约是60%±15%，并且不受扎来普隆10～1000ng/mL浓度范围的限制，这表明扎来普隆对蛋白结合率的变化是不敏感的，扎来普隆在血液和血浆中的比率大约是1，这表明扎来普隆是均匀分布在整个血液而没有广泛地分布在红细胞里。3．代谢 在口服给药后，扎来普隆被广泛地代谢，在尿中，仅有不超过剂量的1％是原药，扎来普隆主要被醛氧化酶代谢为5-氧-扎来普隆，扎来普隆很少被CYP3A4代谢为脱乙基扎来普隆，并很快被醛氧化酶转化为5-氧-脱乙基扎来普隆，这些代谢产物然后被转化为葡萄糖醛酸化合物，并在尿中消除，所有的扎来普隆代谢产物均无药理活性。4．清除在口服或静脉给药后，扎来普隆很快被清除，平均T1/2大约是1小时，扎来普隆口服血浆清除率大约为3L/h/kg，静脉血浆清除率大约为1L/h/kg，如肝血流正常和忽略肾清除，估计扎来普隆的肝脏提取率是0.7，表明扎来普隆的首过效应是非常明显的。在服用有放射标记的扎来普隆后，在48小时内，可在尿中回收70％（六天内可回收71％），包括所有的扎来普隆代谢物和它们的葡萄糖醛酸，另外在粪便中可回收17％，主要是5－氧－扎来普隆。5．食物作用在健康成人中，高脂肪和难消化的饮食，可延长扎来普隆的吸收，延迟时间安大约为2小时，并且Cmax减少大约35％，扎来普隆AUC和清除半衰期没有明显的影响，这表明，在用完高脂肪和难消化的食物后，立即服用扎来普隆，其起效时间会有影响。对老年人进行扎来普隆药代动力学的三项研究的结果显示，扎来普隆的药代动力学和年轻人没有明显的不同。性别：在男性和女性中，扎来普隆的药代动力学没有明显的不同。人种：在以日本人作为亚洲人群代表作了扎来普隆药代动力学研究，对这个组，血药浓度峰值（Cmax）和血药浓度曲线下面积（AUC）分别增强37％和64％，这可能和体重不同有关，也有可能由于饮食、环境或别的因素而引起酶活性的不同。肝脏损伤：扎来普隆首先是被肝脏代谢，接着进行全身代谢，其口服清除率在代偿和代偿机能失调的病人减少70％和87％，和健康人相比，导致平均Cmax和AUC明显减少，因此中、轻度肝脏损伤病人服用扎来普隆时，应适当减少剂量，患有严重的肝脏损伤的病人不建议服用扎来普隆。肾脏损伤：因为由肾脏排泄的扎来普隆原药不到1％，在肾功能不全的病人中，其药代动力学没有明显变化，因此对中、轻度肾脏损伤的病人没有必要调整剂量，但对严重的肾脏损伤病人还需进一步研究。', '据国外文献报道，在500多名健康人（包括年轻和年老的）、哺乳妇女和有肝病或肾病的病人，进行了扎来普隆的药代动力学研究。在健康受试者中，进行了单量给药60mg和一天一次给药15mg、30mg共10天的药代动力学研究，扎来普隆很快地被吸收，达峰浓度时间大约为1小时，消除半衰期（T1/2）大约为1小时，一天一次给药扎来普隆没有药物累积，而且在治疗范围内，它的药代动力学是与剂量成正比的。1．吸收 扎来普隆在口服后，吸收快速且完全。1小时左右达到血浆峰浓度。其绝对生物利用度大约为30％，有明显的首过效应。2．分布 扎来普隆是一个脂溶性化合物，静脉给药后，分布容积大约为1.4L/kg，分布在血管外组织。体外血浆蛋白结合率大约是60%±15%，并且不受扎来普隆10～1000ng/mL浓度范围的限制，这表明扎来普隆对蛋白结合率的变化是不敏感的，扎来普隆在血液和血浆中的比率大约是1，这表明扎来普隆是均匀分布在整个血液而没有广泛地分布在红细胞里。3．代谢 在口服给药后，扎来普隆被广泛地代谢，在尿中，仅有不超过剂量的1％是原药，扎来普隆主要被醛氧化酶代谢为5-氧-扎来普隆，扎来普隆很少被CYP3A4代谢为脱乙基扎来普隆，并很快被醛氧化酶转化为5-氧-脱乙基扎来普隆，这些代谢产物然后被转化为葡萄糖醛酸化合物，并在尿中消除，所有的扎来普隆代谢产物均无药理活性。4．清除在口服或静脉给药后，扎来普隆很快被清除，平均T1/2大约是1小时，扎来普隆口服血浆清除率大约为3L/h/kg，静脉血浆清除率大约为1L/h/kg，如肝血流正常和忽略肾清除，估计扎来普隆的肝脏提取率是0.7，表明扎来普隆的首过效应是非常明显的。在服用有放射标记的扎来普隆后，在48小时内，可在尿中回收70％（六天内可回收71％），包括所有的扎来普隆代谢物和它们的葡萄糖醛酸，另外在粪便中可回收17％，主要是5－氧－扎来普隆。5．食物作用在健康成人中，高脂肪和难消化的饮食，可延长扎来普隆的吸收，延迟时间安大约为2小时，并且Cmax减少大约35％，扎来普隆AUC和清除半衰期没有明显的影响，这表明，在用完高脂肪和难消化的食物后，立即服用扎来普隆，其起效时间会有影响。对老年人进行扎来普隆药代动力学的三项研究的结果显示，扎来普隆的药代动力学和年轻人没有明显的不同。性别：在男性和女性中，扎来普隆的药代动力学没有明显的不同。人种：在以日本人作为亚洲人群代表作了扎来普隆药代动力学研究，对这个组，血药浓度峰值（Cmax）和血药浓度曲线下面积（AUC）分别增强37％和64％，这可能和体重不同有关，也有可能由于饮食、环境或别的因素而引起酶活性的不同。肝脏损伤：扎来普隆首先是被肝脏代谢，接着进行全身代谢，其口服清除率在代偿和代偿机能失调的病人减少70％和87％，和健康人相比，导致平均Cmax和AUC明显减少，因此中、轻度肝脏损伤病人服用扎来普隆时，应适当减少剂量，患有严重的肝脏损伤的病人不建议服用扎来普隆。肾脏损伤：因为由肾脏排泄的扎来普隆原药不到1％，在肾功能不全的病人中，其药代动力学没有明显变化，因此对中、轻度肾脏损伤的病人没有必要调整剂量，但对严重的肾脏损伤病人还需进一步研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '主要成份', '大青叶、柴胡、黄芩、荆芥、桔梗、甘草。', '大青叶、柴胡、黄芩、荆芥、桔梗、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '适应症', '清热解表，消炎止咳。用于感冒发烧，头痛鼻塞，咳嗽喷嚏，咽喉肿痛。', '清热解表，消炎止咳。用于感冒发烧，头痛鼻塞，咳嗽喷嚏，咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '用法用量', '开水冲服，1至3岁小儿，一次半袋，4至6岁，一次1袋，9至14岁，一次1.5袋。一日3次，或遵医嘱。', '开水冲服，1至3岁小儿，一次半袋，4至6岁，一次1袋，9至14岁，一次1.5袋。一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '主要成份', '大黄、蒺藜、功劳木、白芷、冰片、猪胆粉。辅料为：蔗糖、滑石粉、薄膜包衣料。', '大黄、蒺藜、功劳木、白芷、冰片、猪胆粉。辅料为：蔗糖、滑石粉、薄膜包衣料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '适应症', '清热解毒，凉血止痛，祛风消肿。用于各种痔疮，肛裂，大便秘结。', '清热解毒，凉血止痛，祛风消肿。用于各种痔疮，肛裂，大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '用法用量', '口服，一次4～5片，一日3次。', '口服，一次4～5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '注意事项', '1. 忌烟酒，忌食辛辣、油腻及刺激性食物。2. 用药期间不宜同时服用温热性药物。3. 经期及哺乳期妇女慎用，儿童及年老体弱者应在医师指导下服用。4. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。5. 脾虚大便溏者慎用。6. 内痔出血过多或原因不明的便血应去医院就诊。7. 严格按照用法用量服用，服药3天症状无缓解，应去医院就诊。本品不宜长期服用。8. 对本品过敏者禁用，过敏体质者慎用。9. 药品性状发生改变时禁止服用。10. 儿童必须在成人监护下使用。11. 请将此药品放在儿童不能接触的地方。12. 如正在服用其他药品，使用本品前请咨询医师或药师。', '1. 忌烟酒，忌食辛辣、油腻及刺激性食物。2. 用药期间不宜同时服用温热性药物。3. 经期及哺乳期妇女慎用，儿童及年老体弱者应在医师指导下服用。4. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。5. 脾虚大便溏者慎用。6. 内痔出血过多或原因不明的便血应去医院就诊。7. 严格按照用法用量服用，服药3天症状无缓解，应去医院就诊。本品不宜长期服用。8. 对本品过敏者禁用，过敏体质者慎用。9. 药品性状发生改变时禁止服用。10. 儿童必须在成人监护下使用。11. 请将此药品放在儿童不能接触的地方。12. 如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '主要成份', '美洲大蠊干燥虫体的乙醇提取物。', '美洲大蠊干燥虫体的乙醇提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '适应症', '通利血脉，养阴生肌。内服：用于瘀血阻滞，胃痛出血，胃、十二指肠溃疡；以及阴虚肺痨，肺结核的辅助治疗。外用：用于金疮、外伤、溃疡、瘘管、烧伤、烫伤、褥疮之创面。', '通利血脉，养阴生肌。内服：用于瘀血阻滞，胃痛出血，胃、十二指肠溃疡；以及阴虚肺痨，肺结核的辅助治疗。外用：用于金疮、外伤、溃疡、瘘管、烧伤、烫伤、褥疮之创面。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '用法用量', '口服，一次10ml，一日3次，或遵医嘱。外用，用医用纱布浸透药液后敷患处，感染创面先清创后再用本品冲洗，并用浸透本品的纱布堵塞或敷用。', '口服，一次10ml，一日3次，或遵医嘱。外用，用医用纱布浸透药液后敷患处，感染创面先清创后再用本品冲洗，并用浸透本品的纱布堵塞或敷用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '主要成份', '檀香、石膏、红花、苦地丁、瞿麦、胡黄连、麦冬、人工牛黄', '檀香、石膏、红花、苦地丁、瞿麦、胡黄连、麦冬、人工牛黄', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '适应症', '清热解毒。用于脏腑热，肺热咳嗽，痰中带血，肝火肋痛。', '清热解毒。用于脏腑热，肺热咳嗽，痰中带血，肝火肋痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '用法用量', '口服。一次3～5粒，一日1～2次，白糖水为引。', '口服。一次3～5粒，一日1～2次，白糖水为引。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '主要成份', '乙酰谷酰胺。辅料：焦亚硫酸钠、氢氧化钠、注射用水。<br/>化学名称：N2―乙酰―L―谷氨酰胺。<br/>化学结构式：<br/>分子式：C7H12N2O4 <br/>分子量：188.18', '乙酰谷酰胺。辅料：焦亚硫酸钠、氢氧化钠、注射用水。<br/>化学名称：N2―乙酰―L―谷氨酰胺。<br/>化学结构式：<br/>分子式：C7H12N2O4 <br/>分子量：188.18', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '适应症', '用于脑外伤性昏迷、神经外科手术引起的昏迷、肝昏迷及偏瘫、高位截瘫、小儿麻痹后遗症、神经性头痛和腰痛等。', '用于脑外伤性昏迷、神经外科手术引起的昏迷、肝昏迷及偏瘫、高位截瘫、小儿麻痹后遗症、神经性头痛和腰痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '用法用量', '肌内注射。一日100-600mg；儿童剂量酌减。<br/>静脉滴注。每次100-600mg，用5%或10%葡萄糖溶液250ml稀释后缓慢滴注。', '肌内注射。一日100-600mg；儿童剂量酌减。<br/>静脉滴注。每次100-600mg，用5%或10%葡萄糖溶液250ml稀释后缓慢滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '药物过量', '尚无本品药物过量的研究资料和文献报道。一旦发生过量，应予以对症和支持治疗。', '尚无本品药物过量的研究资料和文献报道。一旦发生过量，应予以对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '注意事项', '1.使用中有引起血压下降的可能。<br/>2.当药品性状发生改变时禁止使用。', '1.使用中有引起血压下降的可能。<br/>2.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '老年人用药', '尚无本品老年患者用药的研究资料，可参考[用法用量]和其他项下内容。', '尚无本品老年患者用药的研究资料，可参考[用法用量]和其他项下内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '药理作用', '乙酰谷酰胺通过血―脑脊液屏障后分解为谷氨酸、γ-氨基丁酸(GABA)。谷氨酸参与中枢神经系统的信息传递。γ-氨基丁酸能拮抗谷氨酸兴奋性毒理作用，可改善神经细胞代谢，维持神经应激能力及降低血氨的作用，改善脑功能。', '乙酰谷酰胺通过血―脑脊液屏障后分解为谷氨酸、γ-氨基丁酸(GABA)。谷氨酸参与中枢神经系统的信息传递。γ-氨基丁酸能拮抗谷氨酸兴奋性毒理作用，可改善神经细胞代谢，维持神经应激能力及降低血氨的作用，改善脑功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '药代动力学', '本品在体内分布广泛，在脑、肝和肾中浓度较高，能透过血-脑脊液屏障。在肾小管细胞内分解出氨而变成乙酰谷氨酸。氨经肾小管分泌排出，乙酰谷氨酸被吸收，参与体内代谢。', '本品在体内分布广泛，在脑、肝和肾中浓度较高，能透过血-脑脊液屏障。在肾小管细胞内分解出氨而变成乙酰谷氨酸。氨经肾小管分泌排出，乙酰谷氨酸被吸收，参与体内代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '主要成份', '大黄、诃子、干姜、藏木香、碱花、寒水石(平制)。', '大黄、诃子、干姜、藏木香、碱花、寒水石(平制)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '适应症', '宽中理气，润肠通便，调节血脂。用于胃脘胀痛、厌食、纳差及大便秘结；高脂血症及肥胖症。', '宽中理气，润肠通便，调节血脂。用于胃脘胀痛、厌食、纳差及大便秘结；高脂血症及肥胖症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '用法用量', '口服。便秘、胃脘胀痛一次2粒，一日3次；高脂血症一次1粒，一日3次。老人及儿童遵医嘱。', '口服。便秘、胃脘胀痛一次2粒，一日3次；高脂血症一次1粒，一日3次。老人及儿童遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '禁忌', '妊娠及哺乳期妇女忌用。', '妊娠及哺乳期妇女忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '药理作用', '动物实验表明，本品具有促进肠蠕动，润肠通便，降血脂及抗动脉粥样硬化作用。', '动物实验表明，本品具有促进肠蠕动，润肠通便，降血脂及抗动脉粥样硬化作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '主要成份', '本品活性成份：磷酸氟达拉滨<br/>化学名称：9－β－D－阿拉伯酸－呋喃糖－2－氟腺嘌呤－5&#39;－磷酸盐<br/>化学结构式：<br/>分子式：C10H13FN5O7P<br/>分子量：365.2', '本品活性成份：磷酸氟达拉滨<br/>化学名称：9－β－D－阿拉伯酸－呋喃糖－2－氟腺嘌呤－5&#39;－磷酸盐<br/>化学结构式：<br/>分子式：C10H13FN5O7P<br/>分子量：365.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '适应症', '用于B细胞性慢性淋巴细胞白血病（CLL）患者的治疗，这些患者至少接受过一个标准的包含烷化剂的方案的治疗，但在治疗期间或治疗后，病情并没有改善或仍持续进展。', '用于B细胞性慢性淋巴细胞白血病（CLL）患者的治疗，这些患者至少接受过一个标准的包含烷化剂的方案的治疗，但在治疗期间或治疗后，病情并没有改善或仍持续进展。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '用法用量', '・ 肾功能不全<br/>对肾功能不全患者的剂量应作相应的调整。肌酐清除率为30－70ml/min时剂量应减少达50%，且要严密监测血液学改变以评价药物的毒性。进一步的信息，请参见[注意事项]。<br/>如果肌酐清除率小于30ml/min。应禁用磷酸氟达拉滨治疗。<br/>・ 成人<br/>磷酸氟达拉滨片应由在抗肿瘤治疗方面有经验的合格的医生来开处方。<br/>推荐剂量为每日口服，磷酸氟达拉滨40mg/m2体表面积，每28天连续服用5天。磷酸氟达拉滨片可以空腹服用或伴随食物服用。必须以水吞服，不应嚼服或把药片弄碎后服用。<br/>治疗持续时间取决于治疗的效果及对药物的耐受性。<br/>磷酸氟达拉滨应一直用到取得最佳治疗效果（完全或部分缓解，通常需6个周期）后停用。', '・ 肾功能不全<br/>对肾功能不全患者的剂量应作相应的调整。肌酐清除率为30－70ml/min时剂量应减少达50%，且要严密监测血液学改变以评价药物的毒性。进一步的信息，请参见[注意事项]。<br/>如果肌酐清除率小于30ml/min。应禁用磷酸氟达拉滨治疗。<br/>・ 成人<br/>磷酸氟达拉滨片应由在抗肿瘤治疗方面有经验的合格的医生来开处方。<br/>推荐剂量为每日口服，磷酸氟达拉滨40mg/m2体表面积，每28天连续服用5天。磷酸氟达拉滨片可以空腹服用或伴随食物服用。必须以水吞服，不应嚼服或把药片弄碎后服用。<br/>治疗持续时间取决于治疗的效果及对药物的耐受性。<br/>磷酸氟达拉滨应一直用到取得最佳治疗效果（完全或部分缓解，通常需6个周期）后停用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '不良反应', '基于静脉内使用磷酸氟达拉滨的经验，最常见的不良反应有骨髓抑制（白细胞减少、血小板减少和贫血），以及包括肺炎、咳嗽、发热、疲倦、虚弱、恶心、呕吐和腹泻在内的感染。其它常见的报告事件包括寒战、水肿、不适、周围神经病变、视力障碍、食欲不振、粘膜炎、口腔炎和皮肤皮疹。磷酸氟达拉滨治疗的患者中出现过严重的机会性感染。已经有引起死亡的严重不良事件的报导。<br/>在下表中按照MedDRA系统器官分类对不良事件进行了报告。它们的发生频率是依据临床试验的资料，而没有考虑与磷酸氟达拉滨的因果关系。罕见不良反应的发现主要来自上市后经验。<br/><br/>这里采用最适合MedDRA术语来描述所列的各种反应。同义语或相关的情况未列出，但也应该予以考虑。ADR术语的表达方式依据MedDRA 9.1 版。', '基于静脉内使用磷酸氟达拉滨的经验，最常见的不良反应有骨髓抑制（白细胞减少、血小板减少和贫血），以及包括肺炎、咳嗽、发热、疲倦、虚弱、恶心、呕吐和腹泻在内的感染。其它常见的报告事件包括寒战、水肿、不适、周围神经病变、视力障碍、食欲不振、粘膜炎、口腔炎和皮肤皮疹。磷酸氟达拉滨治疗的患者中出现过严重的机会性感染。已经有引起死亡的严重不良事件的报导。<br/>在下表中按照MedDRA系统器官分类对不良事件进行了报告。它们的发生频率是依据临床试验的资料，而没有考虑与磷酸氟达拉滨的因果关系。罕见不良反应的发现主要来自上市后经验。<br/><br/>这里采用最适合MedDRA术语来描述所列的各种反应。同义语或相关的情况未列出，但也应该予以考虑。ADR术语的表达方式依据MedDRA 9.1 版。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '药物过量', '高剂量的磷酸氟达拉滨与不可逆的中枢神经系统的毒性有关，表现为迟发的失明、昏迷和死亡。高剂量磷酸氟达拉滨还与骨髓抑制造成的重度血小板减少和粒细胞减少有关。<br/>尚不清楚磷酸氟达拉滨过量的特效拮抗剂，治疗主要包括停用药物和支持治疗。', '高剂量的磷酸氟达拉滨与不可逆的中枢神经系统的毒性有关，表现为迟发的失明、昏迷和死亡。高剂量磷酸氟达拉滨还与骨髓抑制造成的重度血小板减少和粒细胞减少有关。<br/>尚不清楚磷酸氟达拉滨过量的特效拮抗剂，治疗主要包括停用药物和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '禁忌', '禁用于对本品或其所含成份过敏的患者，肌酐清除率小于30ml/min的肾功能不全患者和失代偿性溶血性贫血的患者。<br/>妊娠及哺乳期禁用磷酸氟达拉滨。', '禁用于对本品或其所含成份过敏的患者，肌酐清除率小于30ml/min的肾功能不全患者和失代偿性溶血性贫血的患者。<br/>妊娠及哺乳期禁用磷酸氟达拉滨。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '配伍禁忌', '在一项临床研究中，磷酸氟达拉滨合用喷司他丁（脱氧柯福霉素）治疗CLL时，出现了致命性肺毒性，其高发生率不可以接受。因此，在使用磷酸氟达拉滨时不推荐合用喷司他丁。<br/>双嘧达莫及其他腺苷吸收抑制剂可以减弱磷酸氟达拉滨的治疗效果。<br/>临床研究和体外试验表明，磷酸氟达拉滨和阿糖胞苷联合使用可增加Ara-CTP（阿糖胞苷的活性代谢产物）在白血病细胞内的浓度和细胞外的量。对Ara-C的血液浓度和代谢率无影响。', '在一项临床研究中，磷酸氟达拉滨合用喷司他丁（脱氧柯福霉素）治疗CLL时，出现了致命性肺毒性，其高发生率不可以接受。因此，在使用磷酸氟达拉滨时不推荐合用喷司他丁。<br/>双嘧达莫及其他腺苷吸收抑制剂可以减弱磷酸氟达拉滨的治疗效果。<br/>临床研究和体外试验表明，磷酸氟达拉滨和阿糖胞苷联合使用可增加Ara-CTP（阿糖胞苷的活性代谢产物）在白血病细胞内的浓度和细胞外的量。对Ara-C的血液浓度和代谢率无影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '注意事项', '・ 神经毒性<br/>在急性白血病患者的剂量范围研究中，发现使用高剂量的磷酸氟达拉滨与重度的神经作用相关，包括失明、昏迷和死亡。症状出现于最后一次用药后21天至60天。在静脉内应用约比推荐治疗剂量高4倍的磷酸氟达拉滨(96mg/m2/天，5－7天)的患者中，36%出现了重度的中枢神经系统毒性。而在接受CLL和Lg-NHL推荐剂量范围治疗的患者中，重度的中枢神经系统毒性罕见（昏迷、癫痫和焦虑不安）或少见（意识模糊）。<br/>在上市后的使用经验中，报告的神经毒性发生时间可早于或晚于临床试验中神经毒性的发生时间。<br/>还不清楚长期使用磷酸氟达拉滨对中枢神经系统的作用。但是在一些相当长时间治疗的研究中（使用时间长达26个疗程），患者仍能够耐受推荐的治疗剂量。应该严密观察患者的神经系统不良反应的征象。<br/>・ 健康状况差<br/>对于健康状况差的患者，使用磷酸氟达拉滨应谨慎，并且在给药前应认真权衡利弊。这一点尤其适用于那些严重骨髓功能障碍（血小板减少、贫血、和/或粒细胞减少）、免疫缺陷或有机会性感染病史的患者。对于发生机会性感染风险最高的患者应考虑预防性治疗（参见[不良反应]）。<br/>・ 骨髓抑制<br/>用磷酸氟达拉滨治疗的病例中有报导严重的骨髓抑制，主要是贫血、血小板减少和中性粒细胞减少。在实体瘤患者的Ⅰ期临床研究中发现，粒细胞数目降到最低计数的中位时间是13天（范围是第3－25天），血小板是16天（范围是第2－32天）。大多数患者的治疗前基础造血功能有损伤，可能是疾病本身所致或是以前用骨髓抑制药物治疗的结果。可以看到骨髓抑制的累积效应。虽然化疗引起的骨髓抑制往往是可逆的，应用磷酸氟达拉滨时仍需要严密的血液学监测。<br/>磷酸氟达拉滨是一种可能有明显毒副作用的有效的抗肿瘤药物。应严密监测用药患者的血液系统和非血液系统毒性征象。推荐定期检测外周血细胞计数，以了解贫血、粒细胞减少和血小板减少的进展。在成年患者中有多例三系骨髓再生不良或发育不全从而导致全血细胞减少症，有时可导致死亡的报告。在所报告的病例中有临床意义的细胞减少持续的时间约为两个月至一年。这些事件在过去进行过或未经治疗的患者中都有发生。<br/>・ 疾病进展<br/>在CLL患者中常见报导疾病进展和转化（例如Richter&#39;s综合征）。<br/>・ 输血相关的移植物抗宿主病<br/>接受磷酸氟达拉滨治疗的患者在输注未经照射处理的血液后，已经发现与输血相关的移植物抗宿主病（GVHD）（由输入的具有免疫活性的淋巴细胞对宿主的反应）。有报告这种病的死亡率非常高。<br/>因此，为了将输血相关移植物抗宿主病的风险降到最低，正在接受或已经接受磷酸氟达拉滨治疗的患者，在需要输血时应该只接受照射处理过的血液。<br/>・ 皮肤癌<br/>一些患者在接受磷酸氟达拉滨治疗期间或治疗后，加重的或突然加重的既往的皮肤癌与新发生的皮肤癌均有报道。<br/>・ 肿瘤溶解综合征<br/>在负荷大肿瘤的患者中有出现该综合征的报导。因为磷酸氟达拉滨可以早在治疗的第1周就诱发这一综合征，所以对这种合并症的高危患者应采取预防措施。<br/>・ 自身免疫现象<br/>有报告，不论有无自身免疫疾病既往史或Coombs试验的结果如何，在磷酸氟达拉滨治疗期间或治疗后，会出现威胁生命，有时甚至致死的自身免疫现象（如自身免疫性溶血性贫血、自身免疫性血小板减少、血小板减少性紫癜、天疱疮、Evan&#39;s综合征）。大多数经历过溶血性贫血的患者在再次接受磷酸氟达拉滨治疗后出现溶血性病程的复发。<br/>应该严密监测接受磷酸氟达拉滨治疗的患者出现溶血的征象。<br/>一旦发生溶血，建议中断磷酸氟达拉滨的治疗。输血（血液经照射处理，见上述）和应用肾上腺皮质激素制剂是治疗自身免疫性溶血性贫血最常用的方法。<br/>・ 肾功能减低<br/>血浆中主要代谢产物2F－ara－A的机体总清除率与肌酐清除率相关，提示肾脏排泄途径对此化合物清除的重要性。肾功能减低的患者的总暴露量（2F－ara－A的AUC）升高。对于肾功能不全（肌酐清除率<70ml/min）的患者只有有限的临床资料。<br/>肾功能不全的患者须慎用磷酸氟达拉滨。对于肾功能中度受损的患者（肌酐清除率在30－70ml/min之间），药物的剂量应该减半并对患者进行严密监测。如果肌酐清除率小于30ml/min，应禁用磷酸氟达拉滨治疗。<br/>・ 妊娠<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害。（见[孕妇及哺乳期妇女用药]部分及“临床前安全性资料”部分）。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>育龄妇女在治疗期间应注意避孕。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性（见[孕妇及哺乳期妇女用药]部分及“临床前安全性资料”部分）。<br/>・ 避孕<br/>有生育能力的女性或男性在接受治疗期间和治疗停止后至少6个月必须采取有效的避孕措施（见[孕妇及哺乳期妇女用药]部分）。<br/>・ 哺乳<br/>接受磷酸氟达拉滨治疗期间不得哺乳，治疗前已开始哺乳的患者应停止哺乳。<br/>・ 接种疫苗<br/>在接受磷酸氟达拉滨治疗期间或治疗后，应该避免接种活疫苗。<br/>・ 初次磷酸氟达拉滨治疗后的再次治疗选择<br/>再次使用磷酸氟达拉滨单一疗法很可能对初次使用其治疗有效的患者仍然有效。应当避免对初次使用磷酸氟达拉滨治疗无效的患者改用苯丁酸氮芥，因为大多数对磷酸氟达拉滨具有耐药性的患者也表现出对苯丁酸氮芥具有耐药性。<br/>・ 配伍禁忌<br/>不可与其他药物混合使用。', '・ 神经毒性<br/>在急性白血病患者的剂量范围研究中，发现使用高剂量的磷酸氟达拉滨与重度的神经作用相关，包括失明、昏迷和死亡。症状出现于最后一次用药后21天至60天。在静脉内应用约比推荐治疗剂量高4倍的磷酸氟达拉滨(96mg/m2/天，5－7天)的患者中，36%出现了重度的中枢神经系统毒性。而在接受CLL和Lg-NHL推荐剂量范围治疗的患者中，重度的中枢神经系统毒性罕见（昏迷、癫痫和焦虑不安）或少见（意识模糊）。<br/>在上市后的使用经验中，报告的神经毒性发生时间可早于或晚于临床试验中神经毒性的发生时间。<br/>还不清楚长期使用磷酸氟达拉滨对中枢神经系统的作用。但是在一些相当长时间治疗的研究中（使用时间长达26个疗程），患者仍能够耐受推荐的治疗剂量。应该严密观察患者的神经系统不良反应的征象。<br/>・ 健康状况差<br/>对于健康状况差的患者，使用磷酸氟达拉滨应谨慎，并且在给药前应认真权衡利弊。这一点尤其适用于那些严重骨髓功能障碍（血小板减少、贫血、和/或粒细胞减少）、免疫缺陷或有机会性感染病史的患者。对于发生机会性感染风险最高的患者应考虑预防性治疗（参见[不良反应]）。<br/>・ 骨髓抑制<br/>用磷酸氟达拉滨治疗的病例中有报导严重的骨髓抑制，主要是贫血、血小板减少和中性粒细胞减少。在实体瘤患者的Ⅰ期临床研究中发现，粒细胞数目降到最低计数的中位时间是13天（范围是第3－25天），血小板是16天（范围是第2－32天）。大多数患者的治疗前基础造血功能有损伤，可能是疾病本身所致或是以前用骨髓抑制药物治疗的结果。可以看到骨髓抑制的累积效应。虽然化疗引起的骨髓抑制往往是可逆的，应用磷酸氟达拉滨时仍需要严密的血液学监测。<br/>磷酸氟达拉滨是一种可能有明显毒副作用的有效的抗肿瘤药物。应严密监测用药患者的血液系统和非血液系统毒性征象。推荐定期检测外周血细胞计数，以了解贫血、粒细胞减少和血小板减少的进展。在成年患者中有多例三系骨髓再生不良或发育不全从而导致全血细胞减少症，有时可导致死亡的报告。在所报告的病例中有临床意义的细胞减少持续的时间约为两个月至一年。这些事件在过去进行过或未经治疗的患者中都有发生。<br/>・ 疾病进展<br/>在CLL患者中常见报导疾病进展和转化（例如Richter&#39;s综合征）。<br/>・ 输血相关的移植物抗宿主病<br/>接受磷酸氟达拉滨治疗的患者在输注未经照射处理的血液后，已经发现与输血相关的移植物抗宿主病（GVHD）（由输入的具有免疫活性的淋巴细胞对宿主的反应）。有报告这种病的死亡率非常高。<br/>因此，为了将输血相关移植物抗宿主病的风险降到最低，正在接受或已经接受磷酸氟达拉滨治疗的患者，在需要输血时应该只接受照射处理过的血液。<br/>・ 皮肤癌<br/>一些患者在接受磷酸氟达拉滨治疗期间或治疗后，加重的或突然加重的既往的皮肤癌与新发生的皮肤癌均有报道。<br/>・ 肿瘤溶解综合征<br/>在负荷大肿瘤的患者中有出现该综合征的报导。因为磷酸氟达拉滨可以早在治疗的第1周就诱发这一综合征，所以对这种合并症的高危患者应采取预防措施。<br/>・ 自身免疫现象<br/>有报告，不论有无自身免疫疾病既往史或Coombs试验的结果如何，在磷酸氟达拉滨治疗期间或治疗后，会出现威胁生命，有时甚至致死的自身免疫现象（如自身免疫性溶血性贫血、自身免疫性血小板减少、血小板减少性紫癜、天疱疮、Evan&#39;s综合征）。大多数经历过溶血性贫血的患者在再次接受磷酸氟达拉滨治疗后出现溶血性病程的复发。<br/>应该严密监测接受磷酸氟达拉滨治疗的患者出现溶血的征象。<br/>一旦发生溶血，建议中断磷酸氟达拉滨的治疗。输血（血液经照射处理，见上述）和应用肾上腺皮质激素制剂是治疗自身免疫性溶血性贫血最常用的方法。<br/>・ 肾功能减低<br/>血浆中主要代谢产物2F－ara－A的机体总清除率与肌酐清除率相关，提示肾脏排泄途径对此化合物清除的重要性。肾功能减低的患者的总暴露量（2F－ara－A的AUC）升高。对于肾功能不全（肌酐清除率<70ml/min）的患者只有有限的临床资料。<br/>肾功能不全的患者须慎用磷酸氟达拉滨。对于肾功能中度受损的患者（肌酐清除率在30－70ml/min之间），药物的剂量应该减半并对患者进行严密监测。如果肌酐清除率小于30ml/min，应禁用磷酸氟达拉滨治疗。<br/>・ 妊娠<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害。（见[孕妇及哺乳期妇女用药]部分及“临床前安全性资料”部分）。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>育龄妇女在治疗期间应注意避孕。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性（见[孕妇及哺乳期妇女用药]部分及“临床前安全性资料”部分）。<br/>・ 避孕<br/>有生育能力的女性或男性在接受治疗期间和治疗停止后至少6个月必须采取有效的避孕措施（见[孕妇及哺乳期妇女用药]部分）。<br/>・ 哺乳<br/>接受磷酸氟达拉滨治疗期间不得哺乳，治疗前已开始哺乳的患者应停止哺乳。<br/>・ 接种疫苗<br/>在接受磷酸氟达拉滨治疗期间或治疗后，应该避免接种活疫苗。<br/>・ 初次磷酸氟达拉滨治疗后的再次治疗选择<br/>再次使用磷酸氟达拉滨单一疗法很可能对初次使用其治疗有效的患者仍然有效。应当避免对初次使用磷酸氟达拉滨治疗无效的患者改用苯丁酸氮芥，因为大多数对磷酸氟达拉滨具有耐药性的患者也表现出对苯丁酸氮芥具有耐药性。<br/>・ 配伍禁忌<br/>不可与其他药物混合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '妊娠及哺乳期妇女用药', '・ 妊娠<br/>对大鼠和兔进行的静脉内胚胎毒性研究的结果提示，治疗剂量的磷酸氟达拉滨可能对人体有胚胎毒性和致畸性的相对风险。大鼠的临床前研究资料表明，磷酸氟达拉滨和/或其代谢产物可以通过胎鼠－胎盘屏障（见“临床前安全性资料”部分）。<br/>处于妊娠期前三个月的患者应用磷酸氟达拉滨的资料非常有限，包括：<br/>一例患者在妊娠期的前三个月接受磷酸氟达拉滨治疗后，导致新生儿出现双侧桡骨及拇指缺失、血小板减少、卵圆窝动脉瘤及一处小动脉导管未闭。磷酸氟达拉滨单药治疗和联合治疗中均曾报告出现早期妊娠丢失。曾报告出现早产。<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害。（见[孕妇及哺乳期妇女用药]部分及“临床前安全性资料”部分）。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性。<br/>有生育能力的女性在接受治疗期间和治疗停止后至少6个月必须采取有效的避孕措施。<br/>（同见[注意事项]部分及“临床前安全性资料”部分。）<br/>・ 哺乳<br/>还不清楚磷酸氟达拉滨是否通过人的乳汁分泌。临床前的动物实验证实，磷酸氟达拉滨和/或其代谢产物可以由母体的血液进入乳汁。<br/>因此，接受磷酸氟达拉滨治疗期间不得哺乳；治疗前已开始哺乳的患者应停止哺乳。<br/>（同见[注意事项]部分）', '・ 妊娠<br/>对大鼠和兔进行的静脉内胚胎毒性研究的结果提示，治疗剂量的磷酸氟达拉滨可能对人体有胚胎毒性和致畸性的相对风险。大鼠的临床前研究资料表明，磷酸氟达拉滨和/或其代谢产物可以通过胎鼠－胎盘屏障（见“临床前安全性资料”部分）。<br/>处于妊娠期前三个月的患者应用磷酸氟达拉滨的资料非常有限，包括：<br/>一例患者在妊娠期的前三个月接受磷酸氟达拉滨治疗后，导致新生儿出现双侧桡骨及拇指缺失、血小板减少、卵圆窝动脉瘤及一处小动脉导管未闭。磷酸氟达拉滨单药治疗和联合治疗中均曾报告出现早期妊娠丢失。曾报告出现早产。<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害。（见[孕妇及哺乳期妇女用药]部分及“临床前安全性资料”部分）。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性。<br/>有生育能力的女性在接受治疗期间和治疗停止后至少6个月必须采取有效的避孕措施。<br/>（同见[注意事项]部分及“临床前安全性资料”部分。）<br/>・ 哺乳<br/>还不清楚磷酸氟达拉滨是否通过人的乳汁分泌。临床前的动物实验证实，磷酸氟达拉滨和/或其代谢产物可以由母体的血液进入乳汁。<br/>因此，接受磷酸氟达拉滨治疗期间不得哺乳；治疗前已开始哺乳的患者应停止哺乳。<br/>（同见[注意事项]部分）', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '儿童用药', '尚未确定磷酸氟达拉滨用于儿童治疗的安全性和有效性。', '尚未确定磷酸氟达拉滨用于儿童治疗的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '老年人用药', '磷酸氟达拉滨用于老年人（＞75岁）的数据有限，因此这些患者使用磷酸氟达拉滨时应慎重。', '磷酸氟达拉滨用于老年人（＞75岁）的数据有限，因此这些患者使用磷酸氟达拉滨时应慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '药理作用', '・ 药效学特性<br/>注射用磷酸氟达拉滨含磷酸氟达拉滨，为抗病毒药阿糖腺苷的氟化核苷酸类似物，9－β－D－阿拉伯酸－呋喃基腺嘌呤（ara－A），可相对地抵抗腺苷脱氨基酶的脱氨基作用。<br/>磷酸氟达拉滨被快速地去磷酸化成为2F－ara－A，后者可以被细胞摄取，然后被细胞内的脱氧胞苷激酶磷酸化后成为有活性的三磷酸盐2F－ara－ATP。该代谢产物可以通过抑制核苷酸还原酶、DNA聚合酶α、δ和ε，DNA引物酶和DNA连接酶从而抑制DNA的合成。此外，还可以部分抑制RNA聚合酶Ⅱ从而减少蛋白的合成。<br/>虽然对于2F－ara－ATP的作用机理在有些方面还不十分清楚，推测主要是通过影响DNA、RNA和蛋白质的合成而抑制细胞生长，其中抑制DNA的合成是其主要作用。另外，体外研究显示，慢性淋巴细胞白血病（CLL）的淋巴细胞用2F－ara－A处理后，出现广泛的DNA断裂和以凋亡为特征的细胞死亡。<br/>临床前安全性资料<br/>・ 全身毒性<br/>在急性毒性研究中，高出治疗剂量两个数量级的单剂量磷酸氟达拉滨可以引起严重的中毒症状或死亡。与细胞毒药物所预测的一样，骨髓、淋巴器官、胃肠道粘膜、肾脏和男性性腺受到影响。在患者中，在接近所推荐的治疗剂量时(3-4倍)曾观察到重度副作用，其中包括重度神经毒性，并且部分可造成致命性的后果（见[药物过量]）。<br/>高于临界剂量的磷酸氟达拉滨多次给药后的全身毒性研究也在快速增殖的组织中显示出预期的作用。随着用药剂量和用药时间的增加，形态学改变加重，但是一般认为观察到的改变是可逆的。原则上，已有的磷酸氟达拉滨治疗经验表明，其在人体具有相似的毒理学特点，尽管在患者身上曾观察到其它的不良反应，例如神经毒性（见[不良反应]）。<br/>・ 胚胎毒性<br/>对大鼠和兔进行的静脉内胚胎毒性研究的结果提示磷酸氟达拉滨可能具有胚胎致死性和致畸性，表现为骨骼畸形、胎儿重量减轻和胚胎植入后丢失。<br/>鉴于与其它主要是干扰分化过程的抗代谢药物一样，在动物致畸剂量和人体治疗剂量之间只有很小的安全范围，因此注射用磷酸氟达拉滨的治疗使用与其对人体的致畸作用相对风险有关（参见[孕妇及哺乳期妇女用药]）。<br/>・ 潜在的遗传毒性，致肿瘤性<br/>对磷酸氟达拉滨的研究发现，在姐妹染色体交换实验中其可引起DNA损伤；在体外细胞遗传学实验中其可引起染色体的异常；在小鼠体内微核实验其可增加微核率；但是在基因突变的实验和雄性小鼠的主要致死实验却是阴性结果。因此，磷酸氟达拉滨的致突变可能性主要表现在体细胞，而不是在生殖细胞。<br/>已知的磷酸氟达拉滨在DNA水平的作用和致突变实验的结果，使人们有理由推测磷酸氟达拉滨有致肿瘤的可能性。由于注射用磷酸氟达拉滨治疗导致继发肿瘤风险增加的推测只能用流行病学资料加以证实，因此没有开展直接研究磷酸氟达拉滨致肿瘤作用的动物实验。<br/>・ 局部耐受性<br/>动物实验中，口服或静脉注射磷酸氟达拉滨后均观察到类似的胃肠道损害。这一发现支持磷酸氟达拉滨引起的肠炎是一种全身性作用的假设。', '・ 药效学特性<br/>注射用磷酸氟达拉滨含磷酸氟达拉滨，为抗病毒药阿糖腺苷的氟化核苷酸类似物，9－β－D－阿拉伯酸－呋喃基腺嘌呤（ara－A），可相对地抵抗腺苷脱氨基酶的脱氨基作用。<br/>磷酸氟达拉滨被快速地去磷酸化成为2F－ara－A，后者可以被细胞摄取，然后被细胞内的脱氧胞苷激酶磷酸化后成为有活性的三磷酸盐2F－ara－ATP。该代谢产物可以通过抑制核苷酸还原酶、DNA聚合酶α、δ和ε，DNA引物酶和DNA连接酶从而抑制DNA的合成。此外，还可以部分抑制RNA聚合酶Ⅱ从而减少蛋白的合成。<br/>虽然对于2F－ara－ATP的作用机理在有些方面还不十分清楚，推测主要是通过影响DNA、RNA和蛋白质的合成而抑制细胞生长，其中抑制DNA的合成是其主要作用。另外，体外研究显示，慢性淋巴细胞白血病（CLL）的淋巴细胞用2F－ara－A处理后，出现广泛的DNA断裂和以凋亡为特征的细胞死亡。<br/>临床前安全性资料<br/>・ 全身毒性<br/>在急性毒性研究中，高出治疗剂量两个数量级的单剂量磷酸氟达拉滨可以引起严重的中毒症状或死亡。与细胞毒药物所预测的一样，骨髓、淋巴器官、胃肠道粘膜、肾脏和男性性腺受到影响。在患者中，在接近所推荐的治疗剂量时(3-4倍)曾观察到重度副作用，其中包括重度神经毒性，并且部分可造成致命性的后果（见[药物过量]）。<br/>高于临界剂量的磷酸氟达拉滨多次给药后的全身毒性研究也在快速增殖的组织中显示出预期的作用。随着用药剂量和用药时间的增加，形态学改变加重，但是一般认为观察到的改变是可逆的。原则上，已有的磷酸氟达拉滨治疗经验表明，其在人体具有相似的毒理学特点，尽管在患者身上曾观察到其它的不良反应，例如神经毒性（见[不良反应]）。<br/>・ 胚胎毒性<br/>对大鼠和兔进行的静脉内胚胎毒性研究的结果提示磷酸氟达拉滨可能具有胚胎致死性和致畸性，表现为骨骼畸形、胎儿重量减轻和胚胎植入后丢失。<br/>鉴于与其它主要是干扰分化过程的抗代谢药物一样，在动物致畸剂量和人体治疗剂量之间只有很小的安全范围，因此注射用磷酸氟达拉滨的治疗使用与其对人体的致畸作用相对风险有关（参见[孕妇及哺乳期妇女用药]）。<br/>・ 潜在的遗传毒性，致肿瘤性<br/>对磷酸氟达拉滨的研究发现，在姐妹染色体交换实验中其可引起DNA损伤；在体外细胞遗传学实验中其可引起染色体的异常；在小鼠体内微核实验其可增加微核率；但是在基因突变的实验和雄性小鼠的主要致死实验却是阴性结果。因此，磷酸氟达拉滨的致突变可能性主要表现在体细胞，而不是在生殖细胞。<br/>已知的磷酸氟达拉滨在DNA水平的作用和致突变实验的结果，使人们有理由推测磷酸氟达拉滨有致肿瘤的可能性。由于注射用磷酸氟达拉滨治疗导致继发肿瘤风险增加的推测只能用流行病学资料加以证实，因此没有开展直接研究磷酸氟达拉滨致肿瘤作用的动物实验。<br/>・ 局部耐受性<br/>动物实验中，口服或静脉注射磷酸氟达拉滨后均观察到类似的胃肠道损害。这一发现支持磷酸氟达拉滨引起的肠炎是一种全身性作用的假设。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '药代动力学', '虽然2F－ara－ATP作用机制仍然不清楚，推测其对于DNA.RNA和蛋白质合成的作用可抑制DNA的合成从而抑制细胞的生长。另外，体外研究表明，CLL细胞接触2F－ara－A可触发DNA断裂和凋亡的细胞死亡特征。<br/>本品尚缺乏在中国人体药代研究资料。<br/>氟达拉滨（2F－ara－A）血浆和尿液药代动力学<br/>迄今已对静脉快速推注、短时间输注及继之连续静脉输注和口服磷酸氟达拉滨（2F－ara－AMP）后氟达拉滨（2F－ara－A）的药代动力学进行了研究。2F－ara－A在CLL和Lg－NHL患者中显示出相似的药代动力学特点。<br/>在肿瘤患者中，没有发现2F－ara－A药代动力学和治疗疗效之间存在明确的相关性。出现的中性白细胞减少症和红细胞压积改变提示，磷酸氟达拉滨抑制造血的细胞毒性呈剂量依赖性。<br/>・ 分布和代谢<br/>2F－ara－AMP是氟达拉滨（2F－ara－A）的水溶性前体药物，在人体内可以被快速定量地脱磷酸化为核苷酸2F－ara－A。另外一种代谢产物2F－ara－次黄嘌呤是调察到的狗的主要代谢产物，而在人体中仅仅观测到微量。<br/>通过2F－ara－A 药代动力学研究之间的比较得出，2F－ara－A平均血浆总清除率（CL）是79ml/min/m2（2.2ml/min/kg），平均分布容积（Vss）是83 l/m2（2.4 l/kg），个体间的数据差异很大。静脉注射以及口服磷酸氟达拉滨后，2F－ara－A血浆浓度和血浆浓度时间曲线下面积（AUC）增加均与药物剂量呈线性关系，而半衰期、血浆清除率和分布容积保持不变，尽管药物剂量呈线性关系。<br/>口服磷酸福达拉滨后，2F－ara－A血浆浓度在用药后1-2小时出现，可大约达到静脉用药时输注末血药浓度的20-30%。在单次或重复用药后2F－ara－A的平均系统生物利用度为50-65%，且在服用溶液或速释片后相似。在口服2F－ara－AMP并同时进食，可以观察到系统生物利用度（AUC）轻度升高（&lt;10%），2F－ara－A血浆峰浓度（Cmax）轻度下降，且Cmax延时出现；终末半衰期未受影响。<br/>・ 清除<br/>2F－ara－A主要靠肾脏排出，静脉注射剂量的<span style=\"font-', '虽然2F－ara－ATP作用机制仍然不清楚，推测其对于DNA.RNA和蛋白质合成的作用可抑制DNA的合成从而抑制细胞的生长。另外，体外研究表明，CLL细胞接触2F－ara－A可触发DNA断裂和凋亡的细胞死亡特征。<br/>本品尚缺乏在中国人体药代研究资料。<br/>氟达拉滨（2F－ara－A）血浆和尿液药代动力学<br/>迄今已对静脉快速推注、短时间输注及继之连续静脉输注和口服磷酸氟达拉滨（2F－ara－AMP）后氟达拉滨（2F－ara－A）的药代动力学进行了研究。2F－ara－A在CLL和Lg－NHL患者中显示出相似的药代动力学特点。<br/>在肿瘤患者中，没有发现2F－ara－A药代动力学和治疗疗效之间存在明确的相关性。出现的中性白细胞减少症和红细胞压积改变提示，磷酸氟达拉滨抑制造血的细胞毒性呈剂量依赖性。<br/>・ 分布和代谢<br/>2F－ara－AMP是氟达拉滨（2F－ara－A）的水溶性前体药物，在人体内可以被快速定量地脱磷酸化为核苷酸2F－ara－A。另外一种代谢产物2F－ara－次黄嘌呤是调察到的狗的主要代谢产物，而在人体中仅仅观测到微量。<br/>通过2F－ara－A 药代动力学研究之间的比较得出，2F－ara－A平均血浆总清除率（CL）是79ml/min/m2（2.2ml/min/kg），平均分布容积（Vss）是83 l/m2（2.4 l/kg），个体间的数据差异很大。静脉注射以及口服磷酸氟达拉滨后，2F－ara－A血浆浓度和血浆浓度时间曲线下面积（AUC）增加均与药物剂量呈线性关系，而半衰期、血浆清除率和分布容积保持不变，尽管药物剂量呈线性关系。<br/>口服磷酸福达拉滨后，2F－ara－A血浆浓度在用药后1-2小时出现，可大约达到静脉用药时输注末血药浓度的20-30%。在单次或重复用药后2F－ara－A的平均系统生物利用度为50-65%，且在服用溶液或速释片后相似。在口服2F－ara－AMP并同时进食，可以观察到系统生物利用度（AUC）轻度升高（&lt;10%），2F－ara－A血浆峰浓度（Cmax）轻度下降，且Cmax延时出现；终末半衰期未受影响。<br/>・ 清除<br/>2F－ara－A主要靠肾脏排出，静脉注射剂量的<span style=\"font-', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '主要成份', '本品主要成份为:维生素B6，辅料为依地酸二钠、氢氧化钠或盐酸。<br/>化学结构式：<br/>化学名称:6-甲基-5-羟基-3,4-吡啶二甲醇盐酸盐。<br/>分子式:C8H11NO3.HCl<br/>分子量:205.64', '本品主要成份为:维生素B6，辅料为依地酸二钠、氢氧化钠或盐酸。<br/>化学结构式：<br/>化学名称:6-甲基-5-羟基-3,4-吡啶二甲醇盐酸盐。<br/>分子式:C8H11NO3.HCl<br/>分子量:205.64', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '适应症', '1. 适用于维生素B6缺乏的预防和治疗，防治异烟肼中毒；也可用于妊娠、放射病及抗癌药所致的呕吐，脂溢性皮炎等。<br/>2. 全胃肠道外营养及因摄入不足所致营养不良、进行性体重下降时维生素B6的补充。<br/>3. 下列情况对维生素B6需要量增加：妊娠及哺乳期、甲状腺功能亢进、烧伤、长期慢性感染、发热、先天性代谢障碍病(胱硫醚尿症、高草酸盐症、高胱氨酸尿症、黄嘌呤酸尿症)、充血性心力衰竭、长期血液透析、吸收不良综合症伴肝胆系统疾病(如酒精中毒伴肝硬化)、肠道疾病(乳糜泻、热带口炎性肠炎、局限性肠炎、持续腹泻)、胃切除术后。<br/>4. 新生儿遗传性维生素B6依赖综合症。', '1. 适用于维生素B6缺乏的预防和治疗，防治异烟肼中毒；也可用于妊娠、放射病及抗癌药所致的呕吐，脂溢性皮炎等。<br/>2. 全胃肠道外营养及因摄入不足所致营养不良、进行性体重下降时维生素B6的补充。<br/>3. 下列情况对维生素B6需要量增加：妊娠及哺乳期、甲状腺功能亢进、烧伤、长期慢性感染、发热、先天性代谢障碍病(胱硫醚尿症、高草酸盐症、高胱氨酸尿症、黄嘌呤酸尿症)、充血性心力衰竭、长期血液透析、吸收不良综合症伴肝胆系统疾病(如酒精中毒伴肝硬化)、肠道疾病(乳糜泻、热带口炎性肠炎、局限性肠炎、持续腹泻)、胃切除术后。<br/>4. 新生儿遗传性维生素B6依赖综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '用法用量', '皮下注射、肌内或静脉注射，1次50mg-100mg，1日1次。用于环丝氨酸中毒的解毒时，每日300mg或300mg以上。用于异烟肼中毒解毒时，每1g异烟肼给1g维生素B6静注。', '皮下注射、肌内或静脉注射，1次50mg-100mg，1日1次。用于环丝氨酸中毒的解毒时，每日300mg或300mg以上。用于异烟肼中毒解毒时，每1g异烟肼给1g维生素B6静注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '不良反应', '维生素B6在肾功能正常时几乎不产生毒性。罕见过敏反应。若每天应用200mg，持续30天以上，可致依赖综合症。', '维生素B6在肾功能正常时几乎不产生毒性。罕见过敏反应。若每天应用200mg，持续30天以上，可致依赖综合症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '药物过量', '每日应用2-6g，持续几个月，可引起严重神经感觉异常、进行性步态不稳至足麻木、手不灵活，停药后可缓解，但仍软弱无力。', '每日应用2-6g，持续几个月，可引起严重神经感觉异常、进行性步态不稳至足麻木、手不灵活，停药后可缓解，但仍软弱无力。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '配伍禁忌', '(1)氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>(2)服用雌激素时应增加维生素B6用量。<br/>(3)左旋多巴与小剂量维生素B6(每日5mg)合用，即可拮抗左旋多巴的抗震颤作用。', '(1)氯霉素、环丝氨酸、乙硫异烟胺、盐酸肼酞嗪、免疫抑制剂包括肾上腺皮质激素、环磷酰胺、环孢素、异烟肼、青霉胺等药物可拮抗维生素B6或增加维生素B6经肾排泄，可引起贫血或周围神经炎。<br/>(2)服用雌激素时应增加维生素B6用量。<br/>(3)左旋多巴与小剂量维生素B6(每日5mg)合用，即可拮抗左旋多巴的抗震颤作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '注意事项', '1. 维生素B6对下列情况未能证实确实疗效，如痤疮及其他皮肤病、酒精中毒、哮喘、肾结石、精神病、偏头痛、经前期紧张、刺激乳汁分泌、食欲不振。不宜应用大剂量维生素B6治疗未经证实有效的疾病。<br/>2. 维生素B6影响左旋多巴治疗帕金森病的疗效，但对卡比多巴的疗效无影响。<br/>3. 对诊断的干扰：尿胆原试验呈假阳性。', '1. 维生素B6对下列情况未能证实确实疗效，如痤疮及其他皮肤病、酒精中毒、哮喘、肾结石、精神病、偏头痛、经前期紧张、刺激乳汁分泌、食欲不振。不宜应用大剂量维生素B6治疗未经证实有效的疾病。<br/>2. 维生素B6影响左旋多巴治疗帕金森病的疗效，但对卡比多巴的疗效无影响。<br/>3. 对诊断的干扰：尿胆原试验呈假阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '妊娠及哺乳期妇女用药', '孕妇接受大量维生素B6，可致新生儿维生素B6依赖综合症。乳母摄入正常需要量对婴儿无不良影响。', '孕妇接受大量维生素B6，可致新生儿维生素B6依赖综合症。乳母摄入正常需要量对婴儿无不良影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '药理作用', '本品为维生素类药。维生素B6在红细胞内转化为磷酸吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用，同时还参与色氨酸转化成烟酸或5-羟色胺。', '本品为维生素类药。维生素B<sub>6在红细胞内转化为磷酸吡哆醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用，同时还参与色氨酸转化成烟酸或5-羟色胺。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '药代动力学', '维生素B6与血浆蛋白不结合，磷酸吡哆醛可与血浆蛋白结合。维生素B6的半衰期(t1/2)长达15-20天。肝内代谢。经肾排泄。可经血液透析而排出。', '维生素B<sub>6与血浆蛋白不结合，磷酸吡哆醛可与血浆蛋白结合。维生素B<sub>6的半衰期(t1/2)长达15-20天。肝内代谢。经肾排泄。可经血液透析而排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '主要成份', '化学名称：9-甲基-3-(1H-四唑-5-基)-4H-吡啶并[1，2-a]嘧啶-4-酮钾盐化学结构式：分子式：C10H7KN6O 分子量：266.30', '化学名称：9-甲基-3-(1H-四唑-5-基)-4H-吡啶并[1，2-a]嘧啶-4-酮钾盐化学结构式：分子式：C<sub>10H<sub>7KN<sub>6O 分子量：266.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '适应症', '过敏性结膜炎，春季卡他性结膜炎。', '过敏性结膜炎，春季卡他性结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '用法用量', '通常，1次1滴、1天2次（早、晚）滴眼。', '通常，1次1滴、1天2次（早、晚）滴眼。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '不良反应', '注册上市时：<br/>在共计639例中，证实为不良发应的有16例（2.5％）。主要的不良反应为眼睑炎4件（0.63％）、眼刺激感4件（0.63％）、结膜充血3件（0.47％）等。<br/>在审查结束时：<br/>在上市后的使用情况调查和特别调查（长期使用调查、春季卡他性病例调查）的共4255件，证实为不良发应的有43例（1.01％）。主要不良发应为眼刺激感16件（0.38％）、眼睑炎9件（0.21％）、眼睑瘙痒感5件（0.12％）、眼分泌物5件（0.12％）、结膜充血5件（0.12％）等。<br/>发生不良反应时应采取停止用药等适当的处置。', '注册上市时：<br/>在共计639例中，证实为不良发应的有16例（2.5％）。主要的不良反应为眼睑炎4件（0.63％）、眼刺激感4件（0.63％）、结膜充血3件（0.47％）等。<br/>在审查结束时：<br/>在上市后的使用情况调查和特别调查（长期使用调查、春季卡他性病例调查）的共4255件，证实为不良发应的有43例（1.01％）。主要不良发应为眼刺激感16件（0.38％）、眼睑炎9件（0.21％）、眼睑瘙痒感5件（0.12％）、眼分泌物5件（0.12％）、结膜充血5件（0.12％）等。<br/>发生不良反应时应采取停止用药等适当的处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '禁忌', '无。', '无。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '注意事项', '1.给药途径：仅用于滴眼。<br/>2.使用时：<br/>1)滴眼时如眼药粘到眼睑皮肤等处时，请马上擦去。<br/>2)为了防止污染药液，滴眼时注意不要使容器的瓶口与眼接触。', '1.给药途径：仅用于滴眼。<br/>2.使用时：<br/>1)滴眼时如眼药粘到眼睑皮肤等处时，请马上擦去。<br/>2)为了防止污染药液，滴眼时注意不要使容器的瓶口与眼接触。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '妊娠及哺乳期妇女用药', '对孕妇或可能妊娠的妇女，只有在判断其治疗的有益性高于危险性时才可使用（有关妊娠期间用药的安全性尚不明确）。', '对孕妇或可能妊娠的妇女，只有在判断其治疗的有益性高于危险性时才可使用（有关妊娠期间用药的安全性尚不明确）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '儿童用药', '对早产儿、新生儿、婴儿用药的安全性尚未确定（无使用经验）。', '对早产儿、新生儿、婴儿用药的安全性尚未确定（无使用经验）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '药理作用', '药理作用1.作用机理：抑制化学介质释放的作用1) 通过抑制肥大细胞膜的磷脂代谢来抑制化学介质的释放（大鼠）。2) 抑制由人肺、人末梢血白细胞、豚鼠肺的抗原或抗IgE抗体刺激而产生的组胺、SRS-A等的释放。2.对实验性过敏性结膜炎的抑制作用：对大鼠Ⅰ型变态反应引起的结膜血管通透性亢进，通过静脉给药或滴眼显示出了较强的抑制作用。此外，用豚鼠进行的结膜组织嗜酸性粒细胞及嗜中性粒细胞趋化实验结果显示了较强的抑制作用。3.作用的持续时间：对兔被动致敏性过敏性结膜炎的抑制作用进行了持续时间的研究，结果显示2小时后达到60%的最高抑制率，之后40-50%的显著性抑制作用持续至12小时。毒理研究：1.急性毒性：LD50(mg/kg)<br/></a><br/>2.滴眼毒性：以0.1%吡嘧司特钾滴眼液和对照赋形剂对兔的左眼进行1次1滴、每2小时1次、1日4次、共91天的滴眼试验中，未发现对眼的刺激性和损伤性。', '药理作用1.作用机理：抑制化学介质释放的作用1) 通过抑制肥大细胞膜的磷脂代谢来抑制化学介质的释放（大鼠）。2) 抑制由人肺、人末梢血白细胞、豚鼠肺的抗原或抗IgE抗体刺激而产生的组胺、SRS-A等的释放。2.对实验性过敏性结膜炎的抑制作用：对大鼠Ⅰ型变态反应引起的结膜血管通透性亢进，通过静脉给药或滴眼显示出了较强的抑制作用。此外，用豚鼠进行的结膜组织嗜酸性粒细胞及嗜中性粒细胞趋化实验结果显示了较强的抑制作用。3.作用的持续时间：对兔被动致敏性过敏性结膜炎的抑制作用进行了持续时间的研究，结果显示2小时后达到60%的最高抑制率，之后40-50%的显著性抑制作用持续至12小时。毒理研究：1.急性毒性：LD50(mg/kg)<br/></a><br/>2.滴眼毒性：以0.1%吡嘧司特钾滴眼液和对照赋形剂对兔的左眼进行1次1滴、每2小时1次、1日4次、共91天的滴眼试验中，未发现对眼的刺激性和损伤性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '药代动力学', '1.血中浓度：1) 1日滴眼试验：以0.1%及0.5%的吡嘧司特钾滴眼液对健康成年男性（5人）进行1次2滴、1日4次滴眼时，吡嘧司特钾的血药峰浓度（Cmax）和达峰时间（Tmax）如下所示。另外，最终滴眼35小时后的血浆中吡嘧司特钾浓度在可检出限（1.0ng/ml）以下。<br/></a>2) 1周连续滴眼试验：以0.5%吡嘧司特钾滴眼液对健康成年男性（6人）进行1日4次、1周连续滴眼时，第1天和第7天的血浆中药物浓度变化相似，未见连续滴眼引起的蓄积。另外，最终滴眼35小时后的血浆中吡嘧司特钾浓度在可检出限（1.0ng/ml）以下。2.代谢・排泄：1) 1日滴眼试验：以0.1%及0.5%的吡嘧司特钾滴眼液对健康成年男性（5人）进行1次2滴、1日4次滴眼时，结果0.1%滴眼液在滴眼日24小时的尿中检测出52.4±19.6ug的吡嘧司特钾；在滴眼次日的24小时尿中，吡嘧司特钾在可检出限（1.0ng/ml）以下。2) 1周连续滴眼试验：以0.5%的吡嘧司特钾滴眼液对健康成年男性（6人）进行1日4次、连续滴眼1周时、在滴眼第1天，第4天和第7天（滴眼结束日）的24小时尿中未见吡嘧司特排泄量的特殊变化。滴眼结束日的排泄量为286±54.0ug，滴眼结束次日的24小时尿中为54.5±8.6ug，72小时后除1例外未能检出。3.眼内的分布：以0.1%吡嘧司特钾滴眼液50ul对家兔进行滴眼时，眼组织中的吡嘧司特浓度为结膜，角膜及前部巩膜等外眼部较内眼部显示出了较高值。角膜及前部巩膜的吡嘧司特浓度虽然随着时间的推移下降，但在结膜有滞留性，在滴眼24小时后还维持着充分有效的浓度。房水、虹膜、睫状体在30分钟后，视网膜脉络膜在滴眼15-30分钟后，达到峰值；在8小时后仅存微量。向晶状体、玻璃体的分布公为微量。血浆中浓度在滴眼15分钟之后仅能测出微量，在4小时后为可检出限以下。', '1.血中浓度：1) 1日滴眼试验：以0.1%及0.5%的吡嘧司特钾滴眼液对健康成年男性（5人）进行1次2滴、1日4次滴眼时，吡嘧司特钾的血药峰浓度（Cmax）和达峰时间（Tmax）如下所示。另外，最终滴眼35小时后的血浆中吡嘧司特钾浓度在可检出限（1.0ng/ml）以下。<br/></a>2) 1周连续滴眼试验：以0.5%吡嘧司特钾滴眼液对健康成年男性（6人）进行1日4次、1周连续滴眼时，第1天和第7天的血浆中药物浓度变化相似，未见连续滴眼引起的蓄积。另外，最终滴眼35小时后的血浆中吡嘧司特钾浓度在可检出限（1.0ng/ml）以下。2.代谢・排泄：1) 1日滴眼试验：以0.1%及0.5%的吡嘧司特钾滴眼液对健康成年男性（5人）进行1次2滴、1日4次滴眼时，结果0.1%滴眼液在滴眼日24小时的尿中检测出52.4±19.6ug的吡嘧司特钾；在滴眼次日的24小时尿中，吡嘧司特钾在可检出限（1.0ng/ml）以下。2) 1周连续滴眼试验：以0.5%的吡嘧司特钾滴眼液对健康成年男性（6人）进行1日4次、连续滴眼1周时、在滴眼第1天，第4天和第7天（滴眼结束日）的24小时尿中未见吡嘧司特排泄量的特殊变化。滴眼结束日的排泄量为286±54.0ug，滴眼结束次日的24小时尿中为54.5±8.6ug，72小时后除1例外未能检出。3.眼内的分布：以0.1%吡嘧司特钾滴眼液50ul对家兔进行滴眼时，眼组织中的吡嘧司特浓度为结膜，角膜及前部巩膜等外眼部较内眼部显示出了较高值。角膜及前部巩膜的吡嘧司特浓度虽然随着时间的推移下降，但在结膜有滞留性，在滴眼24小时后还维持着充分有效的浓度。房水、虹膜、睫状体在30分钟后，视网膜脉络膜在滴眼15-30分钟后，达到峰值；在8小时后仅存微量。向晶状体、玻璃体的分布公为微量。血浆中浓度在滴眼15分钟之后仅能测出微量，在4小时后为可检出限以下。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '主要成份', '化学名称：本品主要成份为呋喃唑酮，其化学名称为3-[[(5-硝基-2-呋喃基)亚甲基]氨基]-2-f唑烷酮。<br/>化学结构式：<br/>分子式：C8H7N3O5<br/>分子量：225.16', '化学名称：本品主要成份为呋喃唑酮，其化学名称为3-[[(5-硝基-2-呋喃基)亚甲基]氨基]-2-f唑烷酮。<br/>化学结构式：<br/>分子式：C8H7N3O5<br/>分子量：225.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '适应症', '主要用于敏感菌所致的细菌性痢疾、肠炎、霍乱，也可以用于伤寒、副伤寒、贾第鞭毛虫病、滴虫病等。与制酸剂等药物合用可治疗幽门螺杆菌所致的胃窦炎。', '主要用于敏感菌所致的细菌性痢疾、肠炎、霍乱，也可以用于伤寒、副伤寒、贾第鞭毛虫病、滴虫病等。与制酸剂等药物合用可治疗幽门螺杆菌所致的胃窦炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '用法用量', '口服。成人常用剂量为一次0.1g(1片)，一日3-4次；儿童按体重一日5-10mg/kg，分4次服用。肠道感染疗程为5-7日，贾第鞭毛虫病疗程为7-10日。', '口服。成人常用剂量为一次0.1g(1片)，一日3-4次；儿童按体重一日5-10mg/kg，分4次服用。肠道感染疗程为5-7日，贾第鞭毛虫病疗程为7-10日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '不良反应', '主要有恶心、呕吐、腹泻、头痛、头晕、药物热、皮疹、肛门瘙痒、哮喘、直立性低血压、低血糖、肺浸润等，偶可出现溶血性贫血、黄疸及多发性神经炎。', '主要有恶心、呕吐、腹泻、头痛、头晕、药物热、皮疹、肛门瘙痒、哮喘、直立性低血压、低血糖、肺浸润等，偶可出现溶血性贫血、黄疸及多发性神经炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '药物过量', '1.一日剂量超过0.4g或总量超过3g时，可引起精神障碍及多发性神经炎。<br/>2.本品无特异拮抗药，过量时应给予对症处理及支持治疗，包括催吐、洗胃、大量饮水及补液等。', '1.一日剂量超过0.4g或总量超过3g时，可引起精神障碍及多发性神经炎。<br/>2.本品无特异拮抗药，过量时应给予对症处理及支持治疗，包括催吐、洗胃、大量饮水及补液等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '配伍禁忌', '1.与三环类抗抑郁药合用可引起急性中毒性精神病，应予避免。<br/>2.本品可增强左旋多巴的作用。<br/>3.拟交感胺、富含酪胺食物、食欲抑制药、单胺氧化酶抑制剂等可增强本品作用。', '1.与三环类抗抑郁药合用可引起急性中毒性精神病，应予避免。<br/>2.本品可增强左旋多巴的作用。<br/>3.拟交感胺、富含酪胺食物、食欲抑制药、单胺氧化酶抑制剂等可增强本品作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '注意事项', '1.一般不宜用于溃疡病或支气管哮喘患者。<br/>2.口服本品期间饮酒，则可引起双硫仑样反应，表现为皮肤潮红、瘙痒、发热、头痛、恶心、腹痛、心动过速、血压升高、胸闷、烦躁等，故服药期间和停药后5天内，禁止饮酒。<br/>3.葡葡糖-6-磷酸脱氢酶(G-6PD)缺乏者可致溶血性贫血。', '1.一般不宜用于溃疡病或支气管哮喘患者。<br/>2.口服本品期间饮酒，则可引起双硫仑样反应，表现为皮肤潮红、瘙痒、发热、头痛、恶心、腹痛、心动过速、血压升高、胸闷、烦躁等，故服药期间和停药后5天内，禁止饮酒。<br/>3.葡葡糖-6-磷酸脱氢酶(G-6PD)缺乏者可致溶血性贫血。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '儿童用药', '新生儿禁用。', '新生儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '药理作用', '本品为硝基呋喃类抗菌药。对革兰阳性及阴性菌均有一定抗菌作用，包括沙门菌属、志贺菌属、大肠杆菌、肺炎克雷伯菌、肠杆菌属、金葡菌、粪肠球菌、化脓性链球菌、霍乱弧菌、弯曲菌属、拟杆菌属等，在一定浓度下对毛滴虫、贾第鞭毛虫也有活性。其作用机制为干扰细菌氧化还原酶从而阻断细菌的正常代谢。', '本品为硝基呋喃类抗菌药。对革兰阳性及阴性菌均有一定抗菌作用，包括沙门菌属、志贺菌属、大肠杆菌、肺炎克雷伯菌、肠杆菌属、金葡菌、粪肠球菌、化脓性链球菌、霍乱弧菌、弯曲菌属、拟杆菌属等，在一定浓度下对毛滴虫、贾第鞭毛虫也有活性。其作用机制为干扰细菌氧化还原酶从而阻断细菌的正常代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '药代动力学', '本品口服仅吸收5％，成人顿服1g，血药浓度为1.7-3.3mg/L，但在肠道内保持较高的药物浓度。部分吸收药物随尿排出。', '本品口服仅吸收5％，成人顿服1g，血药浓度为1.7-3.3mg/L，但在肠道内保持较高的药物浓度。部分吸收药物随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '主要成份', '鹿茸草、白花蛇舌草、鸭跖草。', '鹿茸草、白花蛇舌草、鸭跖草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '适应症', '清热解毒，消炎止痢。用于上呼吸道感染，扁桃体炎，尿路感染，急性菌痢，肠炎。', '清热解毒，消炎止痢。用于上呼吸道感染，扁桃体炎，尿路感染，急性菌痢，肠炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '用法用量', '开水冲服。一次14克，一日3～4次。', '开水冲服。一次14克，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '主要成份', '本品主要成份为硝酸异山梨酯<br/>化学名称：1,4:3,6-二脱水-D-山梨醇二硝酸酯。<br/>化学结构式：<br/>分子式：C6H8N2O8<br/>分子量：236.14', '本品主要成份为硝酸异山梨酯<br/>化学名称：1,4:3,6-二脱水-D-山梨醇二硝酸酯。<br/>化学结构式：<br/>分子式：C6H8N2O8<br/>分子量：236.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '适应症', '用于冠心病心绞痛的预防；心肌梗死后心绞痛的治疗；与洋地黄类药物和（或）利尿剂联合使用，治疗慢性充血性心力衰竭。', '用于冠心病心绞痛的预防；心肌梗死后心绞痛的治疗；与洋地黄类药物和（或）利尿剂联合使用，治疗慢性充血性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '用法用量', '口服。一次20mg（1片），每8-12小时给予一次，剂量增减必须经医生允许，应于饭后整片吞服，勿嚼碎服用。', '口服。一次20mg（1片），每8-12小时给予一次，剂量增减必须经医生允许，应于饭后整片吞服，勿嚼碎服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '不良反应', '用药初期可能会出现硝酸酯引起的血管扩张性头痛，还可能出现面部潮红、眩晕、体位性低血压和反射性心动过速，偶见血压明显降低，心动过缓和心绞痛加重，罕见虚脱及晕厥。', '用药初期可能会出现硝酸酯引起的血管扩张性头痛，还可能出现面部潮红、眩晕、体位性低血压和反射性心动过速，偶见血压明显降低，心动过缓和心绞痛加重，罕见虚脱及晕厥。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '药物过量', '与血管过度扩张有关的反应有颅内压增高，眩晕、心悸、视力模糊、恶心呕吐、晕厥、呼吸困难、出汗伴皮肤潮红或湿冷，心传导阻滞与心动过缓、瘫痪、昏迷、癫痫发作或死亡。无特异的拮抗剂可对抗本品的血管扩张作用，用肾上腺素和其他的动脉收缩剂可能弊大于利，处理方法包括抬高患者的下肢以促进静脉回流以及静脉补液，也可能发生高铁血红蛋白血症，治疗方法是静脉注射亚甲蓝1-2mg/kg。', '与血管过度扩张有关的反应有颅内压增高，眩晕、心悸、视力模糊、恶心呕吐、晕厥、呼吸困难、出汗伴皮肤潮红或湿冷，心传导阻滞与心动过缓、瘫痪、昏迷、癫痫发作或死亡。无特异的拮抗剂可对抗本品的血管扩张作用，用肾上腺素和其他的动脉收缩剂可能弊大于利，处理方法包括抬高患者的下肢以促进静脉回流以及静脉补液，也可能发生高铁血红蛋白血症，治疗方法是静脉注射亚甲蓝1-2mg/kg。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '禁忌', '1.急性循环衰竭（休克、循环性虚脱）患者禁用。<br/>2.严重低血压（收缩压＜12kpa即90mmHg）；急性心肌梗死伴低充盈压（除非在有持续血流动力学检测条件下）患者禁用。<br/>3.肥厚梗阻型心肌病患者禁用。<br/>4.缩窄性心包炎或心脏压塞（心包填塞）患者禁用。<br/>5.严重贫血患者禁用。<br/>6.青光眼患者禁用。<br/>7.颅内压增高患者禁用。<br/>8.原发性肺动脉高压患者禁用。<br/>9.对硝基化合物过敏者禁用。', '1.急性循环衰竭（休克、循环性虚脱）患者禁用。<br/>2.严重低血压（收缩压＜12kpa即90mmHg）；急性心肌梗死伴低充盈压（除非在有持续血流动力学检测条件下）患者禁用。<br/>3.肥厚梗阻型心肌病患者禁用。<br/>4.缩窄性心包炎或心脏压塞（心包填塞）患者禁用。<br/>5.严重贫血患者禁用。<br/>6.青光眼患者禁用。<br/>7.颅内压增高患者禁用。<br/>8.原发性肺动脉高压患者禁用。<br/>9.对硝基化合物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '配伍禁忌', '1.与其它血管扩张剂、钙拮抗剂、β受体阻滞剂、降压药、三环抗抑郁药及酒精合用，可强化本类药物的降血压效应。<br/>2.可加强二氢麦角碱的升压作用。<br/>3.同时使用类固醇抗炎药可降低本药的疗效。', '1.与其它血管扩张剂、钙拮抗剂、β受体阻滞剂、降压药、三环抗抑郁药及酒精合用，可强化本类药物的降血压效应。<br/>2.可加强二氢麦角碱的升压作用。<br/>3.同时使用类固醇抗炎药可降低本药的疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '注意事项', '1.低充盈压的急性心肌梗死、主动脉或二尖瓣狭窄、体位性低血压、肾功能不全者慎用  。<br/>2.不应突然停止用药，以避免反跳现象。', '1.低充盈压的急性心肌梗死、主动脉或二尖瓣狭窄、体位性低血压、肾功能不全者慎用  。<br/>2.不应突然停止用药，以避免反跳现象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '妊娠及哺乳期妇女用药', '缺少孕妇及哺乳期妇女用药的经验，故须慎用。', '缺少孕妇及哺乳期妇女用药的经验，故须慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '儿童用药', '儿童用药的安全性及效果均不确定，故不推荐用于儿童，', '儿童用药的安全性及效果均不确定，故不推荐用于儿童，', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '老年人用药', '老年患者对本类药物的敏感性可能更高，更易发生头晕等反应。', '老年患者对本类药物的敏感性可能更高，更易发生头晕等反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '药理作用', '1.药理：硝酸异山梨酯（ISDN）主要药理作用是松弛平滑肌，在体内代谢生成单硝酸异山梨酯，后者释放氧化氮，其与内皮舒张因子相同，激活鸟苷酸环化酶，使平滑肌细胞内的环鸟甘酸（cGMP）增多，从而松弛血管平滑肌，使外周动脉和静脉扩张，对静脉扩张作用更强，静脉扩张使血液潴留在外周，回心血量减少，左心室舒张末压和肺毛细血管前负荷减低，动脉扩张使外周血管阻力，收缩期动脉压和平均动脉压减低，冠状动脉扩张，使冠脉灌注量增加。总的效应是使心肌好氧量减少，供氧量增多，心绞痛得以缓解。<br/>2.毒理：动物实验未观察到致癌和致突变现象。', '1.药理：硝酸异山梨酯（ISDN）主要药理作用是松弛平滑肌，在体内代谢生成单硝酸异山梨酯，后者释放氧化氮，其与内皮舒张因子相同，激活鸟苷酸环化酶，使平滑肌细胞内的环鸟甘酸（cGMP）增多，从而松弛血管平滑肌，使外周动脉和静脉扩张，对静脉扩张作用更强，静脉扩张使血液潴留在外周，回心血量减少，左心室舒张末压和肺毛细血管前负荷减低，动脉扩张使外周血管阻力，收缩期动脉压和平均动脉压减低，冠状动脉扩张，使冠脉灌注量增加。总的效应是使心肌好氧量减少，供氧量增多，心绞痛得以缓解。<br/>2.毒理：动物实验未观察到致癌和致突变现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '药代动力学', '本品口服吸收完全，30分钟起效，1小时后血药浓度达峰值。主要在肝脏代谢，口服首过效应明显，平均生物利用度约25%。分布容积2-4L/kg。经酶脱硝后生成2-单硝酸酯（15%-25%）和5-单硝酸酯的活性更强，半衰期为5小时，在血清中脱硝基后形成异山梨酯（大约37%）和右旋山梨醇（大约7%），由尿中排出，此外25%以葡糖醛酸排出，2%以原形排出，粪便中排出＜1%。5-单硝酸酯的代谢产物均无扩血管作用。', '本品口服吸收完全，30分钟起效，1小时后血药浓度达峰值。主要在肝脏代谢，口服首过效应明显，平均生物利用度约25%。分布容积2-4L/kg。经酶脱硝后生成2-单硝酸酯（15%-25%）和5-单硝酸酯的活性更强，半衰期为5小时，在血清中脱硝基后形成异山梨酯（大约37%）和右旋山梨醇（大约7%），由尿中排出，此外25%以葡糖醛酸排出，2%以原形排出，粪便中排出＜1%。5-单硝酸酯的代谢产物均无扩血管作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '主要成份', '化学名称：1,3-二甲基-7-(2,3二羟丙基)-3,7-二氢-1H-嘌呤-2,6-二酮。<br/>化学结构式：<br/>分子式：C10H14N4O4<br/>分子量：254.25', '化学名称：1,3-二甲基-7-(2,3二羟丙基)-3,7-二氢-1H-嘌呤-2,6-二酮。<br/>化学结构式：<br/>分子式：C10H14N4O4<br/>分子量：254.25', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '适应症', '适用于支气管哮喘，喘息型支气管炎、阻塞性肺气肿等缓解喘息症状。也用于心源性肺气肿引起的哮喘。尤适用于不能耐受茶碱的哮喘病例。', '适用于支气管哮喘，喘息型支气管炎、阻塞性肺气肿等缓解喘息症状。也用于心源性肺气肿引起的哮喘。尤适用于不能耐受茶碱的哮喘病例。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '用法用量', '口服，成人常用量，一次0.1-0.2g(1-2片),一日3次；极量：一次0.5g(5片）。', '口服，成人常用量，一次0.1-0.2g(1-2片),一日3次；极量：一次0.5g(5片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '不良反应', '类似茶碱，剂量过大时可出现恶心、呕吐、易激动、失眠、心动过速、心律失常。甚至可发生发热、脱水、惊厥等症状，严重的甚至呼吸、心跳骤停。', '类似茶碱，剂量过大时可出现恶心、呕吐、易激动、失眠、心动过速、心律失常。甚至可发生发热、脱水、惊厥等症状，严重的甚至呼吸、心跳骤停。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '药物过量', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '禁忌', '对本品过敏的患者，活动性消化性溃疡和未经控制的惊厥性疾病患者禁用。', '对本品过敏的患者，活动性消化性溃疡和未经控制的惊厥性疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '配伍禁忌', '(1)与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>(2)与咖啡因或其他黄嘌吟类药并用，可增加其作用和毒性。', '(1)与锂盐合用，可使锂的肾排泄增加。影响锂盐的作用。<br/>(2)与咖啡因或其他黄嘌吟类药并用，可增加其作用和毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '注意事项', '(1)哮喘急性严重发作患者不首选本品。<br/>(2)茶碱类药物可致心律失常和(或)使原有的心律失常恶化，患者心率和(或)心律的任何改变均应密切注意。<br/>(3)高血压或者消化道溃疡病史的患者慎用本品。<br/>(4)大剂量可致中枢兴奋，预服镇静药可防止。', '(1)哮喘急性严重发作患者不首选本品。<br/>(2)茶碱类药物可致心律失常和(或)使原有的心律失常恶化，患者心率和(或)心律的任何改变均应密切注意。<br/>(3)高血压或者消化道溃疡病史的患者慎用本品。<br/>(4)大剂量可致中枢兴奋，预服镇静药可防止。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '妊娠及哺乳期妇女用药', '本品可通过胎盘屏障，也能分泌入乳汁，随乳汁排出，孕妇、产妇及哺乳期妇女慎用。', '本品可通过胎盘屏障，也能分泌入乳汁，随乳汁排出，孕妇、产妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '儿童用药', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '新生儿血浆清除率可降低，血清浓度增加，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '老年人用药', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '老年人因血浆清除率降低，潜在毒性增加，55岁以上患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '药理作用', '本品平喘作用与茶碱相似。心脏兴奋作用仅为氨茶碱的1/20-1/10。对心脏和神经系统的影响较少。尤适用于伴心动过速的哮喘患者。本品对呼吸道平滑肌有直接松弛作用。其作用机制与茶碱相同。过去认为通过抑制磷酸二酯酶，使细胞内cAMP含量提高所致。近来实验认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果，此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有助于改善呼吸功能。', '本品平喘作用与茶碱相似。心脏兴奋作用仅为氨茶碱的1/20-1/10。对心脏和神经系统的影响较少。尤适用于伴心动过速的哮喘患者。本品对呼吸道平滑肌有直接松弛作用。其作用机制与茶碱相同。过去认为通过抑制磷酸二酯酶，使细胞内cAMP含量提高所致。近来实验认为茶碱的支气管扩张作用部分是由于内源性肾上腺素与去甲肾上腺素释放的结果，此外，茶碱是嘌呤受体阻滞剂，能对抗腺嘌呤等对呼吸道的收缩作用。茶碱能增强膈肌收缩力，尤其在膈肌收缩无力时作用更显著，因此有助于改善呼吸功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '药代动力学', '本品能迅速被吸收，t1/2为2-2.5小时。本品主要以原形随尿排出。', '本品能迅速被吸收，t<sub>1/2为2-2.5小时。本品主要以原形随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23289', '主要成份', '石膏、冰片。', '石膏、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23289', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23289', '用法用量', '口服，一次3粒，一日3次，饭前半小时用开水送服，口腔食道炎去胶囊壳含吞药粉。', '口服，一次3粒，一日3次，饭前半小时用开水送服，口腔食道炎去胶囊壳含吞药粉。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23289', '不良反应', '尚未明确。', '尚未明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23289', '禁忌', '尚未明确。', '尚未明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23289', '注意事项', '1.服药期间忌服碱性药物。2.本品应空腹服用，使该药接触溃疡面机会较多，愈合更快。3.症状消失后，应继续服药3～4周，使溃疡面全部愈合，以免复发。', '1.服药期间忌服碱性药物。 　　2.本品应空腹服用，使该药接触溃疡面机会较多，愈合更快。 　　3.症状消失后，应继续服药3～4周，使溃疡面全部愈合，以免复发。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '主要成份', '苦参、甘草、白鲜皮、防风、土茯苓、蝉蜕、黄柏、地黄、山银花、赤芍、连翘、当归。', '苦参、甘草、白鲜皮、防风、土茯苓、蝉蜕、黄柏、地黄、山银花、赤芍、连翘、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '适应症', '清热燥湿，活血解毒。用于湿热蕴肤，郁滞不通所致的白', '清热燥湿，活血解毒。用于湿热蕴肤，郁滞不通所致的白', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '用法用量', '口服。一次33g，一日2次，或遵医嘱。', '口服。一次33g，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '注意事项', '孕妇禁用；忌食刺激性食物。', '孕妇禁用；忌食刺激性食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '主要成份', '水杨酸、苯甲酸、硼酸、苦参。辅料：滑石粉。', '水杨酸、苯甲酸、硼酸、苦参。辅料：滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '适应症', '清热燥湿，杀虫敛汗。用于湿热下注所致的角化型手足癣及臭汗症。', '清热燥湿，杀虫敛汗。用于湿热下注所致的角化型手足癣及臭汗症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '用法用量', '外用，取药粉40克加沸水1000-1500毫升，或取药粉20克加沸水500-750毫升，搅拌，溶解，放温，趁热浸泡患处20-30分钟，一日1次，连续三日为一疗程。', '外用，取药粉40克加沸水1000-1500毫升，或取药粉20克加沸水500-750毫升，搅拌，溶解，放温，趁热浸泡患处20-30分钟，一日1次，连续三日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '不良反应', '据报道使用本品曾引起接触性皮炎、偶有严重性皮炎。', '据报道使用本品曾引起接触性皮炎、偶有严重性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '禁忌', '水疱型、糜烂型手足癣禁用。儿童、孕妇禁用。', '水疱型、糜烂型手足癣禁用。儿童、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '注意事项', '1、使用本品有较多脱屑，属正常现象，数日后逐渐消失。<br/>2、本品为外用药，禁止内服。<br/>3、忌食辛辣、刺激性食物。<br/>4、切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>5、用药一次，观察3日，无不良反应，可连续使用3次；如症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、使用本品有较多脱屑，属正常现象，数日后逐渐消失。<br/>2、本品为外用药，禁止内服。<br/>3、忌食辛辣、刺激性食物。<br/>4、切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>5、用药一次，观察3日，无不良反应，可连续使用3次；如症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '主要成份', '山楂、六神曲（麸炒）、炒麦芽。辅料为蜂蜜。', '山楂、六神曲（麸炒）、炒麦芽。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '适应症', '开胃消食。用于食积内停所致的食欲不振、消化不良、脘腹胀闷。', '开胃消食。用于食积内停所致的食欲不振、消化不良、脘腹胀闷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '用法用量', '口服。一次1～2丸，一日1～3次；小儿酌减。', '口服。一次1～2丸，一日1～3次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.脾胃虚弱，无积滞而食欲不振者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.脾胃虚弱，无积滞而食欲不振者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '主要成份', '本品主要成分贝前列素钠，其化学名称为：(±)-2，3，3a，8b-四氢-2-羟基-1-(3-羟基-4-甲基-1-辛烯-6-炔基)-1H-环戊并[b]苯并呋喃-5-丁酸钠<br/>其结构式为：<br/>分子式：C24H29NaO5<br/>分子量：420.48', '本品主要成分贝前列素钠，其化学名称为：(±)-2，3，3a，8b-四氢-2-羟基-1-(3-羟基-4-甲基-1-辛烯-6-炔基)-1H-环戊并[b]苯并呋喃-5-丁酸钠<br/>其结构式为：<br/>分子式：C24H29NaO5<br/>分子量：420.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '适应症', '改善慢性动脉闭塞性疾病引起的溃疡、间歇性跛行、疼痛和冷感等症状。', '改善慢性动脉闭塞性疾病引起的溃疡、间歇性跛行、疼痛和冷感等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '用法用量', '通常，成人饭后口服。一次40μg，一日三次。', '通常，成人饭后口服。一次40μg，一日三次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '不良反应', '1.严重不良反应<br/>(1)出血倾向[脑出血(低于0.1%)、消化道出血(低于0.1%)、肺出血(发生率不明)，眼底出血(低于0.1%)]：应密切观察，如出现异常时，应停止给药，给予适当的处置。<br/>(2)休克(低于0.1%)：有引起休克的报告，应密切观察，如发现血压降低、心率加快、面色苍白、恶心等症状时，应停止给药、给予适当的处置。<br/>(3)间质性肺炎(发生率不明)：曾有出现间质性肺炎的报告，应密切观察，如出现异常时，应停止给药，给予适当的处置。<br/>(4)肝功能低下(发生率不明)：曾有出现黄疸和GOT、GPT升高等肝功能异常的报告，应密切观察，如出现异常时，应停止给药，给予适当的处置。<br/>(5)心绞痛(发生率不明)：曾有发生心绞痛的报告，如出现异常时，应停止给药，给予适当的处置。<br/>(6)心肌梗塞(发生率不明)：曾有发生心肌梗塞的报告，如出现异常时，应停止给药，给予适当的处置。<br/>2.其它不良反应<br/>有发生下列不良反应的可能性，应密切观察，并给予适当的处置。', '1.严重不良反应<br/>(1)出血倾向[脑出血(低于0.1%)、消化道出血(低于0.1%)、肺出血(发生率不明)，眼底出血(低于0.1%)]：应密切观察，如出现异常时，应停止给药，给予适当的处置。<br/>(2)休克(低于0.1%)：有引起休克的报告，应密切观察，如发现血压降低、心率加快、面色苍白、恶心等症状时，应停止给药、给予适当的处置。<br/>(3)间质性肺炎(发生率不明)：曾有出现间质性肺炎的报告，应密切观察，如出现异常时，应停止给药，给予适当的处置。<br/>(4)肝功能低下(发生率不明)：曾有出现黄疸和GOT、GPT升高等肝功能异常的报告，应密切观察，如出现异常时，应停止给药，给予适当的处置。<br/>(5)心绞痛(发生率不明)：曾有发生心绞痛的报告，如出现异常时，应停止给药，给予适当的处置。<br/>(6)心肌梗塞(发生率不明)：曾有发生心肌梗塞的报告，如出现异常时，应停止给药，给予适当的处置。<br/>2.其它不良反应<br/>有发生下列不良反应的可能性，应密切观察，并给予适当的处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '药物过量', '每日服药180μg时，有不良反应发生率增加的报道。', '每日服药180μg时，有不良反应发生率增加的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '禁忌', '下列情况禁用<br/>1.妊娠或可能妊娠的妇女禁服本品(有关妊娠期间用药的安全性尚未确定)。<br/>2.出血的患者(如血友病、毛细血管脆弱症、上消化道出血、尿路出血、咯血、眼底出血等患者服用本品可能导致出血增加)。', '下列情况禁用<br/>1.妊娠或可能妊娠的妇女禁服本品(有关妊娠期间用药的安全性尚未确定)。<br/>2.出血的患者(如血友病、毛细血管脆弱症、上消化道出血、尿路出血、咯血、眼底出血等患者服用本品可能导致出血增加)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '注意事项', '下列患者请慎重服药：<br/>1.正在使用抗凝血药、抗血小板药、血栓溶解剂的患者。<br/>2.月经期的妇女。<br/>3.有出血倾向及其因素的患者。', '下列患者请慎重服药：<br/>1.正在使用抗凝血药、抗血小板药、血栓溶解剂的患者。<br/>2.月经期的妇女。<br/>3.有出血倾向及其因素的患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '妊娠及哺乳期妇女用药', '1.妊娠或可能妊娠的妇女禁服本品(有关妊娠期间用药的安全性尚未确立)。<br/>2.哺乳期妇女应避免服用本品，必须服用时，应停止哺乳(大鼠的动物实验表明，本药可以在乳汁中分布)。', '1.妊娠或可能妊娠的妇女禁服本品(有关妊娠期间用药的安全性尚未确立)。<br/>2.哺乳期妇女应避免服用本品，必须服用时，应停止哺乳(大鼠的动物实验表明，本药可以在乳汁中分布)。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '儿童用药', '儿童服药的安全性尚未确立(没有使用经验)。', '儿童服药的安全性尚未确立(没有使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '老年人用药', '老年患者服用时应注意用药量(通常老年人生理功能有所下降)。', '老年患者服用时应注意用药量(通常老年人生理功能有所下降)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '药理作用', '药理作用与前列环素一样，本药通过血小板和血管平滑肌的前列环素受体，激活腺苷酸环化酶、使细胞内cAMP浓度升高，抑制Ca2+流入及血栓素A2生成等，从而有抗血小板和扩张血管的作用。1.抗血小板作用(1)末梢循环障碍的患者和健康成人口服本品，可抑制血小板聚集和血小板粘附。(2)能抑制聚集诱导物质引起的人血小板聚集，对人血小板聚集块有溶解作用(体外实验)。2.扩张血管、增加血流量作用(1)健康成人口服本品后，皮肤血流量增加。(2)末梢循环障碍的患者口服本品，可以提高安静时组织内氧分压，缩短肢体缺血试验的缺血恢复时间，用激光多普勒方法可测出皮肤血流量的增加。(3)另外，对K+、PGF2a引起收缩的狗股动脉、肠系膜动脉等各种离体动脉显示扩张作用(体外实验)。增加狗各脏器血管的血流量。3.对病理模型的作用(1)慢性动脉闭塞性疾病模型在月桂酸诱发的大鼠后肢循环障碍、麦角胺-肾上腺素诱发的大鼠尾循环障碍以及电刺激诱发的家兔动脉血栓模型中，可抑制血性病变的恶化和血栓形成。(2)血栓模型对大鼠动脉血栓性疾病和大鼠静脉血栓性疾病有抑制血栓形成的作用。(3)皮肤溃疡模型促进由醋酸引起的大鼠皮肤溃疡的愈合。毒理研究1.急性毒性试验经口给予小鼠和大鼠本品的LD50为11.6-48.3mg/kg，狗经口给予本品5、10、20mg/kg时未出现死亡。2.抗原性试验用豚鼠及大鼠血清进行的抗原性试验中，没有发现本品有抗原性。', '药理作用与前列环素一样，本药通过血小板和血管平滑肌的前列环素受体，激活腺苷酸环化酶、使细胞内cAMP浓度升高，抑制Ca2+流入及血栓素A2生成等，从而有抗血小板和扩张血管的作用。1.抗血小板作用(1)末梢循环障碍的患者和健康成人口服本品，可抑制血小板聚集和血小板粘附。(2)能抑制聚集诱导物质引起的人血小板聚集，对人血小板聚集块有溶解作用(体外实验)。2.扩张血管、增加血流量作用(1)健康成人口服本品后，皮肤血流量增加。(2)末梢循环障碍的患者口服本品，可以提高安静时组织内氧分压，缩短肢体缺血试验的缺血恢复时间，用激光多普勒方法可测出皮肤血流量的增加。(3)另外，对K<sup>+、PGF<sub>2a引起收缩的狗股动脉、肠系膜动脉等各种离体动脉显示扩张作用(体外实验)。增加狗各脏器血管的血流量。3.对病理模型的作用(1)慢性动脉闭塞性疾病模型在月桂酸诱发的大鼠后肢循环障碍、麦角胺-肾上腺素诱发的大鼠尾循环障碍以及电刺激诱发的家兔动脉血栓模型中，可抑制血性病变的恶化和血栓形成。(2)血栓模型对大鼠动脉血栓性疾病和大鼠静脉血栓性疾病有抑制血栓形成的作用。(3)皮肤溃疡模型促进由醋酸引起的大鼠皮肤溃疡的愈合。毒理研究1.急性毒性试验经口给予小鼠和大鼠本品的LD<sub>50为11.6-48.3mg/kg，狗经口给予本品5、10、20mg/kg时未出现死亡。2.抗原性试验用豚鼠及大鼠血清进行的抗原性试验中，没有发现本品有抗原性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '药代动力学', '1.血浆中浓度<br/>8名健康成人1次口服贝前列素钠100μg时，Tmax、Cmax、半衰期如下表所示：<br/>Tmax<br/>Cmax<br/>半衰期<br/>1.42小时<br/>0.44ng/ml<br/>1.11小时<br/>另外，连续10日口服贝前列素钠50μg/次，1日3次，最高血浆原药浓度是0.3-0.5ng/ml，没有出现因反复给药引起的药物蓄积。2.代谢、排泄12名健康成人1次口服贝前列素钠50μg后，24小时内尿中原形药物的排泄量是2.8μg，β-氧化物的排泄量是5.4μg。原形药物和β-氧化物也可以葡萄糖醛酸结合物的形式排泄，总排泄量中游离形式的原形药物和β-氧化物的比率分别是14%和70%。', '1.血浆中浓度<br/>8名健康成人1次口服贝前列素钠100μg时，Tmax、Cmax、半衰期如下表所示：<br/>Tmax<br/>Cmax<br/>半衰期<br/>1.42小时<br/>0.44ng/ml<br/>1.11小时<br/>另外，连续10日口服贝前列素钠50μg/次，1日3次，最高血浆原药浓度是0.3-0.5ng/ml，没有出现因反复给药引起的药物蓄积。2.代谢、排泄12名健康成人1次口服贝前列素钠50μg后，24小时内尿中原形药物的排泄量是2.8μg，β-氧化物的排泄量是5.4μg。原形药物和β-氧化物也可以葡萄糖醛酸结合物的形式排泄，总排泄量中游离形式的原形药物和β-氧化物的比率分别是14%和70%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '主要成份', '主要成份：乙酰胺<br/>化学结构式：<br/>分子式：C2H5NO<br/>分子量：59.06<br/>辅料：氯化钠。', '主要成份：乙酰胺<br/>化学结构式：<br/>分子式：C2H5NO<br/>分子量：59.06<br/>辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '适应症', '用于氟乙酰胺、氟醋酸钠及甘氟中毒特效解毒。', '用于氟乙酰胺、氟醋酸钠及甘氟中毒特效解毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '用法用量', '肌内注射。<br/>2ml：1g  一次2.5～5g(2.5～5支)，一日2～4次，或按每日0.1～0.3g/kg，分2-4次注射，一般连续注射5～7日；危重病人可给予5～10g(5～10支)。<br/>5ml：2.5g  一次2.5～5g(1～2支)，一日2～4次，或按每日0.1～0.3g/kg，分2～4次注射，一般连续注射5～7日；危重病人可给予5～10g(2～4支)。<br/>10ml：5g  一次2.5～5g(1/2～1支)，一日2～4次，或按每日0.1～0.3g/kg，分2～4次注射，一般连续注射5～7日；危重病人可给予5～10g(1～2支)。', '肌内注射。<br/>2ml：1g  一次2.5～5g(2.5～5支)，一日2～4次，或按每日0.1～0.3g/kg，分2-4次注射，一般连续注射5～7日；危重病人可给予5～10g(5～10支)。<br/>5ml：2.5g  一次2.5～5g(1～2支)，一日2～4次，或按每日0.1～0.3g/kg，分2～4次注射，一般连续注射5～7日；危重病人可给予5～10g(2～4支)。<br/>10ml：5g  一次2.5～5g(1/2～1支)，一日2～4次，或按每日0.1～0.3g/kg，分2～4次注射，一般连续注射5～7日；危重病人可给予5～10g(1～2支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '不良反应', '1.注射时可引起局部疼痛，本品一次量(2～5g)，注射时可加入盐酸普鲁卡因20～40mg混合使用，以减轻疼痛。<br/>2.大量应用可能引起血尿，必要时停药并加用糖皮质激素使血尿减轻。', '1.注射时可引起局部疼痛，本品一次量(2～5g)，注射时可加入盐酸普鲁卡因20～40mg混合使用，以减轻疼痛。<br/>2.大量应用可能引起血尿，必要时停药并加用糖皮质激素使血尿减轻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '注意事项', '1.氟乙酰中毒病人，包括可疑中毒者均应及时给予本品，尤其早期应给予足量。<br/>2.与解痉药、半胱氨酸合用，效果较好。', '1.氟乙酰中毒病人，包括可疑中毒者均应及时给予本品，尤其早期应给予足量。<br/>2.与解痉药、半胱氨酸合用，效果较好。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '药理作用', '为氟乙酰胺杀虫农药解毒剂。其解毒机理可能由于其化学结构和氟乙酰胺相似，故能争夺某些酶(如酰胺酶)使不产生氟乙酸，从而消除氟乙酸对肌体三羧循环的毒性作用，具有延长中毒潜伏期制止发病，减轻发病症状作用。', '为氟乙酰胺杀虫农药解毒剂。其解毒机理可能由于其化学结构和氟乙酰胺相似，故能争夺某些酶(如酰胺酶)使不产生氟乙酸，从而消除氟乙酸对肌体三羧循环的毒性作用，具有延长中毒潜伏期制止发病，减轻发病症状作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '主要成份', '本品主要成份为尼群地平，其化学名称为：2,6-二甲基-4-(3-硝基苯基)-1，4-二氢-3，5-吡啶二甲酸甲乙酯。<br/>其化学结构式为：<br/>分子式：C18H20N2O6<br/>分子量：360.37<br/>辅料为：淀粉、糊精、蔗糖、聚维酮K30、硬脂酸镁。', '本品主要成份为尼群地平，其化学名称为：2,6-二甲基-4-(3-硝基苯基)-1，4-二氢-3，5-吡啶二甲酸甲乙酯。<br/>其化学结构式为：<br/>分子式：C18H20N2O6<br/>分子量：360.37<br/>辅料为：淀粉、糊精、蔗糖、聚维酮K30、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '适应症', '高血压。', '高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '用法用量', '口服。通常情况下，成人初始剂量10mg，一日一次。应根据患者治疗反应进行剂量调整。如果没有达到治疗效果，可增加为一次10mg，一日2次，或一次20mg，一日一次。最大剂量可为一次20mg，一日2次。', '口服。通常情况下，成人初始剂量10mg，一日一次。应根据患者治疗反应进行剂量调整。如果没有达到治疗效果，可增加为一次10mg，一日2次，或一次20mg，一日一次。最大剂量可为一次20mg，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '不良反应', '较少见的有头痛、面部潮红。少见的有头晕、恶心、低血压、足踝部水肿、心绞痛发作，一过性低血压。本品过敏者可出现过敏性肝炎、皮疹，甚至剥脱性皮炎等。　', '较少见的有头痛、面部潮红。少见的有头晕、恶心、低血压、足踝部水肿、心绞痛发作，一过性低血压。本品过敏者可出现过敏性肝炎、皮疹，甚至剥脱性皮炎等。　', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '药物过量', '现有的文献表明，增加剂量能够导致过度的外周血管扩张，继发或延长体循环低血压状态。由药物过量导致临床上出现显著的低血压反应的患者，应及时在心肺监测的同时，给予积极的心血管支持治疗。肝功能不全的患者药物清除率下降。', '现有的文献表明，增加剂量能够导致过度的外周血管扩张，继发或延长体循环低血压状态。由药物过量导致临床上出现显著的低血压反应的患者，应及时在心肺监测的同时，给予积极的心血管支持治疗。肝功能不全的患者药物清除率下降。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '禁忌', '对本品过敏及严重主动脉瓣狭窄的患者禁用。', '对本品过敏及严重主动脉瓣狭窄的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '配伍禁忌', '1.β-受体阻滞剂  绝大多数患者合用此药可加强降压作用，并可减轻本品降压后发生的心动过速；然而，个别患者有可能诱发和加重体循环低血压、心力衰竭和心绞痛。<br/>2.血管紧张素转换酶抑制剂  合用耐受性较好，降压作用加强。<br/>3.长效硝酸盐类  合用有较好的耐受性，但尚缺乏评价这种合用控制心绞痛的有效性文献。<br/>4.洋地黄  部分研究提示服用此药，能够增加合用的地高辛血浆浓度，平均增加45%。部分研究认为不增加地高辛血浆浓度和毒性。提示我们在初次使用、调整剂量或停用尼群地平时应监测地高辛的血药浓度，以防地高辛过量或不足。<br/>5.双香豆类抗凝药  尚无报告表明合用尼群地平能够增加香豆类抗凝药物的凝血酶元时间。目前，还不能肯定他们之间的相互作用。<br/>6.西咪替丁  由于西咪替丁可介导抑制肝脏细胞色素P450酶，使尼群地平的首过效应发生改变，建议对正在服用西咪替丁治疗的患者合用尼群地平时，注意药物剂量的调整。', '1.β-受体阻滞剂  绝大多数患者合用此药可加强降压作用，并可减轻本品降压后发生的心动过速；然而，个别患者有可能诱发和加重体循环低血压、心力衰竭和心绞痛。<br/>2.血管紧张素转换酶抑制剂  合用耐受性较好，降压作用加强。<br/>3.长效硝酸盐类  合用有较好的耐受性，但尚缺乏评价这种合用控制心绞痛的有效性文献。<br/>4.洋地黄  部分研究提示服用此药，能够增加合用的地高辛血浆浓度，平均增加45%。部分研究认为不增加地高辛血浆浓度和毒性。提示我们在初次使用、调整剂量或停用尼群地平时应监测地高辛的血药浓度，以防地高辛过量或不足。<br/>5.双香豆类抗凝药  尚无报告表明合用尼群地平能够增加香豆类抗凝药物的凝血酶元时间。目前，还不能肯定他们之间的相互作用。<br/>6.西咪替丁  由于西咪替丁可介导抑制肝脏细胞色素P450酶，使尼群地平的首过效应发生改变，建议对正在服用西咪替丁治疗的患者合用尼群地平时，注意药物剂量的调整。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '注意事项', '1.少数病例可能出现血碱性磷酸酶增高。<br/>2.肝功能不全时血药浓度可增高，肾功能不全时对药代动力学影响小，以上情况慎用本品。<br/>3.绝大多数患者服用此药后仅有可以耐受的轻度低血压反应，但个别患者可出现严重的体循环低血压症状。这种反应常发生在初期调整药量期间或者增加药物用量的时候，特别是合用β-受体阻滞剂时。故服用本品期间须定期测量血压。<br/>4.已经证明极少数的患者，特别是那些有严重冠状动脉狭窄的患者，在服用此药或者增加剂量期间，心绞痛或心肌梗死的发生率增加。其机制尚不明了。故服用本品期间须定期做心电图。<br/>5.少数接受β-受体阻滞剂的患者在开始服用此药后可发生心力衰竭，有主动脉狭窄的患者这种危险性更大。<br/>6.在临床使用过程中请同时参照最新版本《临床用药须知》。', '1.少数病例可能出现血碱性磷酸酶增高。<br/>2.肝功能不全时血药浓度可增高，肾功能不全时对药代动力学影响小，以上情况慎用本品。<br/>3.绝大多数患者服用此药后仅有可以耐受的轻度低血压反应，但个别患者可出现严重的体循环低血压症状。这种反应常发生在初期调整药量期间或者增加药物用量的时候，特别是合用β-受体阻滞剂时。故服用本品期间须定期测量血压。<br/>4.已经证明极少数的患者，特别是那些有严重冠状动脉狭窄的患者，在服用此药或者增加剂量期间，心绞痛或心肌梗死的发生率增加。其机制尚不明了。故服用本品期间须定期做心电图。<br/>5.少数接受β-受体阻滞剂的患者在开始服用此药后可发生心力衰竭，有主动脉狭窄的患者这种危险性更大。<br/>6.在临床使用过程中请同时参照最新版本《临床用药须知》。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '妊娠及哺乳期妇女用药', '本品在孕妇中应用的研究尚不充分，已有的临床应用尚未发生问题，但应注意不良反应。', '本品在孕妇中应用的研究尚不充分，已有的临床应用尚未发生问题，但应注意不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '老年人用药', '老年人应用血药浓度较高，但半衰期未延长，故宜适当减少剂量；正在服用β-受体阻滞剂者应慎重加用本品。合用宜从小剂量开始，以防诱发或加重体循环低血压，增加心绞痛、心力衰竭，甚至心肌梗死的发生。推荐老年患者初始剂量为每日10mg。', '老年人应用血药浓度较高，但半衰期未延长，故宜适当减少剂量；正在服用β-受体阻滞剂者应慎重加用本品。合用宜从小剂量开始，以防诱发或加重体循环低血压，增加心绞痛、心力衰竭，甚至心肌梗死的发生。推荐老年患者初始剂量为每日10mg。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '药理作用', '药理作用<br/>1.本品为二氢吡啶类钙通道阻滞剂。<br/>2.本品抑制血管平滑肌和心肌的跨膜钙离子内流，但以血管作用为主，故其血管选择性较强。<br/>3.本品引起冠状动脉、肾小动脉等全身血管的扩张，产生降压作用。致癌、致突变和生殖毒性，大鼠口服同类药物硝苯地平两年未见有致癌作用。体内致突变研究结果阴性。', '药理作用<br/>1.本品为二氢吡啶类钙通道阻滞剂。<br/>2.本品抑制血管平滑肌和心肌的跨膜钙离子内流，但以血管作用为主，故其血管选择性较强。<br/>3.本品引起冠状动脉、肾小动脉等全身血管的扩张，产生降压作用。致癌、致突变和生殖毒性，大鼠口服同类药物硝苯地平两年未见有致癌作用。体内致突变研究结果阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '药代动力学', '本品口服吸收良好，但存在明显的首过效应。蛋白结合率98%。早期研究报道T1/2为2小时，近期研究由于使用了更敏感的测定设备，报道T1/2在10至22小时。本品口服后约1.5小时血药浓度达峰值。口服后30分钟收缩压开始下降，60分钟后舒张压开始下降，降压作用在1至2小时最大，持续6至8小时。本品在肝内广泛代谢，其代谢产物70%经肾排泄，8%随粪便排出。肝病患者血药浓度和消除半衰期增加。', '本品口服吸收良好，但存在明显的首过效应。蛋白结合率98%。早期研究报道T<sub>1/2为2小时，近期研究由于使用了更敏感的测定设备，报道T1/2在10至22小时。本品口服后约1.5小时血药浓度达峰值。口服后30分钟收缩压开始下降，60分钟后舒张压开始下降，降压作用在1至2小时最大，持续6至8小时。本品在肝内广泛代谢，其代谢产物70%经肾排泄，8%随粪便排出。肝病患者血药浓度和消除半衰期增加。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '主要成份', '银杏叶提取物。', '银杏叶提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '适应症', '活血化瘀通络。用于瘀血阻络引起的胸痹、心痛、中风、半身不遂、舌强语蹇；冠心病稳定型心绞痛、脑梗塞见上述证候者。', '活血化瘀通络。用于瘀血阻络引起的胸痹、心痛、中风、半身不遂、舌强语蹇；冠心病稳定型心绞痛、脑梗塞见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '用法用量', '口服，一次1片，一日3次；或遵医嘱。', '口服，一次1片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '不良反应', '偶有胃部不适。', '偶有胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '注意事项', '心力衰竭者、孕妇慎用。', '心力衰竭者、孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '主要成份', '本品为复方制剂，每片含愈创木酚甘油醚100毫克、氢溴酸右美沙芬15毫克。辅料为：淀粉、微晶纤维素、低取代羟丙基纤维素、硬脂酸镁、甜菊甙、糖粉等。', '本品为复方制剂，每片含愈创木酚甘油醚100毫克、氢溴酸右美沙芬15毫克。辅料为：淀粉、微晶纤维素、低取代羟丙基纤维素、硬脂酸镁、甜菊甙、糖粉等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '适应症', '用于上呼吸道感染、急性支气管炎等引起的咳嗽、咳痰。', '用于上呼吸道感染、急性支气管炎等引起的咳嗽、咳痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '用法用量', '口服或用温水分散后服用。2~6岁儿童一次半片，6~12岁儿童一次1片，12岁以上儿童及成人一次2片，一日3次。24小时不超过4次。', '口服或用温水分散后服用。2~6岁儿童一次半片，6~12岁儿童一次1片，12岁以上儿童及成人一次2片，一日3次。24小时不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '不良反应', '偶见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，停药后上述反应可自行消失。过量服用可引起神志不清、支气管痉挛、呼吸抑制。', '偶见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，停药后上述反应可自行消失。过量服用可引起神志不清、支气管痉挛、呼吸抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '禁忌', '妊娠头3个月内妇女禁用。', '妊娠头3个月内妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '配伍禁忌', '1.本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免使用。<br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢神经的抑制作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免使用。<br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢神经的抑制作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '注意事项', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.2岁以下儿童应在医师指导下使用。<br/>3.抑郁症、消化道溃疡、痰量过多、哮喘等患者以及老年人应在医师指导下使用。<br/>4.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.肺出血患者、急性肠胃炎、肾炎患者，以及肝功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.2岁以下儿童应在医师指导下使用。<br/>3.抑郁症、消化道溃疡、痰量过多、哮喘等患者以及老年人应在医师指导下使用。<br/>4.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>5.肺出血患者、急性肠胃炎、肾炎患者，以及肝功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.如服用过量或出现严重不良反应，应立即就医。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '药理作用', '氢溴酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强，长期服用无依赖性和耐受性；愈创木酚甘油醚为祛痰剂，能使呼吸道腺体分泌增加，使痰液稀释，易于咳出。', '氢溴酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强，长期服用无依赖性和耐受性；愈创木酚甘油醚为祛痰剂，能使呼吸道腺体分泌增加，使痰液稀释，易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '主要成份', '山楂(焦)、茯苓、半夏(制)、六神曲(炒)、莱菔子(炒)、陈皮、麦芽(炒) 、连翘。辅料为饴糖。', '山楂(焦)、茯苓、半夏(制)、六神曲(炒)、莱菔子(炒)、陈皮、麦芽(炒) 、连翘。辅料为饴糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '适应症', '消食导滞和胃。用于食积停滞，脘腹胀满，嗳腐吞酸，不欲饮食。', '消食导滞和胃。用于食积停滞，脘腹胀满，嗳腐吞酸，不欲饮食。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('27999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '注意事项', '1.忌生冷油腻不易消化食物。<br/>2.不适用于因肝病或心肾功能不全所致之饮食不消化，不欲饮食，脘腹胀满者。<br/>3.身体虚弱或老年人不宜长期服用。<br/>4.小儿用法用量，请咨询医师或药师。<br/>5.哺乳期妇女慎用。<br/>6.服药三天症状无改善，或出现其他症状时，应立即停用并到医院诊治。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷油腻不易消化食物。<br/>2.不适用于因肝病或心肾功能不全所致之饮食不消化，不欲饮食，脘腹胀满者。<br/>3.身体虚弱或老年人不宜长期服用。<br/>4.小儿用法用量，请咨询医师或药师。<br/>5.哺乳期妇女慎用。<br/>6.服药三天症状无改善，或出现其他症状时，应立即停用并到医院诊治。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '主要成份', '本品主要成分及其化学名称为氧化苦参碱。<br/>化学结构式：<br/>分子式：C15H24N2O2・H2O<br/>分子量：282.38', '本品主要成分及其化学名称为氧化苦参碱。<br/>化学结构式：<br/>分子式：C<sub>15H<sub>24N<sub>2O<sub>2・H<sub>2O<br/>分子量：282.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '适应症', '用于慢性乙型病毒性肝炎的治疗。', '用于慢性乙型病毒性肝炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '用法用量', '口服，成人每次0.2克（2粒），每日三次，必要时可每次服0.3克（3粒）。', '口服，成人每次0.2克（2粒），每日三次，必要时可每次服0.3克（3粒）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '不良反应', '患者对本品有较好的耐受性，不良反应发生率较低。常见的不良反应有恶心、呕吐、口苦、腹泻、上腹不适或疼痛，偶见皮疹、胸闷、发热，症状一般可自行缓解。', '患者对本品有较好的耐受性，不良反应发生率较低。常见的不良反应有恶心、呕吐、口苦、腹泻、上腹不适或疼痛，偶见皮疹、胸闷、发热，症状一般可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '药物过量', '目前尚未见药物过量特殊体征和症状。若发生药物过量，要对患者进行监护，给予常规支持疗法。', '目前尚未见药物过量特殊体征和症状。若发生药物过量，要对患者进行监护，给予常规支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '注意事项', '1.请在医生指导下使用本品。<br/>2.严重肾功能不全者，不建议使用本品。<br/>3.肝功能衰竭者慎用。', '1.请在医生指导下使用本品。<br/>2.严重肾功能不全者，不建议使用本品。<br/>3.肝功能衰竭者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '妊娠及哺乳期妇女用药', '孕妇不宜使用。哺乳期妇女慎用。', '孕妇不宜使用。哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '老年人用药', '减量或遵医嘱。', '减量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '药理作用', '本品能降低乙型肝炎病毒（DHBV）感染鸭血清DHBV-DNA水平；对CCl4和D-半乳糖胺所致的小鼠中毒性肝损伤具有保护作用。', '本品能降低乙型肝炎病毒（DHBV）感染鸭血清DHBV-DNA水平；对CCl4和D-半乳糖胺所致的小鼠中毒性肝损伤具有保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '药代动力学', '静脉注射苦参素后，血药浓度?时间曲线呈双指数型，符合二房室模型。口服后效应与浓度之间的关系符合S型Emax模型，为非剂量依赖性。本药主要在肝脏及小肠中代谢，而由尿液及粪便排出。', '静脉注射苦参素后，血药浓度?时间曲线呈双指数型，符合二房室模型。口服后效应与浓度之间的关系符合S型Emax模型，为非剂量依赖性。本药主要在肝脏及小肠中代谢，而由尿液及粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '主要成份', '川贝母、枇杷叶、桔梗、陈皮、水半夏、北沙参、五味子、款冬花、杏仁水、薄荷脑。辅料为蔗糖、蜂蜜。', '川贝母、枇杷叶、桔梗、陈皮、水半夏、北沙参、五味子、款冬花、杏仁水、薄荷脑。辅料为蔗糖、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '适应症', '清热润肺，止咳平喘，理气化痰。适用于肺燥之咳嗽，痰多，胸闷，咽喉痛痒，声音沙哑。', '清热润肺，止咳平喘，理气化痰。适用于肺燥之咳嗽，痰多，胸闷，咽喉痛痒，声音沙哑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '用法用量', '口服。一次22克（约一汤匙），一日3次。', '口服。一次22克（约一汤匙），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.本品适用于肺燥咳嗽，其表现为干咳，咽喉疼痛，鼻唇干燥，痰少而质粘，不易咯出。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.儿童、孕妇、年老体弱者慎用，并应在医师指导下服用。<br/>6.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应到医院就诊。<br/>7.服用7天症状无缓解，应去医院就诊。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。 <br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.本品适用于肺燥咳嗽，其表现为干咳，咽喉疼痛，鼻唇干燥，痰少而质粘，不易咯出。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.儿童、孕妇、年老体弱者慎用，并应在医师指导下服用。<br/>6.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应到医院就诊。<br/>7.服用7天症状无缓解，应去医院就诊。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。 <br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '主要成份', '本品每粒含维生素D<sub>3</sub>400单位。辅料为：精炼植物油。', '本品每粒含维生素D<sub>3400单位。辅料为：精炼植物油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '适应症', '用于预防和治疗维生素D缺乏症，如佝偻病等。', '用于预防和治疗维生素D缺乏症，如佝偻病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '用法用量', '口服。将胶囊尖端开口后，滴入口中（开口方法：可采用将尖端在热水中浸泡30秒，使胶皮融化或直接剪开）；也可直接嚼服胶丸。成人与儿童一日1-2粒。', '口服。将胶囊尖端开口后，滴入口中（开口方法：可采用将尖端在热水中浸泡30秒，使胶皮融化或直接剪开）；也可直接嚼服胶丸。成人与儿童一日1-2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '不良反应', '长期过量服用，可出现中毒，早期表现为骨关节疼痛、肿胀、皮肤瘙痒、口唇干裂、发热、头痛、呕吐、便秘或腹泻、恶心等。', '长期过量服用，可出现中毒，早期表现为骨关节疼痛、肿胀、皮肤瘙痒、口唇干裂、发热、头痛、呕吐、便秘或腹泻、恶心等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '禁忌', '维生素D增多症、高钙血症、高磷血症伴肾性佝偻病患者禁用。', '维生素D增多症、高钙血症、高磷血症伴肾性佝偻病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '配伍禁忌', '1.苯巴比妥、苯妥英、扑米酮等可减弱维生素D的作用。<br/>2.硫糖铝、氢氧化铝可减少维生素D的吸收。<br/>3.正在使用洋地黄类药物的患者，应慎用本品。<br/>4.大剂量钙剂或利尿药（一些降血压药）与本品同用，可能会发生高钙血症。<br/>5.大量含磷药物与本品同用，可发生高磷血症。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.苯巴比妥、苯妥英、扑米酮等可减弱维生素D的作用。<br/>2.硫糖铝、氢氧化铝可减少维生素D的吸收。<br/>3.正在使用洋地黄类药物的患者，应慎用本品。<br/>4.大剂量钙剂或利尿药（一些降血压药）与本品同用，可能会发生高钙血症。<br/>5.大量含磷药物与本品同用，可发生高磷血症。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '注意事项', '1.下列情况慎用：动脉硬化、心功能不全、高胆固醇血症、高磷血症、对维生素D高度敏感及肾功能不全患者。<br/>2.婴儿应在医师指导下使用。<br/>3.必须按推荐剂量服用，不可超量服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.下列情况慎用：动脉硬化、心功能不全、高胆固醇血症、高磷血症、对维生素D高度敏感及肾功能不全患者。<br/>2.婴儿应在医师指导下使用。<br/>3.必须按推荐剂量服用，不可超量服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '药理作用', '维生素D可参与钙和磷的代谢，促进其吸收，并对骨质形成有重要作用。', '维生素D可参与钙和磷的代谢，促进其吸收，并对骨质形成有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '主要成份', '阿胶。', '阿胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '适应症', '补血滋阴，润燥，止血。用于血虚萎黄，眩晕心悸，肌痿无力，心烦不眠，虚风内动，肺燥咳嗽，劳嗽咯血，吐血尿血，便血崩漏，妊娠胎漏。', '补血滋阴，润燥，止血。用于血虚萎黄，眩晕心悸，肌痿无力，心烦不眠，虚风内动，肺燥咳嗽，劳嗽咯血，吐血尿血，便血崩漏，妊娠胎漏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '用法用量', '口服，一次3～9粒，一日2次。', '口服，一次3～9粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '主要成份', '苍术(炒)、黄柏(炒)。', '苍术(炒)、黄柏(炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '适应症', '燥湿清热。用于湿热下注，白带，阴囊湿痒。', '燥湿清热。用于湿热下注，白带，阴囊湿痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '用法用量', '口服。一次6～9克，一日2次。', '口服。一次6～9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '注意事项', '1.忌烟酒、辛辣、油腻及腥发食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4.服药期间，如局部皮疹需要使用外用药时，应向专科医师咨询。<br/>5.如瘙痒重者，应去医院就诊。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、油腻及腥发食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4.服药期间，如局部皮疹需要使用外用药时，应向专科医师咨询。<br/>5.如瘙痒重者，应去医院就诊。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '主要成份', '木香、麦芽、茯苓、甘草、陈皮、砂仁、豆蔻、白术、苍术、香附、厚朴、党参、神曲、半夏曲、广藿香油。', '木香、麦芽、茯苓、甘草、陈皮、砂仁、豆蔻、白术、苍术、香附、厚朴、党参、神曲、半夏曲、广藿香油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '适应症', '健胃消食，行气止痛。用于胃肠衰弱、消化不良、胸膈满闷、腹痛呕吐、肠鸣泄泻。', '健胃消食，行气止痛。用于胃肠衰弱、消化不良、胸膈满闷、腹痛呕吐、肠鸣泄泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '用法用量', '口服。一次4-8片，一日2次。', '口服。一次4-8片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '主要成份', '当归、牛膝、黄芪、党参、石斛、玄参、金银花、甘草。', '当归、牛膝、黄芪、党参、石斛、玄参、金银花、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '适应症', '活血通络、益气养阴。用于轻中度动脉粥样硬化性血栓性脑梗死(缺血性中风中经络)恢复期气虚血瘀证，症状表现为半身不遂、偏身麻木、口眼歪斜、言语不利、肢体感觉减退或消失等；用于血栓性脉管炎(脱疽)的毒热证。', '活血通络、益气养阴。用于轻中度动脉粥样硬化性血栓性脑梗死(缺血性中风中经络)恢复期气虚血瘀证，症状表现为半身不遂、偏身麻木、口眼歪斜、言语不利、肢体感觉减退或消失等；用于血栓性脉管炎(脱疽)的毒热证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '用法用量', '口服。治疗缺血性中风恢复期气虚血瘀证，一次5片，一日3次；治疗血栓性脉管炎，一次5-6片，一日3次。', '口服。治疗缺血性中风恢复期气虚血瘀证，一次5片，一日3次；治疗血栓性脉管炎，一次5-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '注意事项', '1、血栓性脉管炎属于阴寒证者慎用。<br/>2、糖尿病人应用时应注意监测血糖的变化情况；脂肪肝病人注意监测ALT情况。', '1、血栓性脉管炎属于阴寒证者慎用。<br/>2、糖尿病人应用时应注意监测血糖的变化情况；脂肪肝病人注意监测ALT情况。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '药理作用', '药效学试验结果显示，本品可使大脑中动脉阻断所致局灶性脑缺血模型大鼠的行为评分、脑梗塞率、脑含水量降低；可使急性血瘀模型大鼠的耳廓血流速度加快，并对血液流变学有一定改善作用；可使正常小鼠耳廓血流速度加快；还可使高分子右旋糖酐所致急性微循环障碍家兔的眼球结膜微循环血流速度加快。', '药效学试验结果显示，本品可使大脑中动脉阻断所致局灶性脑缺血模型大鼠的行为评分、脑梗塞率、脑含水量降低；可使急性血瘀模型大鼠的耳廓血流速度加快，并对血液流变学有一定改善作用；可使正常小鼠耳廓血流速度加快；还可使高分子右旋糖酐所致急性微循环障碍家兔的眼球结膜微循环血流速度加快。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '主要成份', '连翘、地黄、滇柴胡、玄参、桑叶、浙贝母、蒲公英、南板蓝根、滇紫草、桔梗、莱菔子、甘草。辅料为蔗糖、糊精。', '连翘、地黄、滇柴胡、玄参、桑叶、浙贝母、蒲公英、南板蓝根、滇紫草、桔梗、莱菔子、甘草。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '适应症', '解表清热，止咳化痰。用于小儿风热外感，证见：发热、流涕、咳嗽、脉浮。', '解表清热，止咳化痰。用于小儿风热外感，证见：发热、流涕、咳嗽、脉浮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '用法用量', '温开水冲服，周岁以内一次2.6克，1岁至3岁一次4克，3岁至12岁一次8克，一日3次。', '温开水冲服，周岁以内一次2.6克，1岁至3岁一次4克，3岁至12岁一次8克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.风寒感冒者不适用，表现为发热畏冷、肢凉、流清涕，咽不红者。<br/>3.婴儿应在医师指导下服用。<br/>4.脾虚易腹泻者慎服。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.风寒感冒者不适用，表现为发热畏冷、肢凉、流清涕，咽不红者。<br/>3.婴儿应在医师指导下服用。<br/>4.脾虚易腹泻者慎服。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '主要成份', '党参、麦冬、五味子。辅料为蔗糖、环己基氨基磺酸钠、防腐剂（苯甲酸）。', '党参、麦冬、五味子。辅料为蔗糖、环己基氨基磺酸钠、防腐剂（苯甲酸）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '适应症', '益气复脉，养阴生津。用于气阴两亏，心悸气短，脉微自汗。', '益气复脉，养阴生津。用于气阴两亏，心悸气短，脉微自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '用法用量', '口服。一次10毫升，一日3次。', '口服。一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '主要成份', '化学名称：依诺肝素钠(低分子肝素钠)<br/>化学结构式：<br/>分子量：3500至5500道尔顿<br/>辅料：注射用水', '化学名称：依诺肝素钠(低分子肝素钠)<br/>化学结构式：<br/>分子量：3500至5500道尔顿<br/>辅料：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '适应症', '2000Axa IU和4000AxaIU注射液：<br/>・预防静脉血栓栓塞性疾病(预防静脉内血栓形成)，特别是与骨科或普外手术有关的血栓形成。<br/>6000Axa IU，8000AxaIU和10000AxaIU注射液：<br/>・治疗已形成的深静脉栓塞，伴或不伴有肺栓塞，临床症状不严重，不包括需要外科手术或溶栓剂治疗的肺栓塞。<br/>・治疗不稳定性心绞痛及非Q波心肌梗死，与阿司匹林合用。<br/>・用于血液透析体外循环中，防止血栓形成。<br/>・治疗急性ST段抬高型心肌梗死，与溶栓剂联用或同时与经皮冠状动脉介入治疗(PCI)联用。', '2000Axa IU和4000AxaIU注射液：<br/>・预防静脉血栓栓塞性疾病(预防静脉内血栓形成)，特别是与骨科或普外手术有关的血栓形成。<br/>6000Axa IU，8000AxaIU和10000AxaIU注射液：<br/>・治疗已形成的深静脉栓塞，伴或不伴有肺栓塞，临床症状不严重，不包括需要外科手术或溶栓剂治疗的肺栓塞。<br/>・治疗不稳定性心绞痛及非Q波心肌梗死，与阿司匹林合用。<br/>・用于血液透析体外循环中，防止血栓形成。<br/>・治疗急性ST段抬高型心肌梗死，与溶栓剂联用或同时与经皮冠状动脉介入治疗(PCI)联用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '用法用量', '预防静脉血栓栓塞性疾病，治疗深静脉栓塞，治疗不稳定心绞痛及非Q波心肌梗死时应采用深部皮下注射给予依诺肝素；血液透析体外循环时为血管内途径给药；对于ST段抬高型急性心肌梗死，初始的治疗为静脉注射，随后改为皮下注射。<br/>本品为成人用药。<br/>禁止肌内注射。<br/>每毫升注射液含10000AxaIU，相当于100mg依诺肝素钠。每毫克(0.01ml)依诺肝素钠约等于100AxaIU。<br/>皮下注射技术：<br/>根据患者体重调整依诺肝素的注射剂量，注射前需将多余量排出，而在注射之前不需排出注射器内的气泡。<br/>预装药液注射器可供直接使用。应于患者平躺后进行注射。应于左、右腹壁的前外侧或后外侧皮下组织内交替给药。<br/>注射时针头应垂直刺入皮肤而不应成角度，在整个注射过程中，用拇指和食指将皮肤捏起，并将针头全部扎入皮肤皱折内注射。<br/>只用于治疗ST段抬高型急性心肌梗死的静脉注射技术：<br/>通过静脉通路给予依诺肝素，不能与其他药物混合或同时注射。为避免依诺肝素与其他药物混合，应在给予依诺肝素的前后，使用足量的生理盐水或葡萄糖溶液冲洗静脉通路以清除其它药物。依诺肝素和0.9%生理盐水或5%葡萄糖溶液合用是安全的。<br/>・初始3000AxaIU的静脉给药<br/>对于初始3000AxaIU的静脉给药，用预填充的依诺肝素，注射器内保留3000AxaIU(0.3ml)，排出多余的液体，可将3000AxaIU的剂量直接注射入静脉血管内。<br/>・冠状血管成形术的额外静脉负荷剂量：<br/>如果最后一次皮下给药在囊球扩张前8小时以上，冠状血管形成术患者需要额外的30AxaIU/kg静脉给药。为了确保该小注射量的准确性，推荐稀释药物至300AxaIU/ml。<br/>为了得到300AxaIU的溶液，使用6000AxaIU的予填充依诺肝素注射液，推荐使用50ml输液袋[使用例如生理盐水(0.9%)或5%葡萄糖溶液]进行如下操作：<br/>用注射器从输液袋中取出30ml溶液弃除。注入全部6000AxaIU依诺肝素预填充注射液到剩余20ml溶液的输液袋中。轻轻混合输液袋中药物。用注射器吸取所需的稀释液用于静脉注射。稀释完全后，根据以下公式计算[稀释体积ml=患者体重kg*0.1]或用下表得出所需注射液的体积。推荐在使用前制备稀释液。<br/>在稀释完成后静脉给药注射体积<br/>体重<br/>需要剂量(30IU/Kg)<br/>稀释到300IU/ml时需注射体积<br/>Kg<br/>IU<br/>ml<br/>45<br/>1350<br/>4.5<br/>50<br/>1500<br/>5<br/>55<br/>1650<br/>5.5<br/>60<br/>1800<br/>6<br/>65<br/>1950<br/>6.5<br/>70<br/>2100<br/>7<br/>75<br/>2250<br/>7.5<br/>80<br/>2400<br/>8<br/>85<br/>2550<br/>8.5<br/>90<br/>2700<br/>9<br/>95<br/>2850<br/>9.5<br/>100<br/>3000<br/>10<br/>一般建议<br/>由于肝素有诱导血小板减少症(HIT)的风险，因此治疗期间需常规监测血小板计数。<br/>应严格遵循推荐剂量或遵医嘱。<br/>・在外科患者中，预防静脉血栓栓塞性疾病<br/>当患者有中度血栓形成危险时(如腹部手术)，本品推荐剂量为2000AxaIU(0.2ml)或4000AxaIU(0.4ml)每日一次皮下注射。在普外手术中，应于术前2小时给予第一次皮下注射。当患者有高度血栓形成倾向时(如矫形外科手术)，本品推荐剂量为术前12小时开始给药，每日一次皮下注射4000AxaIU(0.4m1)。<br/>在蛛网膜下腔/硬膜外麻醉及经皮冠脉腔内成形术时，应特别注意给药间隔，见特殊警告。<br/>依诺肝素治疗一般应持续7至10天。某些患者适合更长的治疗周期，若患者有静脉栓塞倾向，应延长治疗至静脉血栓栓塞危险消除且患者不需卧床为止。在矫形外科手术中，连续3周,每日一次给药4000AxaIU是有益的。<br/>・在内科治疗患者中，预防静脉血栓栓塞性疾病<br/>依诺肝素钠推荐剂量为每日一次皮下给药4000AxaIU(0.4ml)。依诺肝素钠治疗最短应为6天，直至患者不需卧床为止，最长为14天。<br/>・治疗深静脉血栓塞，伴或不伴有肺栓塞，临床症状不严重<br/>任何不确定的深静脉血栓应通过适当的检查尽快确诊。<br/>用法和剂量：<br/>依诺肝素钠可用于皮下每日一次注射150AxaIU/kg或每日两次100AxaIU/kg。当患者为复杂性栓塞性疾病时，推荐每日两次给药100AxaIU/kg。在体重高于100kg或低于40kg的患者中，依诺肝素的剂量尚无评价。对于体重大于100kg的患者，依诺肝素的疗效可能轻微降低。对于体重低于40kg的患者，出血的风险可能增加，对于这些病人必须进行特殊的临床监测。<br/>深静脉血栓治疗期间：<br/>除非有禁忌，依诺肝素应尽早替换为口服抗凝药治疗。依诺肝素治疗应该不超过10天，包括达到口服抗凝药治疗效果所需时间，除非不能达到目的(见4.4部分使用注意事项：血小板监测)。因此应尽早使用口服抗凝药治疗。<br/>・治疗不稳定性心绞痛及非Q波心梗<br/>皮下注射依诺肝素钠推荐剂量为每次100AxaIU/kg，每12小时给药一次，应与阿司匹林同用(推荐剂量：最小负荷剂量为160mg，之后每日一次口服75至325mg)。<br/>一般疗程为2至8天，直至临床症状稳定。<br/>・用于血液透析体外循环中，防止血栓形成<br/>推荐剂量为100AxaIU/kg。对于有高度出血倾向的血液透析患者，应减量，即双侧血管通路给予依诺肝素 50AxaIU/kg或单侧血管通路给予75AxaIU/kg。应于血液透析开始时，在动脉血管通路给予依诺肝素钠。上述剂量药物的作用时间一般为4小时。然而，当出现纤维蛋白环时，应再给予50至100AxaIU/kg的剂量。<br/>・与溶栓剂联用或同时经皮冠状动脉介入治疗(PCI)联用，治疗急性ST段抬高型心肌梗死 <br/>在初始静脉注射给予3000AxaIU后的15分钟内皮下给药100AxaIU/kg，随后每隔12小时皮下注射一次100AxaIU/kg(最初两次皮下注射剂量最大为10000AxaIU).首剂依诺肝素应在溶栓治疗前15分钟至溶栓治疗(无论是否有纤维蛋白特异性)后30分钟之间给予。<br/>推荐疗程为8天，或使用至出院(未到8天)。<br/>合并用药：应在症状出现后尽早给予阿司匹林，维持剂量为每日口服75至325mg，至少30天，除非有其它指征。<br/>行冠脉血管成形术患者：<br/>如果最后一次依诺肝素皮下注射是在球囊扩张前不到8小时，则不需再次给药。<br/>如果最后一次依诺肝素皮下注射是在球囊扩张前8小时以上，则需静脉给予30AxaIU/kg剂量的依诺肝素。为了提高剂量的准确性，推荐将药物稀释到300AxaIU/ml(见只用于治疗ST段抬高型急性心肌梗死的静脉注射技术部分的描述)。<br/>75岁或以上的患者，在治疗治疗ST段抬高型急性心肌梗死时不应给予静脉负荷剂量注射。应给予每隔12小时皮下注射75AxaIU/kg剂量(最初两次注射最大剂量为7500AxaIU剂量)。', '预防静脉血栓栓塞性疾病，治疗深静脉栓塞，治疗不稳定心绞痛及非Q波心肌梗死时应采用深部皮下注射给予依诺肝素；血液透析体外循环时为血管内途径给药；对于ST段抬高型急性心肌梗死，初始的治疗为静脉注射，随后改为皮下注射。<br/>本品为成人用药。<br/>禁止肌内注射。<br/>每毫升注射液含10000AxaIU，相当于100mg依诺肝素钠。每毫克(0.01ml)依诺肝素钠约等于100AxaIU。<br/>皮下注射技术：<br/>根据患者体重调整依诺肝素的注射剂量，注射前需将多余量排出，而在注射之前不需排出注射器内的气泡。<br/>预装药液注射器可供直接使用。应于患者平躺后进行注射。应于左、右腹壁的前外侧或后外侧皮下组织内交替给药。<br/>注射时针头应垂直刺入皮肤而不应成角度，在整个注射过程中，用拇指和食指将皮肤捏起，并将针头全部扎入皮肤皱折内注射。<br/>只用于治疗ST段抬高型急性心肌梗死的静脉注射技术：<br/>通过静脉通路给予依诺肝素，不能与其他药物混合或同时注射。为避免依诺肝素与其他药物混合，应在给予依诺肝素的前后，使用足量的生理盐水或葡萄糖溶液冲洗静脉通路以清除其它药物。依诺肝素和0.9%生理盐水或5%葡萄糖溶液合用是安全的。<br/>・初始3000AxaIU的静脉给药<br/>对于初始3000AxaIU的静脉给药，用预填充的依诺肝素，注射器内保留3000AxaIU(0.3ml)，排出多余的液体，可将3000AxaIU的剂量直接注射入静脉血管内。<br/>・冠状血管成形术的额外静脉负荷剂量：<br/>如果最后一次皮下给药在囊球扩张前8小时以上，冠状血管形成术患者需要额外的30AxaIU/kg静脉给药。为了确保该小注射量的准确性，推荐稀释药物至300AxaIU/ml。<br/>为了得到300AxaIU的溶液，使用6000AxaIU的予填充依诺肝素注射液，推荐使用50ml输液袋[使用例如生理盐水(0.9%)或5%葡萄糖溶液]进行如下操作：<br/>用注射器从输液袋中取出30ml溶液弃除。注入全部6000AxaIU依诺肝素预填充注射液到剩余20ml溶液的输液袋中。轻轻混合输液袋中药物。用注射器吸取所需的稀释液用于静脉注射。稀释完全后，根据以下公式计算[稀释体积ml=患者体重kg*0.1]或用下表得出所需注射液的体积。推荐在使用前制备稀释液。<br/>在稀释完成后静脉给药注射体积<br/>体重<br/>需要剂量(30IU/Kg)<br/>稀释到300IU/ml时需注射体积<br/>Kg<br/>IU<br/>ml<br/>45<br/>1350<br/>4.5<br/>50<br/>1500<br/>5<br/>55<br/>1650<br/>5.5<br/>60<br/>1800<br/>6<br/>65<br/>1950<br/>6.5<br/>70<br/>2100<br/>7<br/>75<br/>2250<br/>7.5<br/>80<br/>2400<br/>8<br/>85<br/>2550<br/>8.5<br/>90<br/>2700<br/>9<br/>95<br/>2850<br/>9.5<br/>100<br/>3000<br/>10<br/>一般建议<br/>由于肝素有诱导血小板减少症(HIT)的风险，因此治疗期间需常规监测血小板计数。<br/>应严格遵循推荐剂量或遵医嘱。<br/>・在外科患者中，预防静脉血栓栓塞性疾病<br/>当患者有中度血栓形成危险时(如腹部手术)，本品推荐剂量为2000AxaIU(0.2ml)或4000AxaIU(0.4ml)每日一次皮下注射。在普外手术中，应于术前2小时给予第一次皮下注射。当患者有高度血栓形成倾向时(如矫形外科手术)，本品推荐剂量为术前12小时开始给药，每日一次皮下注射4000AxaIU(0.4m1)。<br/>在蛛网膜下腔/硬膜外麻醉及经皮冠脉腔内成形术时，应特别注意给药间隔，见特殊警告。<br/>依诺肝素治疗一般应持续7至10天。某些患者适合更长的治疗周期，若患者有静脉栓塞倾向，应延长治疗至静脉血栓栓塞危险消除且患者不需卧床为止。在矫形外科手术中，连续3周,每日一次给药4000AxaIU是有益的。<br/>・在内科治疗患者中，预防静脉血栓栓塞性疾病<br/>依诺肝素钠推荐剂量为每日一次皮下给药4000AxaIU(0.4ml)。依诺肝素钠治疗最短应为6天，直至患者不需卧床为止，最长为14天。<br/>・治疗深静脉血栓塞，伴或不伴有肺栓塞，临床症状不严重<br/>任何不确定的深静脉血栓应通过适当的检查尽快确诊。<br/>用法和剂量：<br/>依诺肝素钠可用于皮下每日一次注射150AxaIU/kg或每日两次100AxaIU/kg。当患者为复杂性栓塞性疾病时，推荐每日两次给药100AxaIU/kg。在体重高于100kg或低于40kg的患者中，依诺肝素的剂量尚无评价。对于体重大于100kg的患者，依诺肝素的疗效可能轻微降低。对于体重低于40kg的患者，出血的风险可能增加，对于这些病人必须进行特殊的临床监测。<br/>深静脉血栓治疗期间：<br/>除非有禁忌，依诺肝素应尽早替换为口服抗凝药治疗。依诺肝素治疗应该不超过10天，包括达到口服抗凝药治疗效果所需时间，除非不能达到目的(见4.4部分使用注意事项：血小板监测)。因此应尽早使用口服抗凝药治疗。<br/>・治疗不稳定性心绞痛及非Q波心梗<br/>皮下注射依诺肝素钠推荐剂量为每次100AxaIU/kg，每12小时给药一次，应与阿司匹林同用(推荐剂量：最小负荷剂量为160mg，之后每日一次口服75至325mg)。<br/>一般疗程为2至8天，直至临床症状稳定。<br/>・用于血液透析体外循环中，防止血栓形成<br/>推荐剂量为100AxaIU/kg。对于有高度出血倾向的血液透析患者，应减量，即双侧血管通路给予依诺肝素 50AxaIU/kg或单侧血管通路给予75AxaIU/kg。应于血液透析开始时，在动脉血管通路给予依诺肝素钠。上述剂量药物的作用时间一般为4小时。然而，当出现纤维蛋白环时，应再给予50至100AxaIU/kg的剂量。<br/>・与溶栓剂联用或同时经皮冠状动脉介入治疗(PCI)联用，治疗急性ST段抬高型心肌梗死 <br/>在初始静脉注射给予3000AxaIU后的15分钟内皮下给药100AxaIU/kg，随后每隔12小时皮下注射一次100AxaIU/kg(最初两次皮下注射剂量最大为10000AxaIU).首剂依诺肝素应在溶栓治疗前15分钟至溶栓治疗(无论是否有纤维蛋白特异性)后30分钟之间给予。<br/>推荐疗程为8天，或使用至出院(未到8天)。<br/>合并用药：应在症状出现后尽早给予阿司匹林，维持剂量为每日口服75至325mg，至少30天，除非有其它指征。<br/>行冠脉血管成形术患者：<br/>如果最后一次依诺肝素皮下注射是在球囊扩张前不到8小时，则不需再次给药。<br/>如果最后一次依诺肝素皮下注射是在球囊扩张前8小时以上，则需静脉给予30AxaIU/kg剂量的依诺肝素。为了提高剂量的准确性，推荐将药物稀释到300AxaIU/ml(见只用于治疗ST段抬高型急性心肌梗死的静脉注射技术部分的描述)。<br/>75岁或以上的患者，在治疗治疗ST段抬高型急性心肌梗死时不应给予静脉负荷剂量注射。应给予每隔12小时皮下注射75AxaIU/kg剂量(最初两次注射最大剂量为7500AxaIU剂量)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '不良反应', '已有超过15000名患者在临床研究中依诺肝素治疗，由此对依诺肝素进行了评估。包括在1776名有血栓栓塞并发症风险的骨科或腹部手术患者手术患者中用于预防深静脉血栓；在1169名严重活动受限的急性内科疾病患者中用于预防深静脉血栓；559名用于治疗伴有或不伴有肺栓塞的深静脉血栓患者；1578名用于治疗不稳定性心绞痛及非Q波心梗(MI)患者；10176名用于治疗急性ST段抬高型心肌梗死(STEMI)患者。<br/>在这些临床试验期间，依诺肝素钠的用法用量根据适应症的不同而有所不同。手术后的或严重活动受限的急性内科疾病患者，用于预防深静脉血栓的依诺肝素钠给药剂量为40mg皮下注射每日一次，在伴有或不伴有肺栓塞(PE)的深静脉血栓(DVT)的治疗中，患者接受每12小时1次1mg/kg皮下注射依诺肝素，或每日1次1.5mg/kg皮下注射依诺肝素。在治疗不稳定性心绞痛和非Q波心肌梗死的临床研究中，依诺肝素钠的剂量为每12小时1次1mg/kg皮下注射，在急性ST段抬高型心肌梗死的临床研究中，依诺肝素钠给药方案为30mg静脉快速给药，随后每12小时1次1mg/kg皮下注射。<br/>这些临床研究中观察到的及上市后经验报告的不良反应如下：<br/>发生率的定义如下：非常常见(≥1/10)；常见(≥1/100到?1/10)；不常见(≥1/1000到?1/100)；罕见(≥1/10,000到?1/1,000)和非常罕见(?1/10,000)；未知（无法根据已有数据进行确定）。上市后不良反应发生率为：“未知”。<br/>出血：<br/>在临床研究中，出血是最常见的不良反应。包括大出血，最高在4.2%的患者中报告(手术患者1)。其中一些为致死性病例。<br/>与其它抗凝药物一样，伴有一下危险因素时，可能发生出血：有出血倾向的器官损伤、介入性操作或与影响凝血的药物联合用药(请参见[注意事项]和[相互作用])。<br/>器官类别<br/>手术患者预防<br/>内科患者预防<br/>伴有或不伴有PE的DVT患者治疗<br/>不稳定性心绞痛和非Q波MI患者的治疗<br/>急性STEMI患者的治疗<br/>血管异常<br/>非常常见：<br/>出血*<br/>罕见：<br/>腹膜后出血<br/>常见：<br/>出血*<br/>非常常见：<br/>出血*<br/>不常见：<br/>颅内出血、腹膜后出血<br/>常见：<br/>出血*<br/>罕见：<br/>腹膜后出血<br/>常见：<br/>出血*<br/>不常见：<br/>颅内出血、腹膜后出血<br/>*：如血肿、注射部位之外的瘀斑、伤口血肿、血尿、鼻出血和胃肠道出血。<br/>此外的上市后经验：<br/>1在手术患者中，出血栓栓塞性并发症被认为严重：(1)如果出血导致了显著的临床事件，或(2)如果合并出现血红蛋白下降?2g/dl或输注2个单位或以上的血液制品。腹膜后出血和颅内出血一直被认为是严重的出血。<br/>血小板减少症和血小板增多症<br/><br/>器官类别<br/>手术患者预防<br/>内科疾病患者预防<br/>伴有或不伴有PE的DVT患者治疗<br/>不稳定心绞痛和非Q波MI患者的治疗<br/>急性STEMI患者的治疗<br/>血液和淋巴系统异常<br/>非常常见：血小板增多症*<br/>常见：<br/>血小板减少症<br/>不常见：<br/>血小板减少症<br/>非常常见：<br/>血小板增多症*<br/>常见：<br/>血小板减少症<br/> <br/>不常见：<br/>血小板减少症<br/>常见：<br/>血小板增多症*、血小板减少症<br/>非常罕见：<br/>免疫-过敏性血小板减少症<br/>*：血小板增高?400G/L<br/><br/>其他临床相关不良反应<br/>根据系统器官类别、发生率分类、严重程度的降序，下表中包括所有适应症的不良反应。<br/>器官类别<br/>所有适应症<br/>免疫系统异常<br/>常见：过敏反应<br/>罕见：过敏/过敏样反应（也可参考上市后经验）<br/>肝胆异常<br/>非常常见：肝酶增高(主要为转氨酶**)<br/>皮肤和皮下组织异常<br/>常见：荨麻疹、瘙痒、红斑<br/>不常见：大疱性皮炎<br/>一般疾病和给药部位情况<br/>常见：注射部位血肿、注射部位疼痛、其他注射部位反应*<br/>不常见：局部刺激；注射部位皮肤坏死<br/>辅助检查<br/>罕见：高钾血症<br/>*：如注射部位水肿、出血、超敏反应、炎症、肿块、疼痛或反应(NOS)<br/>**：转氨酶水平>正常上限的3倍<br/>上市后经验：<br/>本品在上市试用期间发现了如下不良反应。因为不良反应来自于自发性报告，因此发生概率“未知”（无法从已有数据中估计）<br/>.免疫系统异常<br/>-过敏性/类过敏反应，包括休克<br/>.神经系统异常<br/>-头痛<br/>.血管异常<br/>-在接受脊麻/硬膜外麻醉或脊椎穿刺同时使用依诺肝素钠的患者中有脊髓血肿(或椎管内血肿)的病例报告。该不良反应可能导致不同程度的神经系统损伤，包括长期或永久性瘫痪(见[注意事项]脊髓/硬膜外麻醉)。<br/>.血液及淋巴系统异常<br/>-出血性贫血<br/>-伴有血栓形成的过敏性血小板减少症，其中一些病例因血栓形成而导致器官梗死或肢体缺血的并发症(见[注意事项]血小板计数的监测)。<br/>.嗜酸性粒细胞增多症皮肤和皮下组织异常<br/>-皮肤血管炎、皮肤坏死通常出现在注射部位(这些现象之前通常会发生浸润的和疼痛的紫癜或红斑)。必须停止依诺肝素钠治疗。 <br/>-注射部位结节(炎性结节，非依诺肝素的囊性包裹)。数天后可消退，不应该导致治疗停止。<br/>-脱发<br/>.肝胆系统异常<br/>-肝细胞性肝损伤<br/>-肝胆汁淤积性肝损伤<br/>.肌肉骨骼及结缔组织异常<br/>-长期治疗(大于3个月)后的骨质疏松', '已有超过15000名患者在临床研究中依诺肝素治疗，由此对依诺肝素进行了评估。包括在1776名有血栓栓塞并发症风险的骨科或腹部手术患者手术患者中用于预防深静脉血栓；在1169名严重活动受限的急性内科疾病患者中用于预防深静脉血栓；559名用于治疗伴有或不伴有肺栓塞的深静脉血栓患者；1578名用于治疗不稳定性心绞痛及非Q波心梗(MI)患者；10176名用于治疗急性ST段抬高型心肌梗死(STEMI)患者。<br/>在这些临床试验期间，依诺肝素钠的用法用量根据适应症的不同而有所不同。手术后的或严重活动受限的急性内科疾病患者，用于预防深静脉血栓的依诺肝素钠给药剂量为40mg皮下注射每日一次，在伴有或不伴有肺栓塞(PE)的深静脉血栓(DVT)的治疗中，患者接受每12小时1次1mg/kg皮下注射依诺肝素，或每日1次1.5mg/kg皮下注射依诺肝素。在治疗不稳定性心绞痛和非Q波心肌梗死的临床研究中，依诺肝素钠的剂量为每12小时1次1mg/kg皮下注射，在急性ST段抬高型心肌梗死的临床研究中，依诺肝素钠给药方案为30mg静脉快速给药，随后每12小时1次1mg/kg皮下注射。<br/>这些临床研究中观察到的及上市后经验报告的不良反应如下：<br/>发生率的定义如下：非常常见(≥1/10)；常见(≥1/100到?1/10)；不常见(≥1/1000到?1/100)；罕见(≥1/10,000到?1/1,000)和非常罕见(?1/10,000)；未知（无法根据已有数据进行确定）。上市后不良反应发生率为：“未知”。<br/>出血：<br/>在临床研究中，出血是最常见的不良反应。包括大出血，最高在4.2%的患者中报告(手术患者1)。其中一些为致死性病例。<br/>与其它抗凝药物一样，伴有一下危险因素时，可能发生出血：有出血倾向的器官损伤、介入性操作或与影响凝血的药物联合用药(请参见[注意事项]和[相互作用])。<br/>器官类别<br/>手术患者预防<br/>内科患者预防<br/>伴有或不伴有PE的DVT患者治疗<br/>不稳定性心绞痛和非Q波MI患者的治疗<br/>急性STEMI患者的治疗<br/>血管异常<br/>非常常见：<br/>出血*<br/>罕见：<br/>腹膜后出血<br/>常见：<br/>出血*<br/>非常常见：<br/>出血*<br/>不常见：<br/>颅内出血、腹膜后出血<br/>常见：<br/>出血*<br/>罕见：<br/>腹膜后出血<br/>常见：<br/>出血*<br/>不常见：<br/>颅内出血、腹膜后出血<br/>*：如血肿、注射部位之外的瘀斑、伤口血肿、血尿、鼻出血和胃肠道出血。<br/>此外的上市后经验：<br/>1在手术患者中，出血栓栓塞性并发症被认为严重：(1)如果出血导致了显著的临床事件，或(2)如果合并出现血红蛋白下降?2g/dl或输注2个单位或以上的血液制品。腹膜后出血和颅内出血一直被认为是严重的出血。<br/>血小板减少症和血小板增多症<br/><br/>器官类别<br/>手术患者预防<br/>内科疾病患者预防<br/>伴有或不伴有PE的DVT患者治疗<br/>不稳定心绞痛和非Q波MI患者的治疗<br/>急性STEMI患者的治疗<br/>血液和淋巴系统异常<br/>非常常见：血小板增多症*<br/>常见：<br/>血小板减少症<br/>不常见：<br/>血小板减少症<br/>非常常见：<br/>血小板增多症*<br/>常见：<br/>血小板减少症<br/> <br/>不常见：<br/>血小板减少症<br/>常见：<br/>血小板增多症*、血小板减少症<br/>非常罕见：<br/>免疫-过敏性血小板减少症<br/>*：血小板增高?400G/L<br/><br/>其他临床相关不良反应<br/>根据系统器官类别、发生率分类、严重程度的降序，下表中包括所有适应症的不良反应。<br/>器官类别<br/>所有适应症<br/>免疫系统异常<br/>常见：过敏反应<br/>罕见：过敏/过敏样反应（也可参考上市后经验）<br/>肝胆异常<br/>非常常见：肝酶增高(主要为转氨酶**)<br/>皮肤和皮下组织异常<br/>常见：荨麻疹、瘙痒、红斑<br/>不常见：大疱性皮炎<br/>一般疾病和给药部位情况<br/>常见：注射部位血肿、注射部位疼痛、其他注射部位反应*<br/>不常见：局部刺激；注射部位皮肤坏死<br/>辅助检查<br/>罕见：高钾血症<br/>*：如注射部位水肿、出血、超敏反应、炎症、肿块、疼痛或反应(NOS)<br/>**：转氨酶水平>正常上限的3倍<br/>上市后经验：<br/>本品在上市试用期间发现了如下不良反应。因为不良反应来自于自发性报告，因此发生概率“未知”（无法从已有数据中估计）<br/>.免疫系统异常<br/>-过敏性/类过敏反应，包括休克<br/>.神经系统异常<br/>-头痛<br/>.血管异常<br/>-在接受脊麻/硬膜外麻醉或脊椎穿刺同时使用依诺肝素钠的患者中有脊髓血肿(或椎管内血肿)的病例报告。该不良反应可能导致不同程度的神经系统损伤，包括长期或永久性瘫痪(见[注意事项]脊髓/硬膜外麻醉)。<br/>.血液及淋巴系统异常<br/>-出血性贫血<br/>-伴有血栓形成的过敏性血小板减少症，其中一些病例因血栓形成而导致器官梗死或肢体缺血的并发症(见[注意事项]血小板计数的监测)。<br/>.嗜酸性粒细胞增多症皮肤和皮下组织异常<br/>-皮肤血管炎、皮肤坏死通常出现在注射部位(这些现象之前通常会发生浸润的和疼痛的紫癜或红斑)。必须停止依诺肝素钠治疗。 <br/>-注射部位结节(炎性结节，非依诺肝素的囊性包裹)。数天后可消退，不应该导致治疗停止。<br/>-脱发<br/>.肝胆系统异常<br/>-肝细胞性肝损伤<br/>-肝胆汁淤积性肝损伤<br/>.肌肉骨骼及结缔组织异常<br/>-长期治疗(大于3个月)后的骨质疏松', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '禁忌', '下列情况禁用本品：<br/>-对于依诺肝素，肝素及其衍生物，包括其他低分子肝素过敏<br/>-出血或严重的凝血障碍相关的出血(与肝素治疗无关的弥漫性血管内凝血除外)<br/>-有严重的Ⅱ型肝素诱导的血小板减少症史，无论是否由普通肝素或低分子肝素导致(以往有血小板计数明显下降)<br/>-活动性消化道溃疡或有出血倾向的器官损伤<br/>-临床显著活动性出血<br/>-脑出血<br/>-由于缺乏相关数据，除需要透析的特殊病例，有严重肾功能衰竭患者(测量体重，按Cockcroft公式，肌酐清除率约30ml/min(见[注意事项]))。<br/>对于严重肾功能衰竭患者，应使用普通肝素。<br/>-接受治疗性低分子肝素用药的患者不能行蛛网膜下腔麻醉或硬膜外麻醉。<br/>本品不推荐用于下列情况：<br/>-急性大面积缺血性脑卒中，伴或不伴意识障碍。<br/>如果是由于栓塞引起的卒中，不能在事件发生72小时内注射依诺肝素。<br/>无论是脑卒中的病因，梗死面积或临床严重程度，依诺肝素及其他低分子肝素治疗剂量的疗效尚未建立。<br/>-轻到中度肾功能损害(肌酐清除率在30-60ml/min)<br/>-难以控制的动脉高压<br/>-急性感染性心内膜炎(一些栓塞性心脏疾病除外)<br/>另外，本品在与药物合用时需谨慎(见 [药物相互作用])。<br/>有任何疑问请咨询医师或药师。', '下列情况禁用本品：<br/>-对于依诺肝素，肝素及其衍生物，包括其他低分子肝素过敏<br/>-出血或严重的凝血障碍相关的出血(与肝素治疗无关的弥漫性血管内凝血除外)<br/>-有严重的Ⅱ型肝素诱导的血小板减少症史，无论是否由普通肝素或低分子肝素导致(以往有血小板计数明显下降)<br/>-活动性消化道溃疡或有出血倾向的器官损伤<br/>-临床显著活动性出血<br/>-脑出血<br/>-由于缺乏相关数据，除需要透析的特殊病例，有严重肾功能衰竭患者(测量体重，按Cockcroft公式，肌酐清除率约30ml/min(见[注意事项]))。<br/>对于严重肾功能衰竭患者，应使用普通肝素。<br/>-接受治疗性低分子肝素用药的患者不能行蛛网膜下腔麻醉或硬膜外麻醉。<br/>本品不推荐用于下列情况：<br/>-急性大面积缺血性脑卒中，伴或不伴意识障碍。<br/>如果是由于栓塞引起的卒中，不能在事件发生72小时内注射依诺肝素。<br/>无论是脑卒中的病因，梗死面积或临床严重程度，依诺肝素及其他低分子肝素治疗剂量的疗效尚未建立。<br/>-轻到中度肾功能损害(肌酐清除率在30-60ml/min)<br/>-难以控制的动脉高压<br/>-急性感染性心内膜炎(一些栓塞性心脏疾病除外)<br/>另外，本品在与药物合用时需谨慎(见 [药物相互作用])。<br/>有任何疑问请咨询医师或药师。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '配伍禁忌', '为了避免药物间可能产生的相互作用，须将正在使用的药物告知医师或药师。<br/>某些药物或治疗类别可能增加高钾血症的发生率：<br/>钾盐、保钾利尿药、转换酶抑制剂、血管紧张素Ⅱ抑制剂、非类固醇类抗炎药、肝素(低分子肝素或普通肝素)、环孢素以及他克莫司、甲氧苄啶。<br/>与以上药物合用时有潜在风险。<br/>不推荐联合使用下述药物(合用可增加出血倾向)：用于解热镇痛抗炎剂量的乙酰水杨酸(及其衍生物)，非甾类抗炎药(全身用药)，右旋糖酐40(肠道外使用)。<br/>当本品与下列药物共同使用时应注意：口服抗凝剂，糖皮质激素(全身用药)。<br/>需要慎用的合并用药：抗凝剂、阿昔单抗、用于血小板凝集剂量的乙酰水杨酸(用于治疗不稳定性心绞痛及非Q波心肌梗死)、贝拉普罗、氯吡格雷、依替巴肽、依洛前列素、噻氯匹定、替罗非班', '为了避免药物间可能产生的相互作用，须将正在使用的药物告知医师或药师。<br/>某些药物或治疗类别可能增加高钾血症的发生率：<br/>钾盐、保钾利尿药、转换酶抑制剂、血管紧张素Ⅱ抑制剂、非类固醇类抗炎药、肝素(低分子肝素或普通肝素)、环孢素以及他克莫司、甲氧苄啶。<br/>与以上药物合用时有潜在风险。<br/>不推荐联合使用下述药物(合用可增加出血倾向)：用于解热镇痛抗炎剂量的乙酰水杨酸(及其衍生物)，非甾类抗炎药(全身用药)，右旋糖酐40(肠道外使用)。<br/>当本品与下列药物共同使用时应注意：口服抗凝剂，糖皮质激素(全身用药)。<br/>需要慎用的合并用药：抗凝剂、阿昔单抗、用于血小板凝集剂量的乙酰水杨酸(用于治疗不稳定性心绞痛及非Q波心肌梗死)、贝拉普罗、氯吡格雷、依替巴肽、依洛前列素、噻氯匹定、替罗非班', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '注意事项', '用药注意事项<br/>在下述情况中应小心使用本品：止血障碍、肝肾功能不全患者，有消化道溃疡史，或有出血倾向的器官损伤史，近期出血性脑卒中，难以控制的严重高血压，糖尿病性视网膜病变；近期接受神经或眼科手术和蛛网膜下腔/硬膜外麻醉(见[注意事项])。与所有抗凝药合用时，将发生出血(见不良反应)。如果发生出血，应立即查明出血原因并给予适当干预。<br/>・在老年患者特别是＞80岁的患者，未发现预防剂量的依诺肝素钠引起出血事件增加，而治疗剂量时则可引起出血并发症。建议密切观察。<br/>・肾功能不全患者：<br/>在应用低分子肝素治疗前，需评估肾功能，特别是75岁及以上老年人，主要利用Cockcroft公式以及近期测定的体重确定肌酐清除率(Clcr)评估。<br/>男性患者：Clcr=(140-年龄)×体重/(0.814×血清肌酐)，此处年龄单位为“岁”，体重为kg，血清肌酐为μmol/l。对于女性患者，需将此公式结果乘以0.85。当血清肌酐单位mg/ml时，此数值需乘以8.8。<br/>在肾功能损害的患者，用低分子肝素的暴露量增加导致出血危险性增大，所以在严重肾功能不全患者(肌酐清除率约30ml/min)需调整用药剂量，推荐剂量：预防：每日一次2000AxaIU；治疗剂量：每日一次100AxaIU/kg。<br/>中度及轻度肾功能不全患者，建议治疗时严密监测。<br/>・肝功能不全患者：应给予特别注意。<br/>・低体重患者(女性＜45kg，男性＜57kg)应用预防剂量的依诺肝素时的暴露量增加，导致出血危险性增大，应严密监测。<br/>・肥胖患者：肥胖患者具有较高的血栓栓塞风险。肥胖患者（BMI>30kg/m2）中预防性剂量的安全性和疗效尚未得到完全确定，并且对于剂量调整尚无共识。应当仔细观察这些患者的血栓栓塞体征和症状。<br/>・实验室检查<br/>-血小板监测<br/>肝素诱导的血小板减少症(HIT)<br/>治疗期间存在出现严重的，有时为血栓性，肝素诱导的血小板减少症(主要报道为普通肝素，低分子量肝素较少见)的风险，此主要为免疫源性，称为II型HIT。<br/>由于存在血小板减少风险，无论因何适应症使用或使用何种剂量，都应进行血小板计数监测。需在给药前或初始治疗后24小时内进行血小板计数，并在治疗期间一周监测两次。<br/>当血小板计数小于100 000/mm3和/或在两次连续计数间血小板下降达30%-50%，则应怀疑为肝素诱导的血小板减少症。肝素诱导的血小板减少症主要发生在肝素治疗5-21天(约在治疗10天后为发生高峰期)。<br/>如果既往有肝素诱导的血小板减少症病史，则可能会较早发生，也有在治疗21天后发生的少数报道。因此开始治疗前，需详细系统地询问患者相关病史。而且，当再次使用肝素时，复发血小板减少症的风险可能持续几年甚至长期。<br/>在所有病例中，肝素诱导的血小板减少症的发生是一个紧急情况，需要专家的建议。<br/>血小板计数明显的下降(基线值的30%-50%)是一个警告，即使之前血小板计数达到临界水平。如果观察到血小板计数的下降，则需对所有病例进行检查；<br/>1)  立即证实血小板计数，<br/>2)  如果证实血小板计数下降，甚至血小板下降有所增加，在没有其他明确原因存在时，应中止肝素治疗。<br/>为了在体外进行血小板聚集率检测以及免疫检查，利用柠檬酸盐试管采集样本。但是，在此情况下，立即采取的措施并不是基于体外血小板聚集率或免疫检查结果，因为只有一些特殊实验室才能常规做这些检查，而且最理想也是在几小时后取得结果。然而，这些检查对于辅助诊断并发症是必需的，因为如果继续肝素治疗，血栓风险会很高。<br/>3)  预防和治疗肝素诱导的血小板减少症相关的血栓并发症。<br/>如果继续抗凝治疗时必须的，这需将肝素替换为其他类别的抗凝药物，如达那肝素钠或水蛭素，但无论治疗还是预防的剂量均需个体化。<br/>-肝素替换为口服抗凝药<br/>临床观察和实验室检查将加强口服抗凝药疗效的监测。<br/>由于口服抗凝治疗达到最佳疗效前有段间隔期，因此肝素治疗应继续按固定剂量治疗，目的是在两次连续检查期间，国际标准化比值(INR)值保持在预期的治疗范围。<br/>-抗Xa因子活性的监测<br/>由于很多临床研究显示，根据体重调整低分子肝素剂量，其疗效在实验室并没有特别的监测，用于低分子肝素治疗有效评价的实验室尚未建立。但是，实验室检查，如抗Xa因子活性的监测，也许在某些临床存在用药过量危险时，对于出血风险的管理有一定的作用。<br/>这些情况主要发生在低分子肝素用于治疗时以下患者的给药：<br/>1)  轻到中度的肾功能衰竭患者(按Cockroft公式计算，肌酐清除率约30ml/min到60ml/min)。由于低分子肝素不同于普通肝素，主要是通过肾脏清除，任何肾功能衰竭疾病均能导致相对用药过量([禁忌症])；<br/>2)  体重过高或过低(消瘦甚至恶病质，肥胖)；<br/>3)  不明原因的出血。<br/>相反，如果分子肝素治疗遵循治疗建议(特别是治疗疗程)，在预防性用药或血液透析时可不推荐实验室监测。<br/>为确定重复给药后可能存在的肝素累积效应，建议如果可以，在血药浓度高峰采集血样(根据收集的数据)例如每天两次皮下注射时，在第三次注射后约4小时采集。<br/>通过重复Xa因子活性以确定血肝素水平，如每隔2到3天检查一次，需根据个别情况和前次测定结果，可能需考虑调整低分子肝素剂量。<br/>每种低分子肝素以及每种给药方式不同其抗Xa因子活性不同。<br/>根据收集的数据，在依诺肝素100AxalU/kg每天两次注射的第7次注射后4小时，测定平均值(±标准差)为1.20±0.17AXalU/ml。<br/>在临床实验期间的抗Xa-活性测定的平均值是利用荧光法测定(酰胺分解法)测定的。<br/>-活化部分凝血活酶时间(aPTT)<br/>一些低分子肝素中度增加aPTT，由于未建立临床相关性，采用该检测进行治疗效果监测是没有意义的。<br/>以下情况需进行治疗监测：<br/>1)  肝功能不全<br/>2)  胃肠道溃疡史或任何其它器官可能出血的损伤，<br/>3)  脉络视网膜血管疾病<br/>4)  大脑或脊髓手术后<br/>5)  腰椎穿刺：主要是考虑可能有脊髓出血风险，因此尽可能延期<br/>6)  与影响凝血的药物合用(见[药物相互作用])<br/>在所有病例中，都应严格遵守医嘱。<br/>特殊警告:<br/>禁止肌内给药。<br/>远离儿童放置。<br/>由于生产过程、分子量、抗Xa活性及剂量等不同，不同的低分子肝素不可互相替代使用。<br/>应特别注意并遵守相应产品的使用方法。当有肝素诱导的血小板减少症病史的患者使用本品时，应特别小心。<br/>・出血风险<br/>必须遵循推荐用药方法(治疗剂量和治疗疗程)。未完全遵循这些建议将有可能导致出血，特别是在具有高风险的患者中(老年人，伴肾功能衰竭患者，等)。<br/>曾有报道以下的严重出血事件：<br/>-老年受试者，特别是存在由于年龄相关的肾功能损伤。<br/>-肾功能衰竭患者<br/>-体重低于40kg。<br/>-治疗时间超过了推荐的平均10天疗程。<br/>-没有遵循推荐的用药方法(特别是治疗时期及在治疗时没有根据体重进行剂量调整)<br/>-与增加出血风险的药物合并用药(见[药物相互作用])<br/>需对老年患者和(或)合并有肾功能衰竭患者以及治疗期延长超过10天的患者进行严密监测。<br/>检测药物蓄积时，需在某些情况下测定抗Xa活性。<br/>・肝素诱导的血小板减少症风险(HIT)：<br/>应用低分子肝素治疗(治疗剂量或预防剂量)患者出现以下血栓并发症时：<br/>-所治疗的血栓加重<br/>-静脉炎<br/>-肺栓塞<br/>-下肢急性缺血<br/>-或心肌梗死或缺血性脑卒中<br/>应怀疑出现肝素诱导的血小板减少症并紧急检查血小板计数<br/>・蛛网膜下腔/硬膜外麻醉<br/>与其它抗凝剂相同，在蛛网膜下腔/硬膜外麻醉中，同时使用低分子肝素，有椎管内血肿导致长期或永久性瘫痪的报导。当使用本品剂量低于每日一次4000AxaIU时，以上事件非常罕见。当术后保留硬膜外导管时，可能增大出现上述症状的危险。须进行神经学监测。外伤或反复穿刺也可增加以上事件的发生。应于使用低分子肝素每日剂量低于4000IU，10-12小时后或较高剂量(100IU/kg每日两次或150IU/kg每日一次)，24小时后拔除导管。<br/>应于导管拔除4小时后再次给药。应加强警惕并进行神经学监测。如紧急诊断神经性血肿，治疗应包括脊髓减压。<br/>・心脏瓣膜修复手术<br/>在此类患者中没有足够的使用依诺肝素钠预防血栓形成的安全性及有效性研究资料。在此类患者中，不建议使用本品。<br/>・冠脉血管成形术<br/>在不稳定心绞痛。非Q波型心肌梗死以及ST段抬高的急性心肌梗死患者，在冠脉血管成形术期间为了将出血风险降到最低，应严格遵循推荐的依诺肝素注射液给药间隔。在冠脉血管成形术后血管刺穿部位的止血是非常重要的。如果使用了封堵器，可立即拔出鞘管。如果是人工压迫止血法，则需在最后一次皮下或静脉注射依诺肝素6小时后拔出鞘管。如果持续进行依诺肝素治疗，则下一次给药应在鞘管拔出6至8小时以后。需观察穿刺部位有无出血和血肿迹象。<br/> 须在医师指导下使用本品<br/>未向医师咨询不可擅自停药', '用药注意事项<br/>在下述情况中应小心使用本品：止血障碍、肝肾功能不全患者，有消化道溃疡史，或有出血倾向的器官损伤史，近期出血性脑卒中，难以控制的严重高血压，糖尿病性视网膜病变；近期接受神经或眼科手术和蛛网膜下腔/硬膜外麻醉(见[注意事项])。与所有抗凝药合用时，将发生出血(见不良反应)。如果发生出血，应立即查明出血原因并给予适当干预。<br/>・在老年患者特别是＞80岁的患者，未发现预防剂量的依诺肝素钠引起出血事件增加，而治疗剂量时则可引起出血并发症。建议密切观察。<br/>・肾功能不全患者：<br/>在应用低分子肝素治疗前，需评估肾功能，特别是75岁及以上老年人，主要利用Cockcroft公式以及近期测定的体重确定肌酐清除率(Clcr)评估。<br/>男性患者：Clcr=(140-年龄)×体重/(0.814×血清肌酐)，此处年龄单位为“岁”，体重为kg，血清肌酐为μmol/l。对于女性患者，需将此公式结果乘以0.85。当血清肌酐单位mg/ml时，此数值需乘以8.8。<br/>在肾功能损害的患者，用低分子肝素的暴露量增加导致出血危险性增大，所以在严重肾功能不全患者(肌酐清除率约30ml/min)需调整用药剂量，推荐剂量：预防：每日一次2000AxaIU；治疗剂量：每日一次100AxaIU/kg。<br/>中度及轻度肾功能不全患者，建议治疗时严密监测。<br/>・肝功能不全患者：应给予特别注意。<br/>・低体重患者(女性＜45kg，男性＜57kg)应用预防剂量的依诺肝素时的暴露量增加，导致出血危险性增大，应严密监测。<br/>・肥胖患者：肥胖患者具有较高的血栓栓塞风险。肥胖患者（BMI>30kg/m2）中预防性剂量的安全性和疗效尚未得到完全确定，并且对于剂量调整尚无共识。应当仔细观察这些患者的血栓栓塞体征和症状。<br/>・实验室检查<br/>-血小板监测<br/>肝素诱导的血小板减少症(HIT)<br/>治疗期间存在出现严重的，有时为血栓性，肝素诱导的血小板减少症(主要报道为普通肝素，低分子量肝素较少见)的风险，此主要为免疫源性，称为II型HIT。<br/>由于存在血小板减少风险，无论因何适应症使用或使用何种剂量，都应进行血小板计数监测。需在给药前或初始治疗后24小时内进行血小板计数，并在治疗期间一周监测两次。<br/>当血小板计数小于100 000/mm3和/或在两次连续计数间血小板下降达30%-50%，则应怀疑为肝素诱导的血小板减少症。肝素诱导的血小板减少症主要发生在肝素治疗5-21天(约在治疗10天后为发生高峰期)。<br/>如果既往有肝素诱导的血小板减少症病史，则可能会较早发生，也有在治疗21天后发生的少数报道。因此开始治疗前，需详细系统地询问患者相关病史。而且，当再次使用肝素时，复发血小板减少症的风险可能持续几年甚至长期。<br/>在所有病例中，肝素诱导的血小板减少症的发生是一个紧急情况，需要专家的建议。<br/>血小板计数明显的下降(基线值的30%-50%)是一个警告，即使之前血小板计数达到临界水平。如果观察到血小板计数的下降，则需对所有病例进行检查；<br/>1)  立即证实血小板计数，<br/>2)  如果证实血小板计数下降，甚至血小板下降有所增加，在没有其他明确原因存在时，应中止肝素治疗。<br/>为了在体外进行血小板聚集率检测以及免疫检查，利用柠檬酸盐试管采集样本。但是，在此情况下，立即采取的措施并不是基于体外血小板聚集率或免疫检查结果，因为只有一些特殊实验室才能常规做这些检查，而且最理想也是在几小时后取得结果。然而，这些检查对于辅助诊断并发症是必需的，因为如果继续肝素治疗，血栓风险会很高。<br/>3)  预防和治疗肝素诱导的血小板减少症相关的血栓并发症。<br/>如果继续抗凝治疗时必须的，这需将肝素替换为其他类别的抗凝药物，如达那肝素钠或水蛭素，但无论治疗还是预防的剂量均需个体化。<br/>-肝素替换为口服抗凝药<br/>临床观察和实验室检查将加强口服抗凝药疗效的监测。<br/>由于口服抗凝治疗达到最佳疗效前有段间隔期，因此肝素治疗应继续按固定剂量治疗，目的是在两次连续检查期间，国际标准化比值(INR)值保持在预期的治疗范围。<br/>-抗Xa因子活性的监测<br/>由于很多临床研究显示，根据体重调整低分子肝素剂量，其疗效在实验室并没有特别的监测，用于低分子肝素治疗有效评价的实验室尚未建立。但是，实验室检查，如抗Xa因子活性的监测，也许在某些临床存在用药过量危险时，对于出血风险的管理有一定的作用。<br/>这些情况主要发生在低分子肝素用于治疗时以下患者的给药：<br/>1)  轻到中度的肾功能衰竭患者(按Cockroft公式计算，肌酐清除率约30ml/min到60ml/min)。由于低分子肝素不同于普通肝素，主要是通过肾脏清除，任何肾功能衰竭疾病均能导致相对用药过量([禁忌症])；<br/>2)  体重过高或过低(消瘦甚至恶病质，肥胖)；<br/>3)  不明原因的出血。<br/>相反，如果分子肝素治疗遵循治疗建议(特别是治疗疗程)，在预防性用药或血液透析时可不推荐实验室监测。<br/>为确定重复给药后可能存在的肝素累积效应，建议如果可以，在血药浓度高峰采集血样(根据收集的数据)例如每天两次皮下注射时，在第三次注射后约4小时采集。<br/>通过重复Xa因子活性以确定血肝素水平，如每隔2到3天检查一次，需根据个别情况和前次测定结果，可能需考虑调整低分子肝素剂量。<br/>每种低分子肝素以及每种给药方式不同其抗Xa因子活性不同。<br/>根据收集的数据，在依诺肝素100AxalU/kg每天两次注射的第7次注射后4小时，测定平均值(±标准差)为1.20±0.17AXalU/ml。<br/>在临床实验期间的抗Xa-活性测定的平均值是利用荧光法测定(酰胺分解法)测定的。<br/>-活化部分凝血活酶时间(aPTT)<br/>一些低分子肝素中度增加aPTT，由于未建立临床相关性，采用该检测进行治疗效果监测是没有意义的。<br/>以下情况需进行治疗监测：<br/>1)  肝功能不全<br/>2)  胃肠道溃疡史或任何其它器官可能出血的损伤，<br/>3)  脉络视网膜血管疾病<br/>4)  大脑或脊髓手术后<br/>5)  腰椎穿刺：主要是考虑可能有脊髓出血风险，因此尽可能延期<br/>6)  与影响凝血的药物合用(见[药物相互作用])<br/>在所有病例中，都应严格遵守医嘱。<br/>特殊警告:<br/>禁止肌内给药。<br/>远离儿童放置。<br/>由于生产过程、分子量、抗Xa活性及剂量等不同，不同的低分子肝素不可互相替代使用。<br/>应特别注意并遵守相应产品的使用方法。当有肝素诱导的血小板减少症病史的患者使用本品时，应特别小心。<br/>・出血风险<br/>必须遵循推荐用药方法(治疗剂量和治疗疗程)。未完全遵循这些建议将有可能导致出血，特别是在具有高风险的患者中(老年人，伴肾功能衰竭患者，等)。<br/>曾有报道以下的严重出血事件：<br/>-老年受试者，特别是存在由于年龄相关的肾功能损伤。<br/>-肾功能衰竭患者<br/>-体重低于40kg。<br/>-治疗时间超过了推荐的平均10天疗程。<br/>-没有遵循推荐的用药方法(特别是治疗时期及在治疗时没有根据体重进行剂量调整)<br/>-与增加出血风险的药物合并用药(见[药物相互作用])<br/>需对老年患者和(或)合并有肾功能衰竭患者以及治疗期延长超过10天的患者进行严密监测。<br/>检测药物蓄积时，需在某些情况下测定抗Xa活性。<br/>・肝素诱导的血小板减少症风险(HIT)：<br/>应用低分子肝素治疗(治疗剂量或预防剂量)患者出现以下血栓并发症时：<br/>-所治疗的血栓加重<br/>-静脉炎<br/>-肺栓塞<br/>-下肢急性缺血<br/>-或心肌梗死或缺血性脑卒中<br/>应怀疑出现肝素诱导的血小板减少症并紧急检查血小板计数<br/>・蛛网膜下腔/硬膜外麻醉<br/>与其它抗凝剂相同，在蛛网膜下腔/硬膜外麻醉中，同时使用低分子肝素，有椎管内血肿导致长期或永久性瘫痪的报导。当使用本品剂量低于每日一次4000AxaIU时，以上事件非常罕见。当术后保留硬膜外导管时，可能增大出现上述症状的危险。须进行神经学监测。外伤或反复穿刺也可增加以上事件的发生。应于使用低分子肝素每日剂量低于4000IU，10-12小时后或较高剂量(100IU/kg每日两次或150IU/kg每日一次)，24小时后拔除导管。<br/>应于导管拔除4小时后再次给药。应加强警惕并进行神经学监测。如紧急诊断神经性血肿，治疗应包括脊髓减压。<br/>・心脏瓣膜修复手术<br/>在此类患者中没有足够的使用依诺肝素钠预防血栓形成的安全性及有效性研究资料。在此类患者中，不建议使用本品。<br/>・冠脉血管成形术<br/>在不稳定心绞痛。非Q波型心肌梗死以及ST段抬高的急性心肌梗死患者，在冠脉血管成形术期间为了将出血风险降到最低，应严格遵循推荐的依诺肝素注射液给药间隔。在冠脉血管成形术后血管刺穿部位的止血是非常重要的。如果使用了封堵器，可立即拔出鞘管。如果是人工压迫止血法，则需在最后一次皮下或静脉注射依诺肝素6小时后拔出鞘管。如果持续进行依诺肝素治疗，则下一次给药应在鞘管拔出6至8小时以后。需观察穿刺部位有无出血和血肿迹象。<br/> 须在医师指导下使用本品<br/>未向医师咨询不可擅自停药', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '妊娠及哺乳期妇女用药', '妊娠<br/>动物试验研究并没有关于依诺肝素致畸的证据。<br/>由于在动物实验中没有任何的致畸性，预期在人群中也没有类似效应。目前，在两种系间比较研究发现对人类有致畸作用的物质被证实对动物也有致畸作用。<br/>目前对于依诺肝素妊娠期间注射治疗剂量，还没有足够的临床研究数据确定其可能致畸或具有胎儿毒性。<br/>目前作为预防并不推荐妊娠期间使用治疗剂量的依诺肝素。<br/>在应用低分子肝素治疗期间不应进行蛛网膜下腔麻醉或硬膜外麻醉。<br/>在人类，尚无本品可通过胎盘屏障的证据，妊娠期妇女仅在医师认为确实需要时才可使用。<br/>哺乳<br/>由于新生儿原则上不可能进行本品胃肠道吸收，因此哺乳期妇女使用依诺肝素治疗并无禁忌。<br/>但哺乳期妇女接受本品治疗时应停止哺乳。', '妊娠<br/>动物试验研究并没有关于依诺肝素致畸的证据。<br/>由于在动物实验中没有任何的致畸性，预期在人群中也没有类似效应。目前，在两种系间比较研究发现对人类有致畸作用的物质被证实对动物也有致畸作用。<br/>目前对于依诺肝素妊娠期间注射治疗剂量，还没有足够的临床研究数据确定其可能致畸或具有胎儿毒性。<br/>目前作为预防并不推荐妊娠期间使用治疗剂量的依诺肝素。<br/>在应用低分子肝素治疗期间不应进行蛛网膜下腔麻醉或硬膜外麻醉。<br/>在人类，尚无本品可通过胎盘屏障的证据，妊娠期妇女仅在医师认为确实需要时才可使用。<br/>哺乳<br/>由于新生儿原则上不可能进行本品胃肠道吸收，因此哺乳期妇女使用依诺肝素治疗并无禁忌。<br/>但哺乳期妇女接受本品治疗时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '儿童用药', '由于没有获得相关儿童用药数据，所以不推荐儿童应用低分子肝素。', '由于没有获得相关儿童用药数据，所以不推荐儿童应用低分子肝素。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '老年人用药', '由于老年患者肾功能减弱，本品的清除半衰期略延长。只要肾功能仍在正常范围之内(如轻度减弱)，预防性用药时老年患者无需调整剂量或每日用药次数。<br/>对于75岁以上的老年患者，需在最初应用低分子肝素治疗前利于Cocrkroft公式评价肾功能(见[注意事项])。<br/>伴有轻度到中度肾功能受损患者(即肌酐清除率>30ml/min)：<br/>在某些病例中，用治疗剂量的依诺肝素时，为了防止用药过量需要监测循环中抗Xa因子的活性(见[注意事项])', '由于老年患者肾功能减弱，本品的清除半衰期略延长。只要肾功能仍在正常范围之内(如轻度减弱)，预防性用药时老年患者无需调整剂量或每日用药次数。<br/>对于75岁以上的老年患者，需在最初应用低分子肝素治疗前利于Cocrkroft公式评价肾功能(见[注意事项])。<br/>伴有轻度到中度肾功能受损患者(即肌酐清除率>30ml/min)：<br/>在某些病例中，用治疗剂量的依诺肝素时，为了防止用药过量需要监测循环中抗Xa因子的活性(见[注意事项])', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '主要成份', '魔鬼爪根提取物(2：1)。', '魔鬼爪根提取物(2：1)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '适应症', '止痛消肿。用于骨性关节炎所致的关节疼痛、肿胀、活动受限等症。', '止痛消肿。用于骨性关节炎所致的关节疼痛、肿胀、活动受限等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '用法用量', '饭前口服。每日3次，每次2片。', '饭前口服。每日3次，每次2片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '注意事项', '1.严重胃痛、消化道溃疡及严重胆囊病患者慎用。<br/>2.置儿童接触不到的地方。', '1.严重胃痛、消化道溃疡及严重胆囊病患者慎用。<br/>2.置儿童接触不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '主要成份', '本品主要成份为盐酸格拉司琼，其化学名称为1-甲基-N-(内向-9-甲基-9-氮杂双环[3，3，1]壬烷-3-基)-1H-吲哚唑-3-甲酰胺盐酸盐。<br/>其化学结构式为:<br/>分子式:C18H24N4O・HCl<br/>分子量:348.88<br/>辅料为：氯化钠', '本品主要成份为盐酸格拉司琼，其化学名称为1-甲基-N-(内向-9-甲基-9-氮杂双环[3，3，1]壬烷-3-基)-1H-吲哚唑-3-甲酰胺盐酸盐。<br/>其化学结构式为:<br/>分子式:C18H24N4O・HCl<br/>分子量:348.88<br/>辅料为：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '适应症', '用于放疗、细胞毒类药物化疗引起的恶心和呕吐。', '用于放疗、细胞毒类药物化疗引起的恶心和呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '用法用量', '本品供静脉滴注用药。成人推荐剂量通常为3mg，于化疗前30分钟静脉滴注。大多数病人只需给药一次，对恶心、呕吐的预防作用便可超过24小时，必要时可增加给药1-2次，但每日最高剂量不应超过9mg。输注时间应不小于15分钟。老年人及肝、肾功能不全者无需调整剂量。', '本品供静脉滴注用药。成人推荐剂量通常为3mg，于化疗前30分钟静脉滴注。大多数病人只需给药一次，对恶心、呕吐的预防作用便可超过24小时，必要时可增加给药1-2次，但每日最高剂量不应超过9mg。输注时间应不小于15分钟。老年人及肝、肾功能不全者无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '不良反应', '常见的副作用为头痛、倦怠、发热、便秘、偶有短暂性无症状肝脏氨基转移酶增高。上述反应轻微，无须特殊处理即可恢复。', '常见的副作用为头痛、倦怠、发热、便秘、偶有短暂性无症状肝脏氨基转移酶增高。上述反应轻微，无须特殊处理即可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '禁忌', '1.胃肠道梗阻者禁用。2.对本品过敏者禁用。', '1.胃肠道梗阻者禁用。2.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '配伍禁忌', '1.格拉司琼通过肝细胞色素P-450药物代谢酶进行代谢，诱导或抑制此酶可以改变清除率和格拉司琼的半衰期。2.格拉司琼本身不会诱导或抑制肝细胞色素P-450药物代谢酶系统，可以和苯二氮卓类、神经安定类和抗溃疡类药联合使用。', '1.格拉司琼通过肝细胞色素P-450药物代谢酶进行代谢，诱导或抑制此酶可以改变清除率和格拉司琼的半衰期。2.格拉司琼本身不会诱导或抑制肝细胞色素P-450药物代谢酶系统，可以和苯二氮卓类、神经安定类和抗溃疡类药联合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '注意事项', '1.由于本品可减慢消化道运动，故消化道运动障碍患者使用本品时应严密观察。2.本品不应与其他药物混合使用。3.在临床使用过程中请同时参照最新版本《临床用药须知》。4.注意：a、使用前请详细检查，如有下列情况之一者，切勿使用：(1)药液内有异物或浑浊；(2)药液变色；(3)内包装破损或有渗漏现象。b、存放时请勿重压。', '1.由于本品可减慢消化道运动，故消化道运动障碍患者使用本品时应严密观察。2.本品不应与其他药物混合使用。3.在临床使用过程中请同时参照最新版本《临床用药须知》。4.注意：a、使用前请详细检查，如有下列情况之一者，切勿使用：(1)药液内有异物或浑浊；(2)药液变色；(3)内包装破损或有渗漏现象。b、存放时请勿重压。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '妊娠及哺乳期妇女用药', '孕妇除非必需外，不宜使用。哺乳期妇女需慎用，若使用本品时应停止哺乳。', '孕妇除非必需外，不宜使用。哺乳期妇女需慎用，若使用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '儿童用药', '2到16岁儿推荐剂量10μg/kg，2岁以下儿童用药情况尚不明确。', '2到16岁儿推荐剂量10μg/kg，2岁以下儿童用药情况尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '老年人用药', '老年人无需调整剂量。', '老年人无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '药理作用', '药理作用本品是一种高选择性的5-HT3受体拮抗剂，对因放疗、化疗及手术引起的恶心和呕吐具有良好的预防和治疗作用。放疗、化疗及外科手术等因素可引起肠嗜铬细胞释放5-HT，5-HT可激活中枢或迷走神经的5-HT3受体而引起呕吐反射。本品控制恶心和呕吐的机理是通过拮抗中枢化学感受区及外周迷走神经末梢的5-HT3受体，从而抑制恶心、呕吐的发生。本品选择性高，无锥体外系反应、过度镇静等副作用。毒理研究生殖毒性：本品皮下给药剂量达6mg/kg/天(以体表面积计算，为临床静脉给药推荐剂量的97倍)时，未表现出对雌、雄大鼠生育力和生殖行为的影响。妊娠的大鼠和家兔静脉给予本品剂量分别为9mg/kg/天(54mg/m2/天，按体表面积算，相当于临床静脉给药推荐剂量的146倍)及3mg/kg/天(35.4mg/m2/天，按体表面积算，相当于临床静脉给药推荐剂量的96倍)的生殖毒性研究中，均未表现出对动物生育力和胎仔发育的影响。遗传毒性：本品Ames试验、小鼠淋巴瘤细胞正向突变试验、小鼠微核试验及体内、外大鼠肝细胞UDS试验结果均未表现出致突变作用。但在HeLa细胞体外试验中出现UDS明显增加，体外人淋巴细胞染色体畸变试验中，多倍体细胞的数量明显增加。致癌性：在给药两年的致癌性试验中，大鼠经口给予本品的剂量分别为1、5、50mg/kg/天(6、30、300mg/m2/天)，其中高剂量组在第59周时因毒性反应而将剂量降至25mg/kg/天。结果显示5mg/kg/天以上组(包括该剂量组)雄性大鼠和25mg/kg/天组雌性大鼠(以体表面积计算，其剂量分别相当于临床静脉给药推荐剂量的81倍以上和405倍)的肝细胞癌和腺癌的发生率显著增加，而1mg/kg/组雄性大鼠和5mg/kg/组雌性大鼠(以体表面积计算，分别为临床静脉给药推荐剂量的16倍和81倍)的肝肿瘤发生率未见增加。在12个月的试验中，经口给药给予本品100mg/kg/天组(600mg/m2，以体表面积计算，相当于临床静脉给药推荐剂量的1622倍)的雌、雄大鼠均发生肝细胞腺瘤，而空白对照组未出现。本品给药24个月的小鼠致癌性试验结果显示，肿瘤的发生率未见有统计学意义的明显增加，但该试验尚未得出最后结论。', '药理作用本品是一种高选择性的5-HT<sub>3受体拮抗剂，对因放疗、化疗及手术引起的恶心和呕吐具有良好的预防和治疗作用。放疗、化疗及外科手术等因素可引起肠嗜铬细胞释放5-HT，5-HT可激活中枢或迷走神经的5-HT<sub>3受体而引起呕吐反射。本品控制恶心和呕吐的机理是通过拮抗中枢化学感受区及外周迷走神经末梢的5-HT<sub>3受体，从而抑制恶心、呕吐的发生。本品选择性高，无锥体外系反应、过度镇静等副作用。毒理研究生殖毒性：本品皮下给药剂量达6mg/kg/天(以体表面积计算，为临床静脉给药推荐剂量的97倍)时，未表现出对雌、雄大鼠生育力和生殖行为的影响。妊娠的大鼠和家兔静脉给予本品剂量分别为9mg/kg/天(54mg/m<sup>2/天，按体表面积算，相当于临床静脉给药推荐剂量的146倍)及3mg/kg/天(35.4mg/m<sup>2/天，按体表面积算，相当于临床静脉给药推荐剂量的96倍)的生殖毒性研究中，均未表现出对动物生育力和胎仔发育的影响。遗传毒性：本品Ames试验、小鼠淋巴瘤细胞正向突变试验、小鼠微核试验及体内、外大鼠肝细胞UDS试验结果均未表现出致突变作用。但在HeLa细胞体外试验中出现UDS明显增加，体外人淋巴细胞染色体畸变试验中，多倍体细胞的数量明显增加。致癌性：在给药两年的致癌性试验中，大鼠经口给予本品的剂量分别为1、5、50mg/kg/天(6、30、300mg/m<sup>2/天)，其中高剂量组在第59周时因毒性反应而将剂量降至25mg/kg/天。结果显示5mg/kg/天以上组(包括该剂量组)雄性大鼠和25mg/kg/天组雌性大鼠(以体表面积计算，其剂量分别相当于临床静脉给药推荐剂量的81倍以上和405倍)的肝细胞癌和腺癌的发生率显著增加，而1mg/kg/组雄性大鼠和5mg/kg/组雌性大鼠(以体表面积计算，分别为临床静脉给药推荐剂量的16倍和81倍)的肝肿瘤发生率未见增加。在12个月的试验中，经口给药给予本品100mg/kg/天组(600mg/m<sup>2，以体表面积计算，相当于临床静脉给药推荐剂量的1622倍)的雌、雄大鼠均发生肝细胞腺瘤，而空白对照组未出现。本品给药24个月的小鼠致癌性试验结果显示，肿瘤的发生率未见有统计学意义的明显增加，但该试验尚未得出最后结论。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '药代动力学', '健康受试者静脉注本品20或40μg/kg体重后，平均血浆浓度峰值分别为13.7和42.8μg/L，血浆清除半衰期约3.1-5.9小时。本品在体内分布广泛，血清蛋白结合率约为65%，大部分迅速代谢，主要代谢途径为N-去烷基化及芳香环氧化后再被共轭化。本品通过粪便和尿液排泄。', '健康受试者静脉注本品20或40μg/kg体重后，平均血浆浓度峰值分别为13.7和42.8μg/L，血浆清除半衰期约3.1-5.9小时。本品在体内分布广泛，血清蛋白结合率约为65%，大部分迅速代谢，主要代谢途径为N-去烷基化及芳香环氧化后再被共轭化。本品通过粪便和尿液排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '主要成份', '本品主要份为盐酸肾上腺素，化学名称为(R)-4［2-(甲氨基)-1-羟基乙基］-1，2-苯二酚盐酸盐。辅料为焦亚硫酸钠、氯化钠、依地酸二钠、氢氧化钠、盐酸、注射用水。<br/>结构式：<br/>分子式：C9H13NO3・HCl<br/>分子量：219.67', '本品主要份为盐酸肾上腺素，化学名称为(R)-4［2-(甲氨基)-1-羟基乙基］-1，2-苯二酚盐酸盐。辅料为焦亚硫酸钠、氯化钠、依地酸二钠、氢氧化钠、盐酸、注射用水。<br/>结构式：<br/>分子式：C9H13NO3・HCl<br/>分子量：219.67', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '适应症', '主要适用于因支气管痉挛所致严重呼吸困难，可迅速缓解药物等引起的过敏性休克，亦可用于延长浸润麻醉用药的作用时间。各种原因引起的心脏骤停进行心肺复苏的主要抢救用药。', '主要适用于因支气管痉挛所致严重呼吸困难，可迅速缓解药物等引起的过敏性休克，亦可用于延长浸润麻醉用药的作用时间。各种原因引起的心脏骤停进行心肺复苏的主要抢救用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '用法用量', '常用量：皮下注射，1次0.25-1mg；极量：皮下注射，1次1mg。<br/>临床用于：<br/>(1)抢救过敏性休克：如青霉素等引起的过敏性休克。由于本品具有兴奋心肌、升高血压、松弛支气管等作用，故可缓解过敏性休克的心跳微弱、血压下降、呼吸困难等症状。皮下注射或肌注0.5-1mg，也可用0.1-0.5mg缓慢静注(以0.9%氯化钠注射液稀释到10ml)，如疗效不好，可改用4-8mg静滴(溶于5%葡萄糖液500－1000ml)。<br/>(2)抢救心脏骤停：可用于麻醉和手术中的意外、药物中毒或心脏传导阻滞等原因引起的心脏骤停，以0.25-0.5mg以10ml生理盐水稀释后静脉(或心内)注射，同时进行心脏按压、人工呼吸、纠正酸中毒。对电击引起的心脏骤停，亦可用本品配合电除颤仪或利多卡因等进行抢救。<br/>(3)治疗支气管哮喘：效果迅速但不持久。皮下注射0.25－0.5mg，3－5分钟见效，但仅能维持1小时。必要时每4小时可重复注射一次。<br/>(4)与局麻药合用:加少量(约1:200000-500000)于局麻药中(如普鲁卡因)，在混合药液中，本品浓度为2-5ug/ml，总量不超过0.3mg，可减少局麻药的吸收而延长其药效，并减少其毒副作用，亦可减少手术部位的出血。<br/>(5)制止鼻粘膜和齿龈出血：将浸有1:20000-1:1000溶液的纱布填塞出血处。<br/>(6)治疗荨麻疹、枯草热、血清反应等：皮下注射1:1000溶液0.2-0.5ml，必要时再以上述剂量注射一次。', '常用量：皮下注射，1次0.25-1mg；极量：皮下注射，1次1mg。<br/>临床用于：<br/>(1)抢救过敏性休克：如青霉素等引起的过敏性休克。由于本品具有兴奋心肌、升高血压、松弛支气管等作用，故可缓解过敏性休克的心跳微弱、血压下降、呼吸困难等症状。皮下注射或肌注0.5-1mg，也可用0.1-0.5mg缓慢静注(以0.9%氯化钠注射液稀释到10ml)，如疗效不好，可改用4-8mg静滴(溶于5%葡萄糖液500－1000ml)。<br/>(2)抢救心脏骤停：可用于麻醉和手术中的意外、药物中毒或心脏传导阻滞等原因引起的心脏骤停，以0.25-0.5mg以10ml生理盐水稀释后静脉(或心内)注射，同时进行心脏按压、人工呼吸、纠正酸中毒。对电击引起的心脏骤停，亦可用本品配合电除颤仪或利多卡因等进行抢救。<br/>(3)治疗支气管哮喘：效果迅速但不持久。皮下注射0.25－0.5mg，3－5分钟见效，但仅能维持1小时。必要时每4小时可重复注射一次。<br/>(4)与局麻药合用:加少量(约1:200000-500000)于局麻药中(如普鲁卡因)，在混合药液中，本品浓度为2-5ug/ml，总量不超过0.3mg，可减少局麻药的吸收而延长其药效，并减少其毒副作用，亦可减少手术部位的出血。<br/>(5)制止鼻粘膜和齿龈出血：将浸有1:20000-1:1000溶液的纱布填塞出血处。<br/>(6)治疗荨麻疹、枯草热、血清反应等：皮下注射1:1000溶液0.2-0.5ml，必要时再以上述剂量注射一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '不良反应', '(1)心悸、头痛、血压升高、震颤、无力、眩晕、呕吐、四肢发凉。<br/>(2)有时可有心律失常，严重者可由于心室颤动而致死。<br/>(3)用药局部可有水肿、充血、炎症。', '(1)心悸、头痛、血压升高、震颤、无力、眩晕、呕吐、四肢发凉。<br/>(2)有时可有心律失常，严重者可由于心室颤动而致死。<br/>(3)用药局部可有水肿、充血、炎症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '药物过量', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '禁忌', '(1) 下列情况慎用：器质性脑病、心血管病、青光眼、帕金森氏病、噻嗪类引起的循环虚脱及低血压、精神神经疾病。<br/>(2) 用量过大或皮下注射时误入血管后，可引起血压突然上升而导致脑溢血。<br/>(3) 每次局麻使用剂量不可超过300ug，否则可引起心悸、头痛、血压升高等。<br/>(4) 与其他拟交感药有交叉过敏反应。<br/>(5) 可透过胎盘。<br/>(6) 抗过敏休克时，须补充血容量。', '(1) 下列情况慎用：器质性脑病、心血管病、青光眼、帕金森氏病、噻嗪类引起的循环虚脱及低血压、精神神经疾病。<br/>(2) 用量过大或皮下注射时误入血管后，可引起血压突然上升而导致脑溢血。<br/>(3) 每次局麻使用剂量不可超过300ug，否则可引起心悸、头痛、血压升高等。<br/>(4) 与其他拟交感药有交叉过敏反应。<br/>(5) 可透过胎盘。<br/>(6) 抗过敏休克时，须补充血容量。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '配伍禁忌', '(1)α受体阻滞剂以及各种血管扩张药可对抗本品的加压作用。<br/>(2)与全麻药合用，易产生心律失常，直至室颤。用于指、趾部局麻时，药液中不宜加用本品，以免肢端供血不足而坏死。<br/>(3)与洋地黄、三环类抗抑郁药合用，可致心律失常。<br/>(4)与麦角制剂合用，可致严重高血压和组织缺血。<br/>(5)与利血平、胍乙啶合用，可致高血压和心动过速。<br/>(6)与β受体阻滞剂合用，两者的β受体效应互相抵消，可出现血压异常升高、心动过缓和支气管收缩。<br/>(7)与其他拟交感胺类药物合用，心血管作用加剧，易出现副作用。<br/>(8)与硝酸酯类合用，本品的升压作用被抵消，硝酸酯类的抗心绞痛作用减弱。', '(1)α受体阻滞剂以及各种血管扩张药可对抗本品的加压作用。<br/>(2)与全麻药合用，易产生心律失常，直至室颤。用于指、趾部局麻时，药液中不宜加用本品，以免肢端供血不足而坏死。<br/>(3)与洋地黄、三环类抗抑郁药合用，可致心律失常。<br/>(4)与麦角制剂合用，可致严重高血压和组织缺血。<br/>(5)与利血平、胍乙啶合用，可致高血压和心动过速。<br/>(6)与β受体阻滞剂合用，两者的β受体效应互相抵消，可出现血压异常升高、心动过缓和支气管收缩。<br/>(7)与其他拟交感胺类药物合用，心血管作用加剧，易出现副作用。<br/>(8)与硝酸酯类合用，本品的升压作用被抵消，硝酸酯类的抗心绞痛作用减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '注意事项', '高血压、器质性心脏病、冠状动脉疾病、糖尿病、甲状腺功能亢进、洋地黄中毒、外伤性及出血性休克、心源性哮喘等患者禁用。运动员慎用。', '高血压、器质性心脏病、冠状动脉疾病、糖尿病、甲状腺功能亢进、洋地黄中毒、外伤性及出血性休克、心源性哮喘等患者禁用。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '妊娠及哺乳期妇女用药', '必须应用本品时应慎用。', '必须应用本品时应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '儿童用药', '必须应用本品时应慎用。', '必须应用本品时应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '老年人用药', '老年人对拟交感神经药敏感，必须应用本品时宜慎重。', '老年人对拟交感神经药敏感，必须应用本品时宜慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '药理作用', '兼有α受体和β受体激动作用。α受体激动引起皮肤、粘膜、内脏血管收缩。β受体激动引起冠状血管扩张、骨骼肌、心肌兴奋、心率增快、支气管平滑肌、胃肠道平滑肌松弛。对血压的影响与剂量有关，常用剂量使收缩压上升而舒张压不升或略降，大剂量使收缩压、舒张压均升高。', '兼有α受体和β受体激动作用。α受体激动引起皮肤、粘膜、内脏血管收缩。β受体激动引起冠状血管扩张、骨骼肌、心肌兴奋、心率增快、支气管平滑肌、胃肠道平滑肌松弛。对血压的影响与剂量有关，常用剂量使收缩压上升而舒张压不升或略降，大剂量使收缩压、舒张压均升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '药代动力学', '肾上腺素在体内的代谢途径与异丙肾上腺素相同。口服后有明显的首过效应，在血中被肾上腺素神经末梢摄取，另一部分迅速在肠粘膜及肝中被儿茶酚-氧位-甲基转移酶(COMT)和单胺氧化酶(MAO)灭活，转化为无效代谢物，不能达到有效血浓度。皮下注射由于局部血管收缩使之吸收缓慢，肌内注射吸收较皮下注射为快。皮下注射约6－15分钟起效，作用维持1－2小时，肌注作用维持80分钟左右。仅少量原形药物由尿排出。本药可通过胎盘，不易透过血-脑脊液屏障。', '肾上腺素在体内的代谢途径与异丙肾上腺素相同。口服后有明显的首过效应，在血中被肾上腺素神经末梢摄取，另一部分迅速在肠粘膜及肝中被儿茶酚-氧位-甲基转移酶(COMT)和单胺氧化酶(MAO)灭活，转化为无效代谢物，不能达到有效血浓度。皮下注射由于局部血管收缩使之吸收缓慢，肌内注射吸收较皮下注射为快。皮下注射约6－15分钟起效，作用维持1－2小时，肌注作用维持80分钟左右。仅少量原形药物由尿排出。本药可通过胎盘，不易透过血-脑脊液屏障。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '主要成份', '本品主要成分为利巴韦林，其化学名称为1-β-D-呋喃核糖基-1H-1,2,4-三氮唑-3-羧酰胺。<br/>其化学结构式为：<br/>分子式：C8H12N4O5<br/>分子量：244.21', '本品主要成分为利巴韦林，其化学名称为1-β-D-呋喃核糖基-1H-1,2,4-三氮唑-3-羧酰胺。<br/>其化学结构式为：<br/>分子式：C8H12N4O5<br/>分子量：244.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '适应症', '适用于单纯疱疹病毒性角膜炎。', '适用于单纯疱疹病毒性角膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '用法用量', '滴入眼睑内，一次1-2滴，每1小时1次，好转后每2小时1次。', '滴入眼睑内，一次1-2滴，每1小时1次，好转后每2小时1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '不良反应', '偶见局部轻微刺激。', '偶见局部轻微刺激。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '禁忌', '对本品过敏者、孕妇禁用。', '对本品过敏者、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '配伍禁忌', '大量使用本品可能会产生与全身用药相似的药物相互作用，如与齐多夫定同用时有拮抗作用，因本品可抑制齐多夫定转变成活性型的磷酸齐多夫定。', '大量使用本品可能会产生与全身用药相似的药物相互作用，如与齐多夫定同用时有拮抗作用，因本品可抑制齐多夫定转变成活性型的磷酸齐多夫定。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '注意事项', '1．本品不宜用于其他病毒性眼病。<br/>2．若长期大量使用本品可能会产生与全身用药相同的不良反应如肝功能、血象的不良反应。<br/>3．有严重贫血、肝功能异常者慎用。<br/>4．眼用制剂在启用后最多可使用4周。', '1．本品不宜用于其他病毒性眼病。<br/>2．若长期大量使用本品可能会产生与全身用药相同的不良反应如肝功能、血象的不良反应。<br/>3．有严重贫血、肝功能异常者慎用。<br/>4．眼用制剂在启用后最多可使用4周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '妊娠及哺乳期妇女用药', '孕妇不宜应用。哺乳期妇女应用时应暂停授乳。', '孕妇不宜应用。哺乳期妇女应用时应暂停授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '儿童用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '老年人用药', '老年人不推荐应用。', '老年人不推荐应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '药理作用', '抗病毒药。体外具有抑制呼吸道合胞病毒、流感病毒、甲肝病毒、腺病毒等多种病毒生长的作用，其机制不全清楚。本品并不改变病毒吸附、侵入和脱壳，也不诱导干扰素的产生。药物进入被病毒感染的细胞后迅速磷酸化，其产物作为病毒合成酶的竞争性抑制剂，抑制肌苷单磷酸脱氢酶、流感病毒RNA多聚酶和mRNA鸟苷转移酶，从而引起细胞内鸟苷三磷酸的减少，损害病毒RNA和蛋白合成，使病毒的复制与传播受抑。对呼吸道合胞病毒也可能具免疫作用及中和抗体作用。', '抗病毒药。体外具有抑制呼吸道合胞病毒、流感病毒、甲肝病毒、腺病毒等多种病毒生长的作用，其机制不全清楚。本品并不改变病毒吸附、侵入和脱壳，也不诱导干扰素的产生。药物进入被病毒感染的细胞后迅速磷酸化，其产物作为病毒合成酶的竞争性抑制剂，抑制肌苷单磷酸脱氢酶、流感病毒RNA多聚酶和mRNA鸟苷转移酶，从而引起细胞内鸟苷三磷酸的减少，损害病毒RNA和蛋白合成，使病毒的复制与传播受抑。对呼吸道合胞病毒也可能具免疫作用及中和抗体作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '药代动力学', '本品为局部用药，但可自粘膜部分吸收。', '本品为局部用药，但可自粘膜部分吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '主要成份', '人工麝香、人工牛黄、珍珠、煅炉甘石粉、硼砂、冰片、琥珀。辅料为：黄凡士林、羊毛脂、二甲亚砜。', '人工麝香、人工牛黄、珍珠、煅炉甘石粉、硼砂、冰片、琥珀。辅料为：黄凡士林、羊毛脂、二甲亚砜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '适应症', '清热燥湿，活血消肿，去腐生肌。用于湿热瘀阻所致的痔疮、肛裂，症见大便出血，或疼痛、有下坠感；亦用于肛周湿疹。', '清热燥湿，活血消肿，去腐生肌。用于湿热瘀阻所致的痔疮、肛裂，症见大便出血，或疼痛、有下坠感；亦用于肛周湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '用法用量', '外用，涂搽患处。', '外用，涂搽患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '注意事项', '1.本品为外用药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。<br/>4.保持大便通畅。<br/>5.孕妇慎用或遵医嘱。儿童、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.内痔出血过多或原因不明的便血应去医院就诊。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '1.本品为外用药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。<br/>4.保持大便通畅。<br/>5.孕妇慎用或遵医嘱。儿童、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.内痔出血过多或原因不明的便血应去医院就诊。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '主要成份', '活性成份：硼替佐米<br/>化学名称：[（1R）-3-甲基-1-[[（2S）-1-氧-3-苯基-2-[（吡嗪羧基）氨基]丙基]氨基]丁基]硼酸<br/>化学结构式：<br/>分子式：C19H25BN4O4<br/>分子量：384.24<br/>辅料：甘露醇、氮气', '活性成份：硼替佐米<br/>化学名称：[（1R）-3-甲基-1-[[（2S）-1-氧-3-苯基-2-[（吡嗪羧基）氨基]丙基]氨基]丁基]硼酸<br/>化学结构式：<br/>分子式：C19H25BN4O4<br/>分子量：384.24<br/>辅料：甘露醇、氮气', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '适应症', '多发性骨髓瘤<br/>本品可联合美法仑和泼尼松（MP方案）用于既往未经治疗的且不适合大剂量化疗和骨髓移植的多发性骨髓瘤患者的治疗；或单药用于至少接受过一种或一种以上治疗后复发的多发性骨髓瘤患者的治疗。<br/>套细胞淋巴瘤<br/>本品可用于复发或难治性套细胞淋巴瘤患者的治疗，此患者在使用本品前至少接受过一种治疗。用于该适应症的安全有效性数据来自国外一项针对既往治疗后复发的套细胞淋巴瘤的单臂Ⅱ期临床研究（见[临床试验]），尚缺乏针对中国人群的临床研究数据。', '多发性骨髓瘤<br/>本品可联合美法仑和泼尼松（MP方案）用于既往未经治疗的且不适合大剂量化疗和骨髓移植的多发性骨髓瘤患者的治疗；或单药用于至少接受过一种或一种以上治疗后复发的多发性骨髓瘤患者的治疗。<br/>套细胞淋巴瘤<br/>本品可用于复发或难治性套细胞淋巴瘤患者的治疗，此患者在使用本品前至少接受过一种治疗。用于该适应症的安全有效性数据来自国外一项针对既往治疗后复发的套细胞淋巴瘤的单臂Ⅱ期临床研究（见[临床试验]），尚缺乏针对中国人群的临床研究数据。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '用法用量', '本品仅用于静脉注射给药，鞘内注射会导致死亡。<br/>未经治疗的多发性骨髓瘤患者<br/>本品在联合口服美法仑和口服泼尼松进行治疗时，于3-5秒内经静脉推注。每个疗程6周（如表1所示），共9个疗程。在第1-4疗程内，每周给予本品2次（第1、4、8、11、22、25、29和32天）。在第5-9疗程内，每周给予本品1次（第1、8、22和29天）。两次给药至少间隔72小时。<br/> <br/>本品与美法仑、泼尼松联合治疗的剂量调整<br/>本品与美法仑、泼尼松联合治疗的任一疗程开始之前，患者应符合以下条件：<br/>・血小板计数应≥70×109/L，ANC应≥1.0×109/L<br/>・非血液学毒性应降至1级或基线水平<br/><br/>美法仑和泼尼松的有关信息请参见其说明书。<br/>复发的多发性骨髓瘤患者和套细胞淋巴瘤患者<br/>单药<br/>治疗推荐剂量<br/>本品的推荐剂量为单次注射1.3mg/m2，每周注射2次，连续注射2周（即在第1、4、8和11天注射）后停药10天（即从第12至第21天）。<br/>3周为1个疗程，两次给药至少间隔72小时。<br/>对于超过8个疗程的维持治疗，可按标准方案给药，也可以按每周1次、连续给药4周的维持方案（第1、8、15和22天），随后是13天的休息期（第23至35天）。<br/>剂量调整以及重新开始治疗<br/>当发生3级非血液学的或任何4级血液学的毒性（不包括下面讨论的神经病变）时，应暂停本品治疗。一旦毒性症状的到缓解，可以重新开始本品的治疗，剂量减少25%（例如：1.3mg/m2降低到1.0mg/m2；1.0mg/m2降低到0.7mg/m2）。如果患者发生与本品治疗有关的神经痛或周围感觉神经病变，建议按下表推荐的调整剂量进行治疗，主治医生应根据患者实际病情选择合适的剂量调整方案。如果患者本身患有严重的神经病变，只有权衡利弊后方可使用本品。<br/> <br/>肝损害患者<br/>轻度肝功能损害患者不需要调整起始剂量并应按推荐剂量治疗。中重度肝功能损害患者使用本品的起始剂量应降为0.7mg/m2，根据患者第一个周期的耐受性，随后的治疗剂量增加至1.0mg/m2或进一步降至0.5mg/m2。<br/> <br/>肾功能损害的患者<br/>本品的药代动力学不受患者肾功能损伤程度的影响，故肾功能损伤的患者无需调整本品的剂量。由于透析会降低本品的浓度，故应该在透析结束后再给予本品。<br/>给药方法<br/>本品须用生理盐水完全溶解后在3-5秒内通过中央静脉导管或外周静脉注射，随后使用注射用0.9%氯化钠溶液冲洗。', '本品仅用于静脉注射给药，鞘内注射会导致死亡。<br/>未经治疗的多发性骨髓瘤患者<br/>本品在联合口服美法仑和口服泼尼松进行治疗时，于3-5秒内经静脉推注。每个疗程6周（如表1所示），共9个疗程。在第1-4疗程内，每周给予本品2次（第1、4、8、11、22、25、29和32天）。在第5-9疗程内，每周给予本品1次（第1、8、22和29天）。两次给药至少间隔72小时。<br/> <br/>本品与美法仑、泼尼松联合治疗的剂量调整<br/>本品与美法仑、泼尼松联合治疗的任一疗程开始之前，患者应符合以下条件：<br/>・血小板计数应≥70×109/L，ANC应≥1.0×109/L<br/>・非血液学毒性应降至1级或基线水平<br/><br/>美法仑和泼尼松的有关信息请参见其说明书。<br/>复发的多发性骨髓瘤患者和套细胞淋巴瘤患者<br/>单药<br/>治疗推荐剂量<br/>本品的推荐剂量为单次注射1.3mg/m2，每周注射2次，连续注射2周（即在第1、4、8和11天注射）后停药10天（即从第12至第21天）。<br/>3周为1个疗程，两次给药至少间隔72小时。<br/>对于超过8个疗程的维持治疗，可按标准方案给药，也可以按每周1次、连续给药4周的维持方案（第1、8、15和22天），随后是13天的休息期（第23至35天）。<br/>剂量调整以及重新开始治疗<br/>当发生3级非血液学的或任何4级血液学的毒性（不包括下面讨论的神经病变）时，应暂停本品治疗。一旦毒性症状的到缓解，可以重新开始本品的治疗，剂量减少25%（例如：1.3mg/m2降低到1.0mg/m2；1.0mg/m2降低到0.7mg/m2）。如果患者发生与本品治疗有关的神经痛或周围感觉神经病变，建议按下表推荐的调整剂量进行治疗，主治医生应根据患者实际病情选择合适的剂量调整方案。如果患者本身患有严重的神经病变，只有权衡利弊后方可使用本品。<br/> <br/>肝损害患者<br/>轻度肝功能损害患者不需要调整起始剂量并应按推荐剂量治疗。中重度肝功能损害患者使用本品的起始剂量应降为0.7mg/m2，根据患者第一个周期的耐受性，随后的治疗剂量增加至1.0mg/m2或进一步降至0.5mg/m2。<br/> <br/>肾功能损害的患者<br/>本品的药代动力学不受患者肾功能损伤程度的影响，故肾功能损伤的患者无需调整本品的剂量。由于透析会降低本品的浓度，故应该在透析结束后再给予本品。<br/>给药方法<br/>本品须用生理盐水完全溶解后在3-5秒内通过中央静脉导管或外周静脉注射，随后使用注射用0.9%氯化钠溶液冲洗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '不良反应', '复发或难治性多发性骨髓瘤患者静脉注射给药的临床试验不良反应总结<br/>在三项临床研究中评价了本品在推荐剂量1.3 mg/m2下的疗效和安全性，包括一项随机的地塞米松对照III期试验(M34101-039)，治疗669例1-3线治疗后复发或难治性多发性骨髓瘤患者；一项单臂、开放性、多中心的II期试验，治疗202例曾接受过2线治疗且近期发现病情恶化的患者（M34100-025）；一项评价本品剂量-反应的II期临床试验，对复发性多发性骨髓瘤患者使用本品1.0 mg/m2或1.3 mg/m2 治疗（M34100-024），这些患者曾在一线治疗过程中或过后发生疾病进展或复发。<br/> <br/><br/><br/>复发的多发性骨髓瘤患者静脉注射给药对比皮下给药的临床试验不良反应总结<br/><br/>在一项II期临床试验中评价本品皮下给药在推荐剂量1.3 mg/m2下的安全性和有效性。这是一项在222名复发的多发性骨髓瘤患者中进行的皮下给药对比静脉注射给药的随机、对照试验。<br/><br/><br/><br/> 虽然静脉注射给药与皮下给药治疗组的总体安全性数据类似，下表重点列出了在两个治疗组中总发生率相差超过10%的药物的不良反应。<br/> <br/>接受皮下给药的患者发生3级或以上毒性的治疗中出现的药物不良反应的总发生率比静脉给药组低13% (分别为57%对70% )，导致停用本品的比例比静脉给药组低5% (22%对27% )。有关腹泻（皮下组为24%对静注组为36% )、胃肠和腹部疼痛（皮下组为6%对静注组为19% )、虚弱状态（皮下组为27%对静注组为39% )、上呼吸道感染（皮下组为14%对静注组为26% ）以及周围神经病变（不另分类）（皮下组为38% 对静注组为53%)的总体发生率，皮下组比静注组低12%-15%。另外，3级及以上毒性的周围神经病变的发生率皮下组比静注组低10% (皮下组为6%对静注组为16%)，而且因周围神经病变而停药的比例皮下组（5% )比静注组（12% ）低8%。<br/>有6%的患者报告在皮下给药后出现了局部不良反应，多数为发红。只有2名 (1%)受试者报告有重度反应。这些重度局部反应包括1例瘙痒，1例发红。这些反应很少导致剂量调整，经过6天（中位数）后均消退。<br/>复发的多发性骨髓瘤患者的再治疗<br/>下表总结了经静脉注射本品再治疗的复发的多发性骨髓瘤患者中，至少10%患者报告的本品药物不良反应（MMY-2036研究）。<br/> <br/>本品联合给药治疗复发的多发性骨髓瘤患者的临床试验总结<br/>下表总结了接受本品联合地塞米松（MMY-2045研究）或本品联合聚乙二醇多柔比星脂质体（DOXIL-MMY-3001研究）治疗复发的多发性骨髓瘤，至少10%患者报告的药物不良反应。<br/> <br/>未经治疗的多发性骨髓瘤患者的临床试验不良反应总结<br/>下表列出了在一项前瞻性III期研究中，未经治疗的340例多发性骨髓瘤患者，本品静脉注射（1.3 mg/m2 )合用MP联合疗法[美法仑（9mg/m2 )和泼尼松（60mg/m2 )]的安全性数据。<br/> <br/>带状疱疹病毒再激活<br/>医生应考虑对使用本品的患者给予抗病毒预防性治疗。在参加III期研究的未经治疗的多发性骨髓瘤患者中，与MP治疗组相比，带状疱疹的复发在本品合用MP组的患者中更常见（分别为4%和14%)。在本品合用MP治疗组中，26%的患者接受了抗病毒预防，在未接受预防性抗病毒治疗的患者中带状疱疹发生率为17%，而在接受预防性抗病毒治疗的患者中为3%。<br/>在未经治疗的且适合骨髓移植的多发性骨髓瘤患者接受本品静脉注射（1.3mg/ m2)后，可能与本品有因果关联的不良反应列于下表。在MMY-3003研究中，410名接受本品联合多柔比星和地塞米松治疗的患者与411名接受长春新碱、多柔比星和地塞米松治疗的患者进行对比；在IFM2005-01研究中，239名接受本品仅联合地塞米松治疗的患者与239名接受长春新碱、多柔比星和地塞米松治疗的患者的进行对比；在MMY-3010研究中，130名接受本品联合沙立度胺和地塞米松治疗的患者与126名接受沙立度胺和地塞米松治疗的患者进行对比。上述三项研究（MMY3003、IFM2005-01和MMY3010)若在移植情况下进行，则下表中所列不良反应仅限于诱导期。<br/> <br/>中国患者的不良反应<br/>此项针对未经治疗的多发性骨髓瘤患者的研究入选了41例中国患者，其中20例被随机分入本品联机MP治疗组，21例被随机分入MP治疗组。下表列出了中国患者在治疗中出现的药物相关不良事件。<br/> <br/>复发的套细胞淋巴瘤患者的临床试验不良反应总结<br/>在一项II期临床研究中(M34103-053)评价了155例复发的套细胞淋巴瘤患者接受本品的推荐剂量1.3mg/m2的安全性。本品在套细胞淋巴瘤患者中的总体安全性与在多发性骨髓瘤患者中观察到的相似。在上述两类患者群中明显的区别为：多发性骨髓瘤患者报告出现的血小板减少症、中性粒细胞减少症、贫血、恶心、呕吐和发热高于套细胞淋巴瘤患者，而套细胞淋巴瘤患者报告出现的周围神经病变、皮疹和瘙痒高于多发性骨髓瘤患者。<br/>上市后经验<br/>以上临床试验中未报告的，但有临床重要意义的药物不良反应列于表13。<br/>以下不良反应的发生率是基于本品上市后的全球用药经验。不良反应根据发生频率分为：很常见（>1/10)；常见（≥1/100，且<1/10)；少见(≥1/1000，且<1/100)；罕见(≥1/10000，且<1/1000)；极罕见(<1/10000，包括个别病例)。<br/>如下自发报告的不良反应数据并不能精确评价在临床试验和流行病学研究中得出的发生率。并不代表临床试验或流行病学研究中所示的真实发生率。<br/><br/><br/><br/> 【禁忌】<br/>对硼替佐米、硼或者甘露醇过敏的患者禁用。<br/> 【注意事项】<br/>应在有抗肿瘤药物使用经验的医生监督下使用，且应在使用本品的过程中频繁地监测全血细胞计数（CBC）。本品为抗肿瘤药物，配制时应小心，戴手套操作以防皮肤接触。<br/>本品曾有因不慎的鞘内注射儿致死亡的案例报告。因此，本品仅用于静脉注射，严禁鞘内注射。<br/>总体上，本品单药治疗的安全性特点与联合美法仑和泼尼松的治疗方案观察到的相似。<br/>? 周围神经病变<br/>使用本品治疗可能会导致周围神经病变（PN），主要是感觉神经，但是也有伴或不伴周围感觉运动神经病变的严重运动神经病变的报告。<br/>以前就存在周围神经病变症状（脚或手有麻木、疼痛或灼烧感）或周围神经病变体征的患者在使用本品治疗期间神经病变的症状(包括≥3级)可能加重。建议监测此类患者神经病变的症状，如灼烧感、感觉过敏、感觉减退、感觉异常、不适感或神经痛。在一项对比本品静脉注射与皮下注射的Ⅲ期试验中，皮下给药组2级及2级以上的周围神经病变事件的发生率为24%，静脉给药组为41%（p=0.0124）。皮下组3级及3级以上的周围神经病变的发生率为6%，而静注组为16%（p=0.0264）。因此在静脉注射与皮下注射两组治疗反应率相当的基础上，从皮下给药开始治疗可使已有周围神经病变或周围神经病变高危患者获益。<br/>如果患者出现新的周围神经病变或其症状加重，本品的剂量和治疗方案则需要进行调整。在一项单剂量的III期试验中随着剂量的调整，有51%的2级及2级以上的周围神经病变患者报告周围神经病变有改善或消失。在一项多发性骨髓瘤的II期试验中，因2级神经病变而退出的或有3级及3级以上周围神经病变的患者中有73%报告周围神经病变改善或消失。在套细胞淋巴瘤中尚未对周围神经病变的长期转归进行过研究。<br/>? 低血压<br/>在单药治疗多发性骨髓瘤的II期和III期试验中，低血压（直立性或体位性及未特殊说明的低血压）的发生率为11%至12％。此现象在整个治疗过程中均能观察到。如果已知患者有晕厥的病史、患者服用能导致低血压的药物或者患者脱水，建议患者慎用本品。可以通过调整抗高血压药物、补液或使用盐皮质类激素和/或拟交感神经药物治疗直立性或体位性低血压。<br/>? 心脏疾病<br/>有发生急性充血性心衰或恶化，并且/或者发生左心室射血分数降低的报告，其中包括无左心室射血分数降低风险或危险系数极低患者的报告。应对存在此危险的患者或有心脏疾病的患者进行密切监测。一项单药治疗多发性骨髓瘤的III期试验中，硼替佐米组突发心脏疾病的发生率为15%，地塞米松组为13%。两组心力衰竭（急性肺水肿、心力衰竭、充血性心力衰竭、心源性休克、肺水肿）的发生率相似，分别为5%和4%。有发生QT间期延长的个别案例，但并未建立因果关系。<br/>? 肝脏的不良事件<br/>对于那些同时服用多种其它药物的患者和有严重基础疾病的患者有罕见的急性肝衰竭的报告。其它的肝脏不良事件包括肝酶升高、高胆红素血症和肝炎。停止使用本品，上述改变可能是可逆的。对这些患者再次给药的信息有限。<br/>? 肺部疾病<br/>曾有患者发生病因不明的急性弥漫性浸润性肺部疾病的报告，例如肺炎，间质性肺炎，肺浸润性和急性呼吸窘迫综合症（ARDS）。上述事件中有些是致死性的。日本对上述事件的报告比例较高。对于新出现的肺部疾病症状或症状恶化的患者，应迅速诊断并及时救治。<br/>在一项临床试验中，2例复发的急性髓白血病患者在接受高剂量（2g/m2）的阿糖胞苷持续输注合并柔红霉素和硼替佐米治疗的初期发生了ARDS而死亡。<br/>有报道不伴有左心衰或严重肺疾病的患者出现与本品相关的肺动脉高压。出现新的心肺疾病或加重，应迅速进行全面诊断评价。<br/>? 可逆性后脑白质病综合征（RPLS）<br/>本品治疗的患者曾报告出现RPLS。RPLS是一种罕见的、可逆的神经障碍，可表现为癫痫发作、高血压、头痛、昏睡、意识模糊、失明以及其他视觉和神经障碍。脑成像，MRI最佳（磁共振成像）可用于证实该诊断，出现RPLS的患者应停用本品。曾有RPLS史的患者重新开始本品治疗的安全性尚不清楚。<br/>? 实验室检查<br/>在使用本品治疗期间应密切监测全血计数。<br/>? 血小板减少症/中性粒细胞减少症<br/>本品可引起血小板减少症和中性粒细胞减少症，通常在每个疗程的第11天血小板降到最低值，在下一个疗程开始时恢复到基线水平。血小板计数降低和恢复这种周期性模式在对多发性骨髓瘤和套细胞淋巴瘤的研究中保持一致，并且在任一给药方案中未观察到累积血小板减少症和中性粒细胞减少症的现象。在每次给药前应对血小板计数进行监测。当血小板计数<25000/mL，应停止治疗。已有与本品相关的胃肠或脑内出血的报告，此类患者应考虑输血和支持疗法。在一项本品对比地塞米松的单药治疗多发性骨髓瘤的研究中，平均血小板计数最低值约为基线的40%。血小板减少的严重程度与治疗前血小板计数的关系列于表14。地塞米松组和硼替佐米组重要的出血事件的发生率（≥3 级）相似，分别为5%和4%。<br/> <br/>在既往未经治疗套细胞淋巴瘤患者中进行了一项本品与利妥昔单抗、环磷酰胺、多柔比星和泼尼松（VcR-CAP）联合治疗研究，结果显示VcR-CAP组≥4级血小板减少症不良事件的发生率为32%，而利妥昔单抗、环磷酰胺、多柔比星、长春新碱和泼尼松（R-CHOP)组则为2%。VcR-CAP组和R-CHOP组≥3级出血不良事件的发生率分别为1.7% ( 4例患者）和1.2% ( 3例患者）。<br/> 两组中均无患者因出血事件而死亡。VcR-CAP组中无中枢神经系统（CNS)出血事件，而R-CHOP组中有1例CNS出血事件。VcR-CAP组和R-CHOP组中分别有23% 和3%的患者进行了血小板输注。<br/>VcR-CAP组和R-CHOP组≥4级中性粒细胞减少症的发生率分别为70%和52%,，VcR-CAP组和R-CHOP组≥4级发热性中性粒细胞减少症的发生率分别为5%和6%。两组中分别有78%和61 %的患者接受了集落刺激因子支持性治疗。<br/>? 胃肠道不良事件<br/>在使用本品治疗可能引起恶心、腹泻、便秘和呕吐，有时需要使用止吐药和止泻药治疗。如果患者脱水，应补充体液和电解质。因为患者接受本品治疗可能引起呕吐/腹泻，应告知患者采取适当的措施以避免脱水。应告知患者如果出现眩晕、头晕、或虚脱应咨询医生。<br/>? 肿瘤溶解综合征<br/>因为本品是细胞毒性药物，并且可以快速杀死恶性细胞，可能引起肿瘤溶解综合征的并发症。在治疗前处于高肿瘤负担的患者具有肿瘤溶解综合征的风险。应密切检测此类患者并采取适当的预防措施。<br/>? 肝功能损害的患者<br/>本品通过肝酶代谢，所以本品在肝功能损害患者体内的清除可能下降。这类患者在使用本品治疗时应严密监测其毒性。<br/>? 对驾驶及操作机械能力的影响<br/>本品会引起疲劳、头晕、昏晕、或视力模糊。故出现上述症状的患者，不建议驾驶及操作机械。<br/>? 请置于儿童不易拿到处。', '复发或难治性多发性骨髓瘤患者静脉注射给药的临床试验不良反应总结<br/>在三项临床研究中评价了本品在推荐剂量1.3 mg/m2下的疗效和安全性，包括一项随机的地塞米松对照III期试验(M34101-039)，治疗669例1-3线治疗后复发或难治性多发性骨髓瘤患者；一项单臂、开放性、多中心的II期试验，治疗202例曾接受过2线治疗且近期发现病情恶化的患者（M34100-025）；一项评价本品剂量-反应的II期临床试验，对复发性多发性骨髓瘤患者使用本品1.0 mg/m2或1.3 mg/m2 治疗（M34100-024），这些患者曾在一线治疗过程中或过后发生疾病进展或复发。<br/> <br/><br/><br/>复发的多发性骨髓瘤患者静脉注射给药对比皮下给药的临床试验不良反应总结<br/><br/>在一项II期临床试验中评价本品皮下给药在推荐剂量1.3 mg/m2下的安全性和有效性。这是一项在222名复发的多发性骨髓瘤患者中进行的皮下给药对比静脉注射给药的随机、对照试验。<br/><br/><br/><br/> 虽然静脉注射给药与皮下给药治疗组的总体安全性数据类似，下表重点列出了在两个治疗组中总发生率相差超过10%的药物的不良反应。<br/> <br/>接受皮下给药的患者发生3级或以上毒性的治疗中出现的药物不良反应的总发生率比静脉给药组低13% (分别为57%对70% )，导致停用本品的比例比静脉给药组低5% (22%对27% )。有关腹泻（皮下组为24%对静注组为36% )、胃肠和腹部疼痛（皮下组为6%对静注组为19% )、虚弱状态（皮下组为27%对静注组为39% )、上呼吸道感染（皮下组为14%对静注组为26% ）以及周围神经病变（不另分类）（皮下组为38% 对静注组为53%)的总体发生率，皮下组比静注组低12%-15%。另外，3级及以上毒性的周围神经病变的发生率皮下组比静注组低10% (皮下组为6%对静注组为16%)，而且因周围神经病变而停药的比例皮下组（5% )比静注组（12% ）低8%。<br/>有6%的患者报告在皮下给药后出现了局部不良反应，多数为发红。只有2名 (1%)受试者报告有重度反应。这些重度局部反应包括1例瘙痒，1例发红。这些反应很少导致剂量调整，经过6天（中位数）后均消退。<br/>复发的多发性骨髓瘤患者的再治疗<br/>下表总结了经静脉注射本品再治疗的复发的多发性骨髓瘤患者中，至少10%患者报告的本品药物不良反应（MMY-2036研究）。<br/> <br/>本品联合给药治疗复发的多发性骨髓瘤患者的临床试验总结<br/>下表总结了接受本品联合地塞米松（MMY-2045研究）或本品联合聚乙二醇多柔比星脂质体（DOXIL-MMY-3001研究）治疗复发的多发性骨髓瘤，至少10%患者报告的药物不良反应。<br/> <br/>未经治疗的多发性骨髓瘤患者的临床试验不良反应总结<br/>下表列出了在一项前瞻性III期研究中，未经治疗的340例多发性骨髓瘤患者，本品静脉注射（1.3 mg/m2 )合用MP联合疗法[美法仑（9mg/m2 )和泼尼松（60mg/m2 )]的安全性数据。<br/> <br/>带状疱疹病毒再激活<br/>医生应考虑对使用本品的患者给予抗病毒预防性治疗。在参加III期研究的未经治疗的多发性骨髓瘤患者中，与MP治疗组相比，带状疱疹的复发在本品合用MP组的患者中更常见（分别为4%和14%)。在本品合用MP治疗组中，26%的患者接受了抗病毒预防，在未接受预防性抗病毒治疗的患者中带状疱疹发生率为17%，而在接受预防性抗病毒治疗的患者中为3%。<br/>在未经治疗的且适合骨髓移植的多发性骨髓瘤患者接受本品静脉注射（1.3mg/ m2)后，可能与本品有因果关联的不良反应列于下表。在MMY-3003研究中，410名接受本品联合多柔比星和地塞米松治疗的患者与411名接受长春新碱、多柔比星和地塞米松治疗的患者进行对比；在IFM2005-01研究中，239名接受本品仅联合地塞米松治疗的患者与239名接受长春新碱、多柔比星和地塞米松治疗的患者的进行对比；在MMY-3010研究中，130名接受本品联合沙立度胺和地塞米松治疗的患者与126名接受沙立度胺和地塞米松治疗的患者进行对比。上述三项研究（MMY3003、IFM2005-01和MMY3010)若在移植情况下进行，则下表中所列不良反应仅限于诱导期。<br/> <br/>中国患者的不良反应<br/>此项针对未经治疗的多发性骨髓瘤患者的研究入选了41例中国患者，其中20例被随机分入本品联机MP治疗组，21例被随机分入MP治疗组。下表列出了中国患者在治疗中出现的药物相关不良事件。<br/> <br/>复发的套细胞淋巴瘤患者的临床试验不良反应总结<br/>在一项II期临床研究中(M34103-053)评价了155例复发的套细胞淋巴瘤患者接受本品的推荐剂量1.3mg/m2的安全性。本品在套细胞淋巴瘤患者中的总体安全性与在多发性骨髓瘤患者中观察到的相似。在上述两类患者群中明显的区别为：多发性骨髓瘤患者报告出现的血小板减少症、中性粒细胞减少症、贫血、恶心、呕吐和发热高于套细胞淋巴瘤患者，而套细胞淋巴瘤患者报告出现的周围神经病变、皮疹和瘙痒高于多发性骨髓瘤患者。<br/>上市后经验<br/>以上临床试验中未报告的，但有临床重要意义的药物不良反应列于表13。<br/>以下不良反应的发生率是基于本品上市后的全球用药经验。不良反应根据发生频率分为：很常见（>1/10)；常见（≥1/100，且<1/10)；少见(≥1/1000，且<1/100)；罕见(≥1/10000，且<1/1000)；极罕见(<1/10000，包括个别病例)。<br/>如下自发报告的不良反应数据并不能精确评价在临床试验和流行病学研究中得出的发生率。并不代表临床试验或流行病学研究中所示的真实发生率。<br/><br/><br/><br/> 【禁忌】<br/>对硼替佐米、硼或者甘露醇过敏的患者禁用。<br/> 【注意事项】<br/>应在有抗肿瘤药物使用经验的医生监督下使用，且应在使用本品的过程中频繁地监测全血细胞计数（CBC）。本品为抗肿瘤药物，配制时应小心，戴手套操作以防皮肤接触。<br/>本品曾有因不慎的鞘内注射儿致死亡的案例报告。因此，本品仅用于静脉注射，严禁鞘内注射。<br/>总体上，本品单药治疗的安全性特点与联合美法仑和泼尼松的治疗方案观察到的相似。<br/>? 周围神经病变<br/>使用本品治疗可能会导致周围神经病变（PN），主要是感觉神经，但是也有伴或不伴周围感觉运动神经病变的严重运动神经病变的报告。<br/>以前就存在周围神经病变症状（脚或手有麻木、疼痛或灼烧感）或周围神经病变体征的患者在使用本品治疗期间神经病变的症状(包括≥3级)可能加重。建议监测此类患者神经病变的症状，如灼烧感、感觉过敏、感觉减退、感觉异常、不适感或神经痛。在一项对比本品静脉注射与皮下注射的Ⅲ期试验中，皮下给药组2级及2级以上的周围神经病变事件的发生率为24%，静脉给药组为41%（p=0.0124）。皮下组3级及3级以上的周围神经病变的发生率为6%，而静注组为16%（p=0.0264）。因此在静脉注射与皮下注射两组治疗反应率相当的基础上，从皮下给药开始治疗可使已有周围神经病变或周围神经病变高危患者获益。<br/>如果患者出现新的周围神经病变或其症状加重，本品的剂量和治疗方案则需要进行调整。在一项单剂量的III期试验中随着剂量的调整，有51%的2级及2级以上的周围神经病变患者报告周围神经病变有改善或消失。在一项多发性骨髓瘤的II期试验中，因2级神经病变而退出的或有3级及3级以上周围神经病变的患者中有73%报告周围神经病变改善或消失。在套细胞淋巴瘤中尚未对周围神经病变的长期转归进行过研究。<br/>? 低血压<br/>在单药治疗多发性骨髓瘤的II期和III期试验中，低血压（直立性或体位性及未特殊说明的低血压）的发生率为11%至12％。此现象在整个治疗过程中均能观察到。如果已知患者有晕厥的病史、患者服用能导致低血压的药物或者患者脱水，建议患者慎用本品。可以通过调整抗高血压药物、补液或使用盐皮质类激素和/或拟交感神经药物治疗直立性或体位性低血压。<br/>? 心脏疾病<br/>有发生急性充血性心衰或恶化，并且/或者发生左心室射血分数降低的报告，其中包括无左心室射血分数降低风险或危险系数极低患者的报告。应对存在此危险的患者或有心脏疾病的患者进行密切监测。一项单药治疗多发性骨髓瘤的III期试验中，硼替佐米组突发心脏疾病的发生率为15%，地塞米松组为13%。两组心力衰竭（急性肺水肿、心力衰竭、充血性心力衰竭、心源性休克、肺水肿）的发生率相似，分别为5%和4%。有发生QT间期延长的个别案例，但并未建立因果关系。<br/>? 肝脏的不良事件<br/>对于那些同时服用多种其它药物的患者和有严重基础疾病的患者有罕见的急性肝衰竭的报告。其它的肝脏不良事件包括肝酶升高、高胆红素血症和肝炎。停止使用本品，上述改变可能是可逆的。对这些患者再次给药的信息有限。<br/>? 肺部疾病<br/>曾有患者发生病因不明的急性弥漫性浸润性肺部疾病的报告，例如肺炎，间质性肺炎，肺浸润性和急性呼吸窘迫综合症（ARDS）。上述事件中有些是致死性的。日本对上述事件的报告比例较高。对于新出现的肺部疾病症状或症状恶化的患者，应迅速诊断并及时救治。<br/>在一项临床试验中，2例复发的急性髓白血病患者在接受高剂量（2g/m2）的阿糖胞苷持续输注合并柔红霉素和硼替佐米治疗的初期发生了ARDS而死亡。<br/>有报道不伴有左心衰或严重肺疾病的患者出现与本品相关的肺动脉高压。出现新的心肺疾病或加重，应迅速进行全面诊断评价。<br/>? 可逆性后脑白质病综合征（RPLS）<br/>本品治疗的患者曾报告出现RPLS。RPLS是一种罕见的、可逆的神经障碍，可表现为癫痫发作、高血压、头痛、昏睡、意识模糊、失明以及其他视觉和神经障碍。脑成像，MRI最佳（磁共振成像）可用于证实该诊断，出现RPLS的患者应停用本品。曾有RPLS史的患者重新开始本品治疗的安全性尚不清楚。<br/>? 实验室检查<br/>在使用本品治疗期间应密切监测全血计数。<br/>? 血小板减少症/中性粒细胞减少症<br/>本品可引起血小板减少症和中性粒细胞减少症，通常在每个疗程的第11天血小板降到最低值，在下一个疗程开始时恢复到基线水平。血小板计数降低和恢复这种周期性模式在对多发性骨髓瘤和套细胞淋巴瘤的研究中保持一致，并且在任一给药方案中未观察到累积血小板减少症和中性粒细胞减少症的现象。在每次给药前应对血小板计数进行监测。当血小板计数<25000/mL，应停止治疗。已有与本品相关的胃肠或脑内出血的报告，此类患者应考虑输血和支持疗法。在一项本品对比地塞米松的单药治疗多发性骨髓瘤的研究中，平均血小板计数最低值约为基线的40%。血小板减少的严重程度与治疗前血小板计数的关系列于表14。地塞米松组和硼替佐米组重要的出血事件的发生率（≥3 级）相似，分别为5%和4%。<br/> <br/>在既往未经治疗套细胞淋巴瘤患者中进行了一项本品与利妥昔单抗、环磷酰胺、多柔比星和泼尼松（VcR-CAP）联合治疗研究，结果显示VcR-CAP组≥4级血小板减少症不良事件的发生率为32%，而利妥昔单抗、环磷酰胺、多柔比星、长春新碱和泼尼松（R-CHOP)组则为2%。VcR-CAP组和R-CHOP组≥3级出血不良事件的发生率分别为1.7% ( 4例患者）和1.2% ( 3例患者）。<br/> 两组中均无患者因出血事件而死亡。VcR-CAP组中无中枢神经系统（CNS)出血事件，而R-CHOP组中有1例CNS出血事件。VcR-CAP组和R-CHOP组中分别有23% 和3%的患者进行了血小板输注。<br/>VcR-CAP组和R-CHOP组≥4级中性粒细胞减少症的发生率分别为70%和52%,，VcR-CAP组和R-CHOP组≥4级发热性中性粒细胞减少症的发生率分别为5%和6%。两组中分别有78%和61 %的患者接受了集落刺激因子支持性治疗。<br/>? 胃肠道不良事件<br/>在使用本品治疗可能引起恶心、腹泻、便秘和呕吐，有时需要使用止吐药和止泻药治疗。如果患者脱水，应补充体液和电解质。因为患者接受本品治疗可能引起呕吐/腹泻，应告知患者采取适当的措施以避免脱水。应告知患者如果出现眩晕、头晕、或虚脱应咨询医生。<br/>? 肿瘤溶解综合征<br/>因为本品是细胞毒性药物，并且可以快速杀死恶性细胞，可能引起肿瘤溶解综合征的并发症。在治疗前处于高肿瘤负担的患者具有肿瘤溶解综合征的风险。应密切检测此类患者并采取适当的预防措施。<br/>? 肝功能损害的患者<br/>本品通过肝酶代谢，所以本品在肝功能损害患者体内的清除可能下降。这类患者在使用本品治疗时应严密监测其毒性。<br/>? 对驾驶及操作机械能力的影响<br/>本品会引起疲劳、头晕、昏晕、或视力模糊。故出现上述症状的患者，不建议驾驶及操作机械。<br/>? 请置于儿童不易拿到处。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '配伍禁忌', '体外和动物离体研究显示，硼替佐米是细胞色素P450（CYP）酶系1A2、2C9、2A19、2D6和3A4的弱抑制剂。由于CYP 2D6对硼替佐米代谢的作用有限（7%），故可以预期慢代谢表型CYP2D6不会影响硼替佐米的整体分布。<br/>在一项药物相互作用的研究中，评价了酮康唑（CYP3A4强效抑制剂）对硼替佐米的作用，12例患者的数据结果显示硼替佐米AUC平均值增加了35%。因此，当硼替佐米与CYP3A4抑制剂（如：酮康唑、利托那韦）合用时应对患者进行密切的监测。<br/>在一项药物相互作用的研究中，评价了奥美拉唑（CPY2C19强效抑制剂）对硼替佐米的作用，17例患者的数据结果显示对硼替佐米的腰带动力学无明显影响。<br/>在一项药物相互作用的研究中，评价了美法仑和泼尼松联合疗法对硼替佐米的作用，21例患者的数据结果显示硼替佐米AUC平均值增加了17%。次结果被认为无临床相关性。在临床试验中，有糖尿病患者口服降糖药后出现低糖血症和高血糖证的报道。在使用本品治疗时，应密切监测口服抗糖尿病药患者的血糖水平，并注意调节抗糖尿病药的剂量。<br/>告知患者应谨慎合用可能会引起周围神经病变的药物（如胺碘酮、抗病毒药、异烟肼、呋喃妥因或其他汀类）及引起血压降低的药物。', '体外和动物离体研究显示，硼替佐米是细胞色素P450（CYP）酶系1A2、2C9、2A19、2D6和3A4的弱抑制剂。由于CYP 2D6对硼替佐米代谢的作用有限（7%），故可以预期慢代谢表型CYP2D6不会影响硼替佐米的整体分布。<br/>在一项药物相互作用的研究中，评价了酮康唑（CYP3A4强效抑制剂）对硼替佐米的作用，12例患者的数据结果显示硼替佐米AUC平均值增加了35%。因此，当硼替佐米与CYP3A4抑制剂（如：酮康唑、利托那韦）合用时应对患者进行密切的监测。<br/>在一项药物相互作用的研究中，评价了奥美拉唑（CPY2C19强效抑制剂）对硼替佐米的作用，17例患者的数据结果显示对硼替佐米的腰带动力学无明显影响。<br/>在一项药物相互作用的研究中，评价了美法仑和泼尼松联合疗法对硼替佐米的作用，21例患者的数据结果显示硼替佐米AUC平均值增加了17%。次结果被认为无临床相关性。在临床试验中，有糖尿病患者口服降糖药后出现低糖血症和高血糖证的报道。在使用本品治疗时，应密切监测口服抗糖尿病药患者的血糖水平，并注意调节抗糖尿病药的剂量。<br/>告知患者应谨慎合用可能会引起周围神经病变的药物（如胺碘酮、抗病毒药、异烟肼、呋喃妥因或其他汀类）及引起血压降低的药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '妊娠及哺乳期妇女用药', '妊娠妇女<br/>育龄妇女在使用本品治疗期间应避免受孕。<br/>临床前毒理学研究显示，在器官发育期给大鼠（0.075mg/kg即0.5mg/m2）和家兔（0.05mg/kg即0.6mg/m2）注射最高试验剂量的硼替佐米未产生畸形。上述剂量大约是临床剂量1.3mg/m2的一半（按体表面积计算）。<br/>在器官发育期给怀孕的家兔注射0.05mg/kg（0.6mg/m2），表现出明显的流产以及胎仔成活率下降。成活的胎仔体重明显降低。上述剂量大约是临床剂量1.3mg/m2的一半（按体表面积计算）。<br/>尚未进行硼替佐米是否透过胎盘屏障的研究。对妊娠妇女尚未进行足够的正规研究。如果在孕期使用本品或在治疗期间受孕，孕妇应被告知本品对胎儿可能存在的危害。<br/>在使用本品治疗期间，建议患者使用有效的避孕措施，并且避免哺乳。<br/>哺乳期妇女<br/>尚不知硼替佐米是否通过人体乳汁分泌。鉴于许多药物经人体乳汁分泌，以及用含有本品的乳汁喂养婴儿可能引起潜在严重不良反应，应建议哺乳期妇女在接受本品治疗期间不要哺乳。', '妊娠妇女<br/>育龄妇女在使用本品治疗期间应避免受孕。<br/>临床前毒理学研究显示，在器官发育期给大鼠（0.075mg/kg即0.5mg/m2）和家兔（0.05mg/kg即0.6mg/m2）注射最高试验剂量的硼替佐米未产生畸形。上述剂量大约是临床剂量1.3mg/m2的一半（按体表面积计算）。<br/>在器官发育期给怀孕的家兔注射0.05mg/kg（0.6mg/m2），表现出明显的流产以及胎仔成活率下降。成活的胎仔体重明显降低。上述剂量大约是临床剂量1.3mg/m2的一半（按体表面积计算）。<br/>尚未进行硼替佐米是否透过胎盘屏障的研究。对妊娠妇女尚未进行足够的正规研究。如果在孕期使用本品或在治疗期间受孕，孕妇应被告知本品对胎儿可能存在的危害。<br/>在使用本品治疗期间，建议患者使用有效的避孕措施，并且避免哺乳。<br/>哺乳期妇女<br/>尚不知硼替佐米是否通过人体乳汁分泌。鉴于许多药物经人体乳汁分泌，以及用含有本品的乳汁喂养婴儿可能引起潜在严重不良反应，应建议哺乳期妇女在接受本品治疗期间不要哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '儿童用药', '18岁以下儿童用药的安全有效性尚未确立。', '18岁以下儿童用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '老年人用药', '在复发的多发性骨髓瘤研究的669例患者中，245（37%）例患者的年龄≥65岁：本品组125（38%）例，地塞米松组120（36%）例。本品组≥65岁患者的至疾病进展中位时间和中位缓解时间长于地塞米松组（至疾病进展中位时间：5.5与4.3个月，中为缓解持续时间：8.0与4.9个月）。本品组年龄≥65岁可评价的患者中，40%（n=46）的患者出现了缓解（CR+PR），而地塞米松组仅为18%（n=21）.本品组≤50岁、51-64岁和≥65岁患者中3和4级不良反应事件的发生率分别为64%、78%和75%。<br/>在接受本品治疗的患者中，≥65岁与年轻患者在安全性嗯哈疗效上没有总体差异；但不排除一些老年患者对本品的敏感性更高。', '在复发的多发性骨髓瘤研究的669例患者中，245（37%）例患者的年龄≥65岁：本品组125（38%）例，地塞米松组120（36%）例。本品组≥65岁患者的至疾病进展中位时间和中位缓解时间长于地塞米松组（至疾病进展中位时间：5.5与4.3个月，中为缓解持续时间：8.0与4.9个月）。本品组年龄≥65岁可评价的患者中，40%（n=46）的患者出现了缓解（CR+PR），而地塞米松组仅为18%（n=21）.本品组≤50岁、51-64岁和≥65岁患者中3和4级不良反应事件的发生率分别为64%、78%和75%。<br/>在接受本品治疗的患者中，≥65岁与年轻患者在安全性嗯哈疗效上没有总体差异；但不排除一些老年患者对本品的敏感性更高。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '主要成份', '本品为复方制剂，每片含维生素U(碘甲基蛋氨酸)50毫克、颠茄流浸膏2.6毫克、氢氧化铝123毫克、三硅酸镁53毫克。辅料为：淀粉、硬脂酸镁、羧甲基淀粉钠、羟丙纤维素、薄膜包衣预混剂。', '本品为复方制剂，每片含维生素U(碘甲基蛋氨酸)50毫克、颠茄流浸膏2.6毫克、氢氧化铝123毫克、三硅酸镁53毫克。辅料为：淀粉、硬脂酸镁、羧甲基淀粉钠、羟丙纤维素、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '适应症', '用于缓解胃肠痉挛性疼痛，以及缓解胃酸过多引起的胃痛、胃灼热感(烧心)、反酸，也可用于慢性胃炎。', '用于缓解胃肠痉挛性疼痛，以及缓解胃酸过多引起的胃痛、胃灼热感(烧心)、反酸，也可用于慢性胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '用法用量', '口服。成人，一次1～2片，一日3次，饭后服用。', '口服。成人，一次1～2片，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '不良反应', '1．老年人长期应用会导致骨质疏松。<br/>2．少见眼痛、眼压升高、皮疹。<br/>3．肾功能不全患者长期应用可能会有铝蓄积中毒，出现精神症状。', '1．老年人长期应用会导致骨质疏松。<br/>2．少见眼痛、眼压升高、皮疹。<br/>3．肾功能不全患者长期应用可能会有铝蓄积中毒，出现精神症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '禁忌', '1.前列腺肥大及青光眼患者禁用。<br/>2.阑尾炎或有类似症状者禁用。<br/>3.骨折患者禁用。', '1.前列腺肥大及青光眼患者禁用。<br/>2.阑尾炎或有类似症状者禁用。<br/>3.骨折患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '配伍禁忌', '1．服用本品的同时应避免服用其他药物，因氢氧化铝能与其他药物结合而影响疗效。<br/>2．本品可减弱甲氧氯普胺、多潘立酮的作用，不宜同服。<br/>3．本品如需与西咪替丁等H2受体拮抗剂合用，至少需间隔1小时。<br/>4．本品与肠溶片同服，可使肠溶片加快溶解，不应同用。<br/>5．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．服用本品的同时应避免服用其他药物，因氢氧化铝能与其他药物结合而影响疗效。<br/>2．本品可减弱甲氧氯普胺、多潘立酮的作用，不宜同服。<br/>3．本品如需与西咪替丁等H2受体拮抗剂合用，至少需间隔1小时。<br/>4．本品与肠溶片同服，可使肠溶片加快溶解，不应同用。<br/>5．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.孕妇及哺乳期妇女应在医师指导下使用。<br/>3.高血压、心脏病、胃肠道阻塞性疾患、甲状腺机能亢进，溃疡性结肠炎、反流性食管炎、肾功能不全患者慎用。<br/>4.低磷血症(如吸收不良综合征)患者不宜长期大量服用。<br/>5.儿童用量请咨询医师或药师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.孕妇及哺乳期妇女应在医师指导下使用。<br/>3.高血压、心脏病、胃肠道阻塞性疾患、甲状腺机能亢进，溃疡性结肠炎、反流性食管炎、肾功能不全患者慎用。<br/>4.低磷血症(如吸收不良综合征)患者不宜长期大量服用。<br/>5.儿童用量请咨询医师或药师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '药理作用', '本品中维生素U可促进肉芽组织和黏膜再生；氢氧化铝与三硅酸镁为抗酸药，能中和过多的胃酸，以缓解胃痛及烧心等症状；颠茄流浸膏可抑制胃液分泌，解除平滑肌痉挛引起的疼痛。', '本品中维生素U可促进肉芽组织和黏膜再生；氢氧化铝与三硅酸镁为抗酸药，能中和过多的胃酸，以缓解胃痛及烧心等症状；颠茄流浸膏可抑制胃液分泌，解除平滑肌痉挛引起的疼痛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '主要成份', '知母、黄柏、熟地黄、山茱萸（制）、牡丹皮、山药、茯苓、泽泻。<br/>辅料为蔗糖、蜂蜜、山梨酸钾。', '知母、黄柏、熟地黄、山茱萸（制）、牡丹皮、山药、茯苓、泽泻。<br/>辅料为蔗糖、蜂蜜、山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '适应症', '滋阴降火。用于阴虚火旺，潮热盗汗，口干咽痛，耳鸣遗精，小便短赤。', '滋阴降火。用于阴虚火旺，潮热盗汗，口干咽痛，耳鸣遗精，小便短赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '用法用量', '口服。一次10毫升，一日3次。', '口服。一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '注意事项', '1.忌辛辣、生冷、油腻食物。 <br/>2.孕妇慎服，儿童应在医师指导下服用。 <br/>3.虚寒性病证患者不适用，其表现为怕冷，手足凉，喜热饮。<br/>4.不宜和感冒类药同时服用。<br/>5.高血压，心脏病，肝病，糖尿病、肾病等慢性病应在医师指导下服用。 <br/>6.本品宜空腹或饭前服用。 <br/>7.服药1周症状无缓解，应去医院就诊。 <br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.有少量摇之易散的沉淀。', '1.忌辛辣、生冷、油腻食物。 <br/>2.孕妇慎服，儿童应在医师指导下服用。 <br/>3.虚寒性病证患者不适用，其表现为怕冷，手足凉，喜热饮。<br/>4.不宜和感冒类药同时服用。<br/>5.高血压，心脏病，肝病，糖尿病、肾病等慢性病应在医师指导下服用。 <br/>6.本品宜空腹或饭前服用。 <br/>7.服药1周症状无缓解，应去医院就诊。 <br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.有少量摇之易散的沉淀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '主要成份', '桑叶、薄荷、苦杏仁(炒)、桔梗、白芍、枳壳、陈皮、紫菀、甘草。辅料为蔗糖、糊精。', '桑叶、薄荷、苦杏仁(炒)、桔梗、白芍、枳壳、陈皮、紫菀、甘草。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '适应症', '疏风清热，宣肺止咳。用于小儿外感风热咳嗽，证见：咳嗽，咯痰，发热或鼻塞，流涕，微恶风寒，咽红或痛。', '疏风清热，宣肺止咳。用于小儿外感风热咳嗽，证见：咳嗽，咯痰，发热或鼻塞，流涕，微恶风寒，咽红或痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '用法用量', '开水冲服，1-3岁：每次1/2包；4-6岁：每次3/4包；7-14岁：每次1包；一日3次。', '开水冲服，1-3岁：每次1/2包；4-6岁：每次3/4包；7-14岁：每次1包；一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.婴儿应在医师指导下服用。<br/>3.脾虚易腹泻者慎服。<br/>4.风寒袭肺咳嗽不适用，症见发热恶寒、鼻流清涕、咳嗽痰白等。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.婴儿应在医师指导下服用。<br/>3.脾虚易腹泻者慎服。<br/>4.风寒袭肺咳嗽不适用，症见发热恶寒、鼻流清涕、咳嗽痰白等。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '主要成份', '本品主要成份为唑来膦酸。其化学名称为:2-(咪唑-1-基)-1-羟基乙烷-1,1-二磷酸一水合物。<br/>其化学结构式为:<br/>分子式:C5H10N2O7P2・H2O<br/>分子量:290.10<br/>其辅料为枸橼酸钠和甘露醇。', '本品主要成份为唑来膦酸。其化学名称为:2-(咪唑-1-基)-1-羟基乙烷-1,1-二磷酸一水合物。<br/>其化学结构式为:<br/>分子式:C5H10N2O7P2・H2O<br/>分子量:290.10<br/>其辅料为枸橼酸钠和甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '适应症', '用于恶性肿瘤溶骨性骨转移引起的骨痛。', '用于恶性肿瘤溶骨性骨转移引起的骨痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '用法用量', '静脉滴注。成人每次4mg(1瓶)，用100ml 0.9%氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注，滴注时间应不少于15分钟。每3-4周给药一次或遵医嘱。', '静脉滴注。成人每次4mg(1瓶)，用100ml 0.9%氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注，滴注时间应不少于15分钟。每3-4周给药一次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '不良反应', '本品最常见的不良反应是发热，其他不良反应主要包括：<br/>全身反应：乏力、胸痛、腿浮肿、结膜炎；<br/>消化系统：恶心、呕吐、便秘、腹泻、腹痛、吞咽困难、厌食；<br/>心血管系统：低血压；<br/>血液和淋巴系统：贫血、低钾血症、低镁血症、低钙血症、低磷血症、粒细胞减少，血小板减少，全血细胞减少；<br/>肌肉与骨骼：骨痛，关节痛，肌肉痛；<br/>肾脏：血清中肌酸酐值升高(与给药时间有关)；<br/>神经系统：失眠，焦虑，兴奋，头痛、嗜眠；<br/>呼吸系统：呼吸困难，咳嗽，胸腔积液；<br/>感染：泌尿道感染，上呼吸道感染；<br/>代谢系统：厌食，体重下降，脱水；<br/>其它：流感样症状，注射部位出现红肿，皮疹，搔痒等。<br/>唑来膦酸的毒副反应多为轻度和一过性的，大多数情况下无需特殊处理会在24-48小时内自动消退。', '本品最常见的不良反应是发热，其他不良反应主要包括：<br/>全身反应：乏力、胸痛、腿浮肿、结膜炎；<br/>消化系统：恶心、呕吐、便秘、腹泻、腹痛、吞咽困难、厌食；<br/>心血管系统：低血压；<br/>血液和淋巴系统：贫血、低钾血症、低镁血症、低钙血症、低磷血症、粒细胞减少，血小板减少，全血细胞减少；<br/>肌肉与骨骼：骨痛，关节痛，肌肉痛；<br/>肾脏：血清中肌酸酐值升高(与给药时间有关)；<br/>神经系统：失眠，焦虑，兴奋，头痛、嗜眠；<br/>呼吸系统：呼吸困难，咳嗽，胸腔积液；<br/>感染：泌尿道感染，上呼吸道感染；<br/>代谢系统：厌食，体重下降，脱水；<br/>其它：流感样症状，注射部位出现红肿，皮疹，搔痒等。<br/>唑来膦酸的毒副反应多为轻度和一过性的，大多数情况下无需特殊处理会在24-48小时内自动消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '药物过量', '患者接受高剂量本品可能引起血清中钙、磷和镁的水平过低，可通过静脉给予葡萄糖酸钙、磷酸钾或钠以及硫酸镁来补充。此外，高剂量的本品会增加肾毒性的危险性。唑来膦酸单剂量给药不得超过4mg。', '患者接受高剂量本品可能引起血清中钙、磷和镁的水平过低，可通过静脉给予葡萄糖酸钙、磷酸钾或钠以及硫酸镁来补充。此外，高剂量的本品会增加肾毒性的危险性。唑来膦酸单剂量给药不得超过4mg。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '禁忌', '1.对本品或其它双膦酸类药物过敏的患者禁用。<br/>2.严重肾功能不全者不推荐使用。<br/>3.孕妇及哺乳期妇女禁用。', '1.对本品或其它双膦酸类药物过敏的患者禁用。<br/>2.严重肾功能不全者不推荐使用。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '配伍禁忌', '本品与氨基糖苷类药物合用时应慎重，因氨基糖苷类药物具有降低血钙的协同作用，可能延长低血钙持续时间；与利尿剂合用时可能会增大低血钙的危险性；与沙利度胺合用时会增加多发性骨髓瘤患者肾功能异常的危险性。', '本品与氨基糖苷类药物合用时应慎重，因氨基糖苷类药物具有降低血钙的协同作用，可能延长低血钙持续时间；与利尿剂合用时可能会增大低血钙的危险性；与沙利度胺合用时会增加多发性骨髓瘤患者肾功能异常的危险性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '注意事项', '1.本品需在有经验的专科医生指导下使用，并在监测条件的病房住院治疗。<br/>2.首次使用本品时应密切监测血清中钙、磷、镁以及血清肌酸酐的水平，如出现血清中钙、磷和镁的含量过低，应给予必要的补充治疗；<br/>3.伴有恶性高钙血症患者给予本品前应充分补水，利尿剂与本品合用时只能在充分补水后使用，本品与具有肾毒性的药物合用时应慎重；<br/>4.接受本品治疗时，如出现肾功能恶化，应停药至肾功能恢复至基线水平；<br/>5.对阿司匹林过敏的哮喘患者应慎用本品。<br/>6.据国外文献资料报道，本品可能有增加下颌骨损伤、骨骼肌肉损伤、食道损伤、肾功能损伤的风险，临床医生在使用本品时应密切监护患者的健康状况，注意有无下颌骨坏死、下颌骨无菌性坏死、下颌骨酸痛、骨痛、肌肉痛、关节痛、腰背痛、全身疼痛、肌肉骨骼痛、骨关节痛、骨无菌性坏死，下颌骨酸痛；注意有无全身、肢端头面部水肿、肾功能异常、尿频、肾功能衰竭、血尿，注意有无吞咽困难、食道、胃灼烧感、消化道溃疡、胸骨后疼痛、胸痛等症状，应针对患者不同状况调整治疗方案。<br/>7.如果患者出现神志不清、急性心肌梗塞、心源性休克、呼吸衰竭、肾功能衰竭等严重不良反应，应立即展开抢救。', '1.本品需在有经验的专科医生指导下使用，并在监测条件的病房住院治疗。<br/>2.首次使用本品时应密切监测血清中钙、磷、镁以及血清肌酸酐的水平，如出现血清中钙、磷和镁的含量过低，应给予必要的补充治疗；<br/>3.伴有恶性高钙血症患者给予本品前应充分补水，利尿剂与本品合用时只能在充分补水后使用，本品与具有肾毒性的药物合用时应慎重；<br/>4.接受本品治疗时，如出现肾功能恶化，应停药至肾功能恢复至基线水平；<br/>5.对阿司匹林过敏的哮喘患者应慎用本品。<br/>6.据国外文献资料报道，本品可能有增加下颌骨损伤、骨骼肌肉损伤、食道损伤、肾功能损伤的风险，临床医生在使用本品时应密切监护患者的健康状况，注意有无下颌骨坏死、下颌骨无菌性坏死、下颌骨酸痛、骨痛、肌肉痛、关节痛、腰背痛、全身疼痛、肌肉骨骼痛、骨关节痛、骨无菌性坏死，下颌骨酸痛；注意有无全身、肢端头面部水肿、肾功能异常、尿频、肾功能衰竭、血尿，注意有无吞咽困难、食道、胃灼烧感、消化道溃疡、胸骨后疼痛、胸痛等症状，应针对患者不同状况调整治疗方案。<br/>7.如果患者出现神志不清、急性心肌梗塞、心源性休克、呼吸衰竭、肾功能衰竭等严重不良反应，应立即展开抢救。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '妊娠及哺乳期妇女用药', '本品是否会分泌进入乳汁尚不清楚，由于本品能与骨骼长期结合，孕妇及哺乳期妇女禁用本品。', '本品是否会分泌进入乳汁尚不清楚，由于本品能与骨骼长期结合，孕妇及哺乳期妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '儿童用药', '对本品在儿童中使用的安全性及有效性尚未确立，暂不推荐使用。', '对本品在儿童中使用的安全性及有效性尚未确立，暂不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '老年人用药', '同成人用药。但老年患者往往肾功能较低下，给药时应密切监测肾功能状况。', '同成人用药。但老年患者往往肾功能较低下，给药时应密切监测肾功能状况。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '药理作用', '药理作用唑来膦酸的药理作用主要是抑制骨吸收，其作用机制尚不完全清楚，可能与多方面作用有关。唑来膦酸在体外可抑制破骨细胞活动，诱导破骨细胞凋亡，还可通过与骨的结合阻断破骨细胞对矿化骨和软骨的吸收。唑来膦酸还可以抑制由肿瘤释放的多种刺激因子引起的破骨细胞活动增强和骨钙释放。毒理研究遗传毒性：本品Ames细菌回复突变试验、中国仓鼠卵巢细胞染色体畸变试验、中国仓鼠基因突变试验和大鼠微核试验结果均为阴性。生殖毒性：雌性大鼠从交配前15天至怀孕期结束皮下注射本品0.01、0.03或0.1mg/kg/日(AUC为人静脉注射4mg时的0.07、0.2和1.2倍)，高剂量组动物出现排卵抑制和受孕率下降。中剂量和高剂量组动物均出现胚胎植入前丢失增加、植入胚胎数及活胎数减少，新生鼠的存活率下降。所有剂量组母鼠均出现难产及围生期死亡率增加。母鼠死亡的原因可能与药物抑制骨钙动员，导致围生期低血钙有关，这可能是双膦酸类药物共有的作用。雌性大鼠怀孕期间皮下注射本品0.1、0.2或0.4mg/kg/日(AUC为人静脉注射时4mg的1.2、2.4或4.8)，中、高剂量组动物出现胚胎植入前或植入后丢失增加、活胎数减少、胎仔骨骼、内脏和外观畸形。高剂量组动物胎仔的骨骼畸形表现为未骨化和骨化不全，骨骼增厚、弯曲或缩短等。高剂量组还可见晶状体缩小、小脑发育不全、肝小叶缩小或缺失、肺叶变形、血管扩张、腭裂、水肿等毒性反应。低剂量组动物胎仔也出现骨骼畸形。本试验中高剂量组母体动物出现体重和摄食量下降，提示试验已达到最高药物暴露水平。妊娠家兔皮下给予本品0.01、0.03、0.1mg/kg/日(AUC小于或等于人静脉注射4mg时的0.5倍)，未观察到本品对胎仔的毒性。各用药组动物(按相对体表面折算，剂量大于或等于人静脉用药剂量4mg的0.05倍)均出现母体死亡和流产，此现象可能与药物引起的低血钙有关。致癌性：采用小鼠和大鼠进行了常规终生致癌试验研究。小鼠经口给予本品0.1、0.5、2.0mg/kg/<span style=\"font-family: &#39;Segoe UI', '药理作用唑来膦酸的药理作用主要是抑制骨吸收，其作用机制尚不完全清楚，可能与多方面作用有关。唑来膦酸在体外可抑制破骨细胞活动，诱导破骨细胞凋亡，还可通过与骨的结合阻断破骨细胞对矿化骨和软骨的吸收。唑来膦酸还可以抑制由肿瘤释放的多种刺激因子引起的破骨细胞活动增强和骨钙释放。毒理研究遗传毒性：本品Ames细菌回复突变试验、中国仓鼠卵巢细胞染色体畸变试验、中国仓鼠基因突变试验和大鼠微核试验结果均为阴性。生殖毒性：雌性大鼠从交配前15天至怀孕期结束皮下注射本品0.01、0.03或0.1mg/kg/日(AUC为人静脉注射4mg时的0.07、0.2和1.2倍)，高剂量组动物出现排卵抑制和受孕率下降。中剂量和高剂量组动物均出现胚胎植入前丢失增加、植入胚胎数及活胎数减少，新生鼠的存活率下降。所有剂量组母鼠均出现难产及围生期死亡率增加。母鼠死亡的原因可能与药物抑制骨钙动员，导致围生期低血钙有关，这可能是双膦酸类药物共有的作用。雌性大鼠怀孕期间皮下注射本品0.1、0.2或0.4mg/kg/日(AUC为人静脉注射时4mg的1.2、2.4或4.8)，中、高剂量组动物出现胚胎植入前或植入后丢失增加、活胎数减少、胎仔骨骼、内脏和外观畸形。高剂量组动物胎仔的骨骼畸形表现为未骨化和骨化不全，骨骼增厚、弯曲或缩短等。高剂量组还可见晶状体缩小、小脑发育不全、肝小叶缩小或缺失、肺叶变形、血管扩张、腭裂、水肿等毒性反应。低剂量组动物胎仔也出现骨骼畸形。本试验中高剂量组母体动物出现体重和摄食量下降，提示试验已达到最高药物暴露水平。妊娠家兔皮下给予本品0.01、0.03、0.1mg/kg/日(AUC小于或等于人静脉注射4mg时的0.5倍)，未观察到本品对胎仔的毒性。各用药组动物(按相对体表面折算，剂量大于或等于人静脉用药剂量4mg的0.05倍)均出现母体死亡和流产，此现象可能与药物引起的低血钙有关。致癌性：采用小鼠和大鼠进行了常规终生致癌试验研究。小鼠经口给予本品0.1、0.5、2.0mg/kg/<span style=\"font-family: &#39;Segoe UI', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '主要成份', '本品主要成份为盐酸左布诺洛尔<br/>化学名称：L-5-(3-叔丁氨基-2-羟丙氧基)-3,4-二氢-1(2H)-萘酮盐酸盐。<br/>分子式：C17H2SNO3<br/>分子量：327.85<br/>每毫升含：5mg盐酸左布诺洛尔及14mg聚乙烯醇，0，04mg苯扎氯铵，乙二胺四醋酸二钠，焦亚硫酸钠，磷酸二氢钾，磷酸氢二钠，氯化钠，纯净水。', '本品主要成份为盐酸左布诺洛尔<br/>化学名称：L-5-(3-叔丁氨基-2-羟丙氧基)-3,4-二氢-1(2H)-萘酮盐酸盐。<br/>分子式：C17H2SNO3<br/>分子量：327.85<br/>每毫升含：5mg盐酸左布诺洛尔及14mg聚乙烯醇，0，04mg苯扎氯铵，乙二胺四醋酸二钠，焦亚硫酸钠，磷酸二氢钾，磷酸氢二钠，氯化钠，纯净水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '适应症', '用于慢性开角型青光眼及高眼压症患者的眼内压控制。', '用于慢性开角型青光眼及高眼压症患者的眼内压控制。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '用法用量', '滴入眼睑内。常规剂量滴患眼每次1滴，每日1-2次。', '滴入眼睑内。常规剂量滴患眼每次1滴，每日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '不良反应', '发生率分类：非常常见（≥1/10);常见（≥1/100至<1/10);不常见(≥1/1,000至<1/100);罕见(≥1/10,000至<1/1,000);非常罕见(≤1/10,000);未知(难以依据现有的数据来估计)。<br/>临床研究经验<br/>眼部疾患<br/>非常常见：眼部刺激、眼痛<br/>常见：睑缘炎、结膜炎<br/>上市后经验<br/>上市后临床使用中发现本品有如下己确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。<br/>眼部疾患<br/>一过性眼烧灼感、结膜/眼部充血、过敏性结膜炎、角膜反射减弱、眼分泌物、眼/眼睑水肿、眼部/眼睑瘙痒、虹膜睫状体炎、角膜炎、流泪增加、点状角膜炎、视物模糊<br/>全身疾病与给药部位疾患<br/>脸部水肿、疲劳/无力<br/>神经系统疾患<br/>一过共济调、额痛、意识模糊、眩晕、头痛、失眠、昏睡、嗜睡<br/>精神疾患<br/>抑郁<br/>心脏疾患<br/>房室传导阻滞、心动过缓、心悸、晕厥<br/>血管疾患<br/>低血压、雷诺氏现象<br/>肝脏疾病<br/>肝酶活性升高<br/>呼吸、胸腔和纵膈疾患<br/>哮喘、呼吸困难、鼻腔不适、咽喉刺激<br/>胃肠道疾患<br/>恶心、嗳气<br/>皮肤和皮下组织疾患<br/>接触性皮炎(包括过敏性接触性皮炎)、眼睑红斑、眼睑湿疹、苔藓样角化症、皮肤瘙痒、皮疹、皮肤剥脱、荨麻疹<br/>药物不良反应-其他眼科B-受体阻滞剂<br/>使用其他眼科的β-受体阻滞剂观察到其他不良反应，视为用本品可能会发生的不良反应：<br/>眼部疾患<br/>滤过手术后脉络膜脱离(参见[注意事项]）、角膜糜烂、角膜敏感度降低、复视、干眼症、眼睑下垂<br/>免疫系统疾患<br/>过敏性反应、包括血管神经性水肿在内的全身过敏反应<br/>代谢和营养障碍<br/>低血糖<br/>精神疾患<br/>失眠、记忆力减退、精神紧张、梦魇<br/>神经系统疾患<br/>脑局部缺血、脑血管意外、重症肌无力的症状和体征加重、感觉异常<br/>心脏疾患<br/>心律失常、心脏骤停、心脏衰竭、胸痛、充血性心脏衰竭、水肿<br/>血管疾患<br/>手脚冰冷<br/>呼吸、胸腔和纵膈疾患<br/>支气管痉挛、咳嗽、呼吸衰竭(主要出现于已患有支气管痉挛病的患者中)、呼吸短促<br/>胃肠道疾患<br/>上腹部疼痛、腹泻、味觉障碍、口干、消化不良、呕吐<br/>皮肤和皮下组织疾患<br/>斑秃、银屑病样皮疹或银肩病加重<br/>肌肉骨骼和结缔组织疾患<br/>关节、肌肉疼痛<br/>生殖系统和乳腺疾患<br/>性欲减退、性功能障碍<br/>全身疾病与给药部位疾患<br/>口渴', '发生率分类：非常常见（≥1/10);常见（≥1/100至<1/10);不常见(≥1/1,000至<1/100);罕见(≥1/10,000至<1/1,000);非常罕见(≤1/10,000);未知(难以依据现有的数据来估计)。<br/>临床研究经验<br/>眼部疾患<br/>非常常见：眼部刺激、眼痛<br/>常见：睑缘炎、结膜炎<br/>上市后经验<br/>上市后临床使用中发现本品有如下己确认的不良反应，因为这些不良反应来自未知群体数量的自发性报告，其发生频率无法评估。<br/>眼部疾患<br/>一过性眼烧灼感、结膜/眼部充血、过敏性结膜炎、角膜反射减弱、眼分泌物、眼/眼睑水肿、眼部/眼睑瘙痒、虹膜睫状体炎、角膜炎、流泪增加、点状角膜炎、视物模糊<br/>全身疾病与给药部位疾患<br/>脸部水肿、疲劳/无力<br/>神经系统疾患<br/>一过共济调、额痛、意识模糊、眩晕、头痛、失眠、昏睡、嗜睡<br/>精神疾患<br/>抑郁<br/>心脏疾患<br/>房室传导阻滞、心动过缓、心悸、晕厥<br/>血管疾患<br/>低血压、雷诺氏现象<br/>肝脏疾病<br/>肝酶活性升高<br/>呼吸、胸腔和纵膈疾患<br/>哮喘、呼吸困难、鼻腔不适、咽喉刺激<br/>胃肠道疾患<br/>恶心、嗳气<br/>皮肤和皮下组织疾患<br/>接触性皮炎(包括过敏性接触性皮炎)、眼睑红斑、眼睑湿疹、苔藓样角化症、皮肤瘙痒、皮疹、皮肤剥脱、荨麻疹<br/>药物不良反应-其他眼科B-受体阻滞剂<br/>使用其他眼科的β-受体阻滞剂观察到其他不良反应，视为用本品可能会发生的不良反应：<br/>眼部疾患<br/>滤过手术后脉络膜脱离(参见[注意事项]）、角膜糜烂、角膜敏感度降低、复视、干眼症、眼睑下垂<br/>免疫系统疾患<br/>过敏性反应、包括血管神经性水肿在内的全身过敏反应<br/>代谢和营养障碍<br/>低血糖<br/>精神疾患<br/>失眠、记忆力减退、精神紧张、梦魇<br/>神经系统疾患<br/>脑局部缺血、脑血管意外、重症肌无力的症状和体征加重、感觉异常<br/>心脏疾患<br/>心律失常、心脏骤停、心脏衰竭、胸痛、充血性心脏衰竭、水肿<br/>血管疾患<br/>手脚冰冷<br/>呼吸、胸腔和纵膈疾患<br/>支气管痉挛、咳嗽、呼吸衰竭(主要出现于已患有支气管痉挛病的患者中)、呼吸短促<br/>胃肠道疾患<br/>上腹部疼痛、腹泻、味觉障碍、口干、消化不良、呕吐<br/>皮肤和皮下组织疾患<br/>斑秃、银屑病样皮疹或银肩病加重<br/>肌肉骨骼和结缔组织疾患<br/>关节、肌肉疼痛<br/>生殖系统和乳腺疾患<br/>性欲减退、性功能障碍<br/>全身疾病与给药部位疾患<br/>口渴', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '药物过量', '尚无本品过量的研究报道。如果出现意外的滴眼过量，用水或生理盐水冲洗眼睛。如果意外食入，可能导致全身症状。与全身过量相关的症状很可能出现心动过缓、低血压、支气管痉挛和心衰。应建立β-肾上腺素制剂过量的治疗，如静脉注射0.25-2mg硫酸阿托品致迷走神经阻滞。提供低血压、支气管痉挛、心脏传导阻滞和心衰的常规治疗是必需的。', ' <br/>尚无本品过量的研究报道。如果出现意外的滴眼过量，用水或生理盐水冲洗眼睛。如果意外食入，可能导致全身症状。与全身过量相关的症状很可能出现心动过缓、低血压、支气管痉挛和心衰。应建立β-肾上腺素制剂过量的治疗，如静脉注射0.25-2mg硫酸阿托品致迷走神经阻滞。提供低血压、支气管痉挛、心脏传导阻滞和心衰的常规治疗是必需的。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '禁忌', '1，本品禁用于支气管哮喘或有支气管哮喘史、或有严重的慢性阻塞性肺部疾病的患者。<br/>2，窦性心动过缓、病窦综合征（包括窦房结阻滞）、用心脏起搏器不能控制的II-III度房室传导阻滞、明显心衰、心源性休克的患者禁用。<br/>3，对本品任何成份已知或可疑过敏者禁用。', '1，本品禁用于支气管哮喘或有支气管哮喘史、或有严重的慢性阻塞性肺部疾病的患者。<br/>2，窦性心动过缓、病窦综合征（包括窦房结阻滞）、用心脏起搏器不能控制的II-III度房室传导阻滞、明显心衰、心源性休克的患者禁用。<br/>3，对本品任何成份已知或可疑过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '配伍禁忌', '对应用全身性降血压药患者，本品有相加作用，这些可能的相加作用包括低血压，直立性低血压，心动过缓，头晕和/或晕厥。反之，全身性应用β-受体阻滞剂对本品的降低眼压作用亦有相加作用。', '对应用全身性降血压药患者，本品有相加作用，这些可能的相加作用包括低血压，直立性低血压，心动过缓，头晕和/或晕厥。反之，全身性应用β-受体阻滞剂对本品的降低眼压作用亦有相加作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '注意事项', '潜在全身吸收：与用其他局部应用眼科药物一样，左布诺洛尔可被全身吸收，并可能发生全身用β-受体阻滞剂典型的不良反应。对其他β-受体阻滞剂过敏者慎用本品。<br/>潜在严重的呼吸系统和心脏反应：呼吸和心脏反应的报道很少，包括由于支气管痉挛导致的或与心脏衰竭有关的死亡。<br/>心脏疾患：心血管疾病(例如冠心病、变异型心绞痛和心力衰竭)、异常心动过缓和低血压的患者应慎用本品。应观察有严重心血管疾病史的患者这些疾病恶化的迹象。有明显心脏疾病患者应监测脉搏。<br/>由于β-受体阻滞剂对传导时间有负面影响。I度心脏传导阻滞的患者应慎用。充血性心功能衰竭应得到适当的控制后，才能使用本品。<br/>血管疾患：严重外周循环紊乱/障碍(即雷诺氏现象)的患者应谨处理。<br/>阻塞性肺疾患：一般而言，轻/中度慢性阻塞性肺疾病患者不应接受β-受体阻滞剂，包括左布诺洛尔，但是，如果认为这些患者有必要使用左布诺洛尔，应谨慎给药。<br/>已有肺功能低下的患者慎用。<br/>过敏反应：服用β-受体阻滞剂时，有过敏史或对各种过敏原有严重过敏反应史的患者可能对用这类过敏原偶然重复接触、诊断或治疗激发有更强反应。这些患者可能对用于治疗过敏性反应的肾上腺素常规剂量反应迟缓。<br/>糖尿病：对于有自发性低血糖或者接受胰岛素或口服降糖药治疗的糖尿病患者(尤其是那些糖尿病病情不稳定的患者)应慎用β-受体阻滞剂。β-受体阻滞剂可能掩盖急性低血糖的症状和体征(例如，心动过速)。<br/>甲状腺功能亢进症：β-受体阻滞剂可能会掩盖甲状腺功能亢进症的某些临床体征(例如，室性心动过速)。<br/>角膜疾患：眼科用β-受体阻滞剂可能引起眼睛干涩。角膜疾病的患者应慎用。<br/>脉络膜脱落：已有过滤手术后给予房水抑制剂治疗(例如，噻吗洛尔)发生脉络膜脱离的报道。<br/>其他β-受体阻滞剂：当合并使用全身性β-受体阻滞剂时应谨，因为可能增加全身性β-受体阻滞作用。应密切观察这些患者的反应。不建议使用两种局部用β-受体阻滞剂。<br/>手术麻醉：当与麻醉药物合并使用时，左布诺洛尔可能损害代偿性心动过速，增加低血压的风险。如果患者使用本品，必须告知麻醉师。<br/>配戴隐形眼镜：本品中的防腐剂苯扎氯铵，可通过软性隐形眼镜吸收。应告知戴软性隐形眼镜(亲水性)的患者在给药前摘除隐形眼镜，并且滴入本品后至少等待15分钟再重新戴软性隐形眼镜。<br/>过敏型反应：本品含焦亚硫酸钠，它是一种亚硫酸盐，可能导致过敏型反应，包括易感患者发生的过敏症状和危及生命的或严重度稍低的哮喘发作。一般人群中亚硫酸盐过敏的总患病率是未知的，可能很低。哮喘患者对亚硫酸盐过敏似乎更常见。<br/>运动员慎用。<br/>开瓶28天后即弃。', '潜在全身吸收：与用其他局部应用眼科药物一样，左布诺洛尔可被全身吸收，并可能发生全身用β-受体阻滞剂典型的不良反应。对其他β-受体阻滞剂过敏者慎用本品。<br/>潜在严重的呼吸系统和心脏反应：呼吸和心脏反应的报道很少，包括由于支气管痉挛导致的或与心脏衰竭有关的死亡。<br/>心脏疾患：心血管疾病(例如冠心病、变异型心绞痛和心力衰竭)、异常心动过缓和低血压的患者应慎用本品。应观察有严重心血管疾病史的患者这些疾病恶化的迹象。有明显心脏疾病患者应监测脉搏。<br/>由于β-受体阻滞剂对传导时间有负面影响。I度心脏传导阻滞的患者应慎用。充血性心功能衰竭应得到适当的控制后，才能使用本品。<br/>血管疾患：严重外周循环紊乱/障碍(即雷诺氏现象)的患者应谨处理。<br/>阻塞性肺疾患：一般而言，轻/中度慢性阻塞性肺疾病患者不应接受β-受体阻滞剂，包括左布诺洛尔，但是，如果认为这些患者有必要使用左布诺洛尔，应谨慎给药。<br/>已有肺功能低下的患者慎用。<br/>过敏反应：服用β-受体阻滞剂时，有过敏史或对各种过敏原有严重过敏反应史的患者可能对用这类过敏原偶然重复接触、诊断或治疗激发有更强反应。这些患者可能对用于治疗过敏性反应的肾上腺素常规剂量反应迟缓。<br/>糖尿病：对于有自发性低血糖或者接受胰岛素或口服降糖药治疗的糖尿病患者(尤其是那些糖尿病病情不稳定的患者)应慎用β-受体阻滞剂。β-受体阻滞剂可能掩盖急性低血糖的症状和体征(例如，心动过速)。<br/>甲状腺功能亢进症：β-受体阻滞剂可能会掩盖甲状腺功能亢进症的某些临床体征(例如，室性心动过速)。<br/>角膜疾患：眼科用β-受体阻滞剂可能引起眼睛干涩。角膜疾病的患者应慎用。<br/>脉络膜脱落：已有过滤手术后给予房水抑制剂治疗(例如，噻吗洛尔)发生脉络膜脱离的报道。<br/>其他β-受体阻滞剂：当合并使用全身性β-受体阻滞剂时应谨，因为可能增加全身性β-受体阻滞作用。应密切观察这些患者的反应。不建议使用两种局部用β-受体阻滞剂。<br/>手术麻醉：当与麻醉药物合并使用时，左布诺洛尔可能损害代偿性心动过速，增加低血压的风险。如果患者使用本品，必须告知麻醉师。<br/>配戴隐形眼镜：本品中的防腐剂苯扎氯铵，可通过软性隐形眼镜吸收。应告知戴软性隐形眼镜(亲水性)的患者在给药前摘除隐形眼镜，并且滴入本品后至少等待15分钟再重新戴软性隐形眼镜。<br/>过敏型反应：本品含焦亚硫酸钠，它是一种亚硫酸盐，可能导致过敏型反应，包括易感患者发生的过敏症状和危及生命的或严重度稍低的哮喘发作。一般人群中亚硫酸盐过敏的总患病率是未知的，可能很低。哮喘患者对亚硫酸盐过敏似乎更常见。<br/>运动员慎用。<br/>开瓶28天后即弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '妊娠及哺乳期妇女用药', '尚不清楚其是否通过乳汁分泌，已知全身性β-受体阻滞剂及局部用噻吗心安可通过乳汁分泌。由于同类药物可通过乳汁分泌，因此哺乳期妇女使用本品应小心。<br/>对孕妇尚无适当及较好的对照研究，仅在其可能的有益作用大于它对胎儿可能的副作用时才考虑使用左布诺洛尔。', '尚不清楚其是否通过乳汁分泌，已知全身性β-受体阻滞剂及局部用噻吗心安可通过乳汁分泌。由于同类药物可通过乳汁分泌，因此哺乳期妇女使用本品应小心。<br/>对孕妇尚无适当及较好的对照研究，仅在其可能的有益作用大于它对胎儿可能的副作用时才考虑使用左布诺洛尔。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '儿童用药', '儿童应用的安全性和有效性尚未建立。', '儿童应用的安全性和有效性尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '老年人用药', '尚无老年患者的用药研究资料，可参考其他项下内容或遵医嘱。', '尚无老年患者的用药研究资料，可参考其他项下内容或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '药理作用', '药理作用：盐酸左布诺洛尔是一类非心脏选择性β-受体阻滞剂，对β1和β2受体具有同样的作用，左布诺洛尔的阻断β-受体作用比它的右旋异构体强60倍，但直接心肌抑制作用相同，因此左旋异构体-左布诺洛尔被采用。左布诺洛尔无明显局麻作用(膜稳定)或内在拟交感活性。<br/>本品(0.5%盐酸左布诺洛尔)在降低眼内压时与噻吗心安同样有效。<br/>不管是否伴有青光眼，本品对已有眼压升高和眼压正常患者同样具有降眼压作用。眼压升高是青光眼视野缺损的主要危险因素，眼压愈高，视神经及视野损害的可能性愈大。<br/>盐酸左布诺洛尔降眼压最可能的主要机制是降低房水的产生里，本品降低眼压的同时不伴有缩瞳作用，与胆碱能类药物不同，应用本品时不出现与瞳孔缩小有关的视物模糊及夜盲。白内?患者晶体透光度差，涌资账蹩墒故游锬芰?一步下降，而本品可避免此现象的产生。<br/>毒理研究：本品未进行毒理研究。', '药理作用：盐酸左布诺洛尔是一类非心脏选择性β-受体阻滞剂，对β<sub>1和β<sub>2受体具有同样的作用，左布诺洛尔的阻断β-受体作用比它的右旋异构体强60倍，但直接心肌抑制作用相同，因此左旋异构体-左布诺洛尔被采用。左布诺洛尔无明显局麻作用(膜稳定)或内在拟交感活性。<br/>本品(0.5%盐酸左布诺洛尔)在降低眼内压时与噻吗心安同样有效。<br/>不管是否伴有青光眼，本品对已有眼压升高和眼压正常患者同样具有降眼压作用。眼压升高是青光眼视野缺损的主要危险因素，眼压愈高，视神经及视野损害的可能性愈大。<br/>盐酸左布诺洛尔降眼压最可能的主要机制是降低房水的产生里，本品降低眼压的同时不伴有缩瞳作用，与胆碱能类药物不同，应用本品时不出现与瞳孔缩小有关的视物模糊及夜盲。白内?患者晶体透光度差，涌资账蹩墒故游锬芰?一步下降，而本品可避免此现象的产生。<br/>毒理研究：本品未进行毒理研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '药代动力学', '滴入1滴本品一小时内可检测到其药物作用，2-6小时作用达高峰，一次用药后，显著药物作用可维持24小时。', '滴入1滴本品一小时内可检测到其药物作用，2-6小时作用达高峰，一次用药后，显著药物作用可维持24小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '主要成份', '苦参、枯矾、苦杏仁、冰片。', '苦参、枯矾、苦杏仁、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '适应症', '清热燥湿、去腐生肌。用于带下湿热证，症见腰腹坠胀，口苦，口干，尿黄，便干，阴痒等；慢性宫颈糜烂见上述证候者。', '清热燥湿、去腐生肌。用于带下湿热证，症见腰腹坠胀，口苦，口干，尿黄，便干，阴痒等；慢性宫颈糜烂见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '用法用量', '阴道给药。于月经干净2～3天后开始用药，一次一粒，隔天用药一次。连续用药10次为一疗程。<br/>使用方法：晚上睡觉前取宫颈炎康栓1粒，戴上指套，平躺，弯曲双膝，药栓尖端向内，用手指将药栓置于阴道后穹隆（阴道口内一手指深，见宫颈炎康栓使用图解）。', '阴道给药。于月经干净2～3天后开始用药，一次一粒，隔天用药一次。连续用药10次为一疗程。<br/>使用方法：晚上睡觉前取宫颈炎康栓1粒，戴上指套，平躺，弯曲双膝，药栓尖端向内，用手指将药栓置于阴道后穹隆（阴道口内一手指深，见宫颈炎康栓使用图解）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '不良反应', '少数病例可出现局部疼痛、红肿、蜕皮、瘙痒、腹痛等症状，可对症处理或停药治疗。', '少数病例可出现局部疼痛、红肿、蜕皮、瘙痒、腹痛等症状，可对症处理或停药治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '禁忌', '孕妇及月经期禁用。', '孕妇及月经期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '注意事项', '1、如发现药栓变软，切勿挤压，可在用药前将药栓放入冷水或冰箱内冷藏5-10分钟，即可使用，药栓外形改变不会影响疗效。<br/>2、外用药，禁口服。<br/>3、月经前三天最好不用本品。<br/>4、必须将药栓推入阴道深部后穹窿（阴道口一手指深）、静卧一段时间（1-2小时），以免药物融化溢出体外引起外阴瘙痒、灼热及红肿。<br/>5、本品为脂溶性栓剂，药物在阴道内溶化后，大多会形成药膜覆盖在病症上，药膜在释放药力后呈乳白、蛋黄或暗红等颜色的膜状、片状、块状或团块状物，于用药48小时后脱落排出，此属正常的药物排泄过程。<br/>6、用药48小时后若无药膜自行从阴道排出，可通过用温开水冲洗或坐浴的方法使药膜排出，以避免药膜堵塞阴道而引起不适。<br/>7、用药过程如出现红肿、出血现象，应暂停用药，并咨询医生或生产企业。', '1、如发现药栓变软，切勿挤压，可在用药前将药栓放入冷水或冰箱内冷藏5-10分钟，即可使用，药栓外形改变不会影响疗效。<br/>2、外用药，禁口服。<br/>3、月经前三天最好不用本品。<br/>4、必须将药栓推入阴道深部后穹窿（阴道口一手指深）、静卧一段时间（1-2小时），以免药物融化溢出体外引起外阴瘙痒、灼热及红肿。<br/>5、本品为脂溶性栓剂，药物在阴道内溶化后，大多会形成药膜覆盖在病症上，药膜在释放药力后呈乳白、蛋黄或暗红等颜色的膜状、片状、块状或团块状物，于用药48小时后脱落排出，此属正常的药物排泄过程。<br/>6、用药48小时后若无药膜自行从阴道排出，可通过用温开水冲洗或坐浴的方法使药膜排出，以避免药膜堵塞阴道而引起不适。<br/>7、用药过程如出现红肿、出血现象，应暂停用药，并咨询医生或生产企业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '药理作用', '临床前药理实验表明，本品对大鼠烧伤并经绿脓杆菌感染的动物模型的创面有促进愈合作用；对巴豆油致小鼠耳肿胀、角叉菜胶致大鼠足趾肿胀、小鼠棉球肉芽肿有抑制作用，对豚鼠皮肤组织胺致痒阈有提高作用。对大肠杆菌、绿脓杆菌、金黄色葡萄球菌、乙型链球菌、霉菌及阴道滴虫有杀灭作用。', '临床前药理实验表明，本品对大鼠烧伤并经绿脓杆菌感染的动物模型的创面有促进愈合作用；对巴豆油致小鼠耳肿胀、角叉菜胶致大鼠足趾肿胀、小鼠棉球肉芽肿有抑制作用，对豚鼠皮肤组织胺致痒阈有提高作用。对大肠杆菌、绿脓杆菌、金黄色葡萄球菌、乙型链球菌、霉菌及阴道滴虫有杀灭作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '主要成份', '本品为复方制剂，其组份为：每粒含硝酸益康唑50毫克、莪术油0.21毫升。', '本品为复方制剂，其组份为：每粒含硝酸益康唑50毫克、莪术油0.21毫升。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '适应症', '本品用于治疗白色念珠菌阴道感染，霉菌性阴道炎、滴虫性阴道炎、宫颈糜烂。', '本品用于治疗白色念珠菌阴道感染，霉菌性阴道炎、滴虫性阴道炎、宫颈糜烂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '用法用量', '阴道给药，一次一粒，每日一次：重症每日二次，或遵医嘱。六次为一疗程。推荐治疗方案：<br/>1.术前用药：一天二次，于每晚及次晨各一粒，连用一周。<br/>2.各种阴道炎症：霉菌性、滴虫性、老年性、急性、细菌性等阴道炎症，一天一次，一次一粒，6天为一疗程，坚持使用两个疗程。临床症状严重者，一天二次，于每晚及次晨各一粒，6天为一疗程，坚持使用两个疗程。<br/>3.宫颈糜烂：一度宫颈糜烂，一天一次，每次一粒，6天为一疗程，坚持使用2个以上疗程。：度宫颈糜烂(或颗粒型)，―天一次，每次一粒，症状重者一天二次，每次一粒，6天为一疗程，坚持使用3-4个疗程以上，三度宫颈糜烂(或乳头型)，一天二次，于每晚及次晨各一粒，6天为一疗程，坚持使用5-7个疗程。乳头型合并宫颈腺体囊肿者.可采用碘酒(0.5%)局部消毒，用穿刺针头刺破囊肿壁，使液体流出后使用本品，一天二次，一次一粒，坚持用药5-7个疗程。', '阴道给药，一次一粒，每日一次：重症每日二次，或遵医嘱。六次为一疗程。推荐治疗方案：<br/>1.术前用药：一天二次，于每晚及次晨各一粒，连用一周。<br/>2.各种阴道炎症：霉菌性、滴虫性、老年性、急性、细菌性等阴道炎症，一天一次，一次一粒，6天为一疗程，坚持使用两个疗程。临床症状严重者，一天二次，于每晚及次晨各一粒，6天为一疗程，坚持使用两个疗程。<br/>3.宫颈糜烂：一度宫颈糜烂，一天一次，每次一粒，6天为一疗程，坚持使用2个以上疗程。：度宫颈糜烂(或颗粒型)，―天一次，每次一粒，症状重者一天二次，每次一粒，6天为一疗程，坚持使用3-4个疗程以上，三度宫颈糜烂(或乳头型)，一天二次，于每晚及次晨各一粒，6天为一疗程，坚持使用5-7个疗程。乳头型合并宫颈腺体囊肿者.可采用碘酒(0.5%)局部消毒，用穿刺针头刺破囊肿壁，使液体流出后使用本品，一天二次，一次一粒，坚持用药5-7个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '不良反应', '仅个别患者反应恶心及局部有烧灼感，停药即消失。', '仅个别患者反应恶心及局部有烧灼感，停药即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '禁忌', '1.对本品或其他咪唑类药物过敏者禁用。<br/>2.妊娠3个月内妇女及哺乳期妇女禁用。', '1.对本品或其他咪唑类药物过敏者禁用。<br/>2.妊娠3个月内妇女及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '注意事项', '1.本品为外用药，禁止入口。<br/>2.遇夏日高温，药栓若有变软现象，请在低温条件下放置一会，将方便您的使用。', '1.本品为外用药，禁止入口。<br/>2.遇夏日高温，药栓若有变软现象，请在低温条件下放置一会，将方便您的使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '妊娠及哺乳期妇女用药', '妊娠3个月内妇女及哺乳期妇女禁用。', '妊娠3个月内妇女及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '药理作用', '本品含硝酸益康唑，抗菌谱广，对皮肤丝状菌、念珠菌、酵母菌、黑色丝状菌、曲霉属、青霉属、放线菌等有抗菌作用。同时对某些革兰阳性菌具有抗菌活性。其作用机制为作用于致病菌的细胞膜，改变其通透性，阻止营养摄取，导致其死亡。莪术油具有行气活血、消积止痛、活血化瘀、去腐生肌、增强机体免疫能力之功效。两者联合对细菌、霉菌、滴虫、病毒等病原微生物具有协同杀灭作用，<br/>并有利于修复病变组织，促进创面愈合。<br/>未进行毒理实验且无可靠参考文献。', '本品含硝酸益康唑，抗菌谱广，对皮肤丝状菌、念珠菌、酵母菌、黑色丝状菌、曲霉属、青霉属、放线菌等有抗菌作用。同时对某些革兰阳性菌具有抗菌活性。其作用机制为作用于致病菌的细胞膜，改变其通透性，阻止营养摄取，导致其死亡。莪术油具有行气活血、消积止痛、活血化瘀、去腐生肌、增强机体免疫能力之功效。两者联合对细菌、霉菌、滴虫、病毒等病原微生物具有协同杀灭作用，<br/>并有利于修复病变组织，促进创面愈合。<br/>未进行毒理实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '主要成份', '姜黄、黄柏、栀子、蒺藜（微炒）。辅料：磷酸氢钙、滑石粉、硬脂酸镁、二氧化硅。', '姜黄、黄柏、栀子、蒺藜（微炒）。辅料：磷酸氢钙、滑石粉、硬脂酸镁、二氧化硅。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '适应症', '利尿，泻湿热。用于急性下尿路感染属膀胱热证者，症见尿急、尿频、尿道灼热刺痛等', '利尿，泻湿热。用于急性下尿路感染属膀胱热证者，症见尿急、尿频、尿道灼热刺痛等', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '用法用量', '口服，一次2粒，一日3次。7天为一疗程。', '口服，一次2粒，一日3次。7天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '药理作用', '药理作用非临床药效学试验结果显示：本品可抑制二甲苯致小鼠耳廓肿胀和蛋清致大鼠足跖肿胀；提高腹腔注射醋酸致小鼠痛阈值；对腹腔注射金黄色葡萄球菌或大肠杆菌感染小鼠有一定的保护作用；可增加正常大鼠的排尿量和尿中钾、钠、氯的排除。', '药理作用非临床药效学试验结果显示：本品可抑制二甲苯致小鼠耳廓肿胀和蛋清致大鼠足跖肿胀；提高腹腔注射醋酸致小鼠痛阈值；对腹腔注射金黄色葡萄球菌或大肠杆菌感染小鼠有一定的保护作用；可增加正常大鼠的排尿量和尿中钾、钠、氯的排除。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '主要成份', '本品每片含罗通定30毫克，辅料为微晶纤维素、硬脂酸镁。', '本品每片含罗通定30毫克，辅料为微晶纤维素、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '适应症', '用于头痛、月经痛以及助眠等。', '用于头痛、月经痛以及助眠等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '用法用量', '口服。镇痛，成人一次60-120mg（一次2-4片）；助眠，成人一次30-90mg（一次1-3片）；一日3次。', '口服。镇痛，成人一次60-120mg（一次2-4片）；助眠，成人一次30-90mg（一次1-3片）；一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '不良反应', '偶见恶心、眩晕、乏力、头晕、呕吐、皮疹、头痛、心悸、口干、胸闷、呼吸困难。剂量过大可致嗜睡与锥体外系症状。', '偶见恶心、眩晕、乏力、头晕、呕吐、皮疹、头痛、心悸、口干、胸闷、呼吸困难。剂量过大可致嗜睡与锥体外系症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '禁忌', '1.孕妇及哺乳期妇女禁用。2.锥体外系疾病患者(如震颤、多动、肌张力不全等)禁用。', '1.孕妇及哺乳期妇女禁用。2.锥体外系疾病患者(如震颤、多动、肌张力不全等)禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '配伍禁忌', '1．与其他中枢神经系统抑制剂(如一些镇静安眠药)同服，可引起嗜睡，严重者可致呼吸抑制。<br/>2．如与其他药物同时使用可能会发生相互作用，详情请咨询医师或药师。', '1．与其他中枢神经系统抑制剂(如一些镇静安眠药)同服，可引起嗜睡，严重者可致呼吸抑制。<br/>2．如与其他药物同时使用可能会发生相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '注意事项', '1.罗通定，又称左旋四氢帕马丁、左旋延胡索乙素。肝病患者慎用。<br/>2.儿童、老年患者慎用。<br/>3.本品为对症治疗药，用于止痛不超过5天，症状未缓解，请咨询医师或药师。<br/>4．驾驶机、车、船、从事高空作业、机器作业及操作精密仪器者工作期间慎用。<br/>5．服药超过5天应咨询医师。<br/>6.严格按照用法用量服用，本品不宜长期服用。<br/>7.长期服用本品可致耐受性。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.罗通定，又称左旋四氢帕马丁、左旋延胡索乙素。肝病患者慎用。<br/>2.儿童、老年患者慎用。<br/>3.本品为对症治疗药，用于止痛不超过5天，症状未缓解，请咨询医师或药师。<br/>4．驾驶机、车、船、从事高空作业、机器作业及操作精密仪器者工作期间慎用。<br/>5．服药超过5天应咨询医师。<br/>6.严格按照用法用量服用，本品不宜长期服用。<br/>7.长期服用本品可致耐受性。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '药理作用', '本品为非麻醉性镇痛药，具有镇痛、镇静、催眠及安定作用，镇痛作用较一般解热镇痛药强，服药后10分钟出现镇痛作用，并可维持2-5小时。对胃肠道系统引起的钝痛有良好的止痛效果，对外伤等剧痛效果差。对于月经痛也有效，对于失眠、尤其是因疼痛引起的失眠更为适宜，醒后无后遗效应。', '本品为非麻醉性镇痛药，具有镇痛、镇静、催眠及安定作用，镇痛作用较一般解热镇痛药强，服药后10分钟出现镇痛作用，并可维持2-5小时。对胃肠道系统引起的钝痛有良好的止痛效果，对外伤等剧痛效果差。对于月经痛也有效，对于失眠、尤其是因疼痛引起的失眠更为适宜，醒后无后遗效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '主要成份', '松石、珍珠、珊瑚、朱砂、毛诃子(去核)、铁屑(诃子制)、余甘子、五灵脂膏、檀香、降香、木香马兜铃、鸭嘴花、体外培育牛黄、木香、绿绒蒿、船形乌头、肉豆蔻、丁香、伞梗虎耳草、诃子肉、天竺黄、西红花、木棉花、人工麝香、石灰华。', '松石、珍珠、珊瑚、朱砂、毛诃子(去核)、铁屑(诃子制)、余甘子、五灵脂膏、檀香、降香、木香马兜铃、鸭嘴花、体外培育牛黄、木香、绿绒蒿、船形乌头、肉豆蔻、丁香、伞梗虎耳草、诃子肉、天竺黄、西红花、木棉花、人工麝香、石灰华。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '适应症', '清热解毒。疏肝利胆，化瘀。用于肝郁气滞，血瘀，肝中毒，肝痛，肝硬化，肝渗水及各种急、慢性肝炎和胆囊炎。', '清热解毒。疏肝利胆，化瘀。用于肝郁气滞，血瘀，肝中毒，肝痛，肝硬化，肝渗水及各种急、慢性肝炎和胆囊炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '用法用量', '开水泡服，一次1克(一次1丸)，一日1次。', '开水泡服，一次1克(一次1丸)，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '注意事项', '1、本品含木香马兜铃药材，该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。<br/>2、本品为处方药，必须凭医师处方购买，在医师指导下使用，并定期检查肾功能。如发现肾功能异常应立即停药。<br/>3、儿童及老年人慎用，孕妇、婴幼儿及肾功能不全者禁用。', '1、本品含木香马兜铃药材，该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。<br/>2、本品为处方药，必须凭医师处方购买，在医师指导下使用，并定期检查肾功能。如发现肾功能异常应立即停药。<br/>3、儿童及老年人慎用，孕妇、婴幼儿及肾功能不全者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '主要成份', '忍冬藤、蒲公英、鸡血藤、益母草、狗脊、车前草、赤芍、川芎。辅料：淀粉。', '忍冬藤、蒲公英、鸡血藤、益母草、狗脊、车前草、赤芍、川芎。辅料：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '适应症', '清热利湿，活血通络，调经止带。用于湿热下注，白带过多，盆腔炎见以上的证候者。', '清热利湿，活血通络，调经止带。用于湿热下注，白带过多，盆腔炎见以上的证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '主要成份', '川芎、柴胡、白芷、香附、白芍、郁李仁、白芥子、甘草。', '川芎、柴胡、白芷、香附、白芍、郁李仁、白芥子、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '适应症', '行气、活血、止痛。用于血管性头痛和偏头痛。', '行气、活血、止痛。用于血管性头痛和偏头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '用法用量', '口服，一次5粒，一日3次。', '口服，一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '主要成份', '茯苓、桂枝、白术(麸炒)、甘草(蜜炙)、法半夏、陈皮、苦杏仁、桔梗、龙骨、牡蛎、生姜、大枣。', '茯苓、桂枝、白术(麸炒)、甘草(蜜炙)、法半夏、陈皮、苦杏仁、桔梗、龙骨、牡蛎、生姜、大枣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '适应症', '温肺化饮，止咳平喘。主治外感风寒，痰湿阻肺，症见咳嗽痰多，喘息胸闷气短等。', '温肺化饮，止咳平喘。主治外感风寒，痰湿阻肺，症见咳嗽痰多，喘息胸闷气短等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '不良反应', '偶有口干及胃脘不适，胃脘不适者宜饭后服。不宜久服多用。', '偶有口干及胃脘不适，胃脘不适者宜饭后服。不宜久服多用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '禁忌', '咽喉肿痛，五心烦热者禁用。', '咽喉肿痛，五心烦热者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '注意事项', '1、忌食辛辣、油腻食物。2、本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。3、支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。4、服用一周病症无改善，应停止服用，去医院就诊。5、服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，或痰色由白转黄者应到医院就诊。6、儿童、孕妇、体质虚弱者慎用。7、对本品过敏者禁用，过敏体质者慎用。8、本品性状发生改变时禁止服用。9、儿童必须在成人监护下使用。10、请将本品放在儿童不能接触的地方。11、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌食辛辣、油腻食物。2、本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。3、支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。4、服用一周病症无改善，应停止服用，去医院就诊。5、服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多，或痰色由白转黄者应到医院就诊。6、儿童、孕妇、体质虚弱者慎用。7、对本品过敏者禁用，过敏体质者慎用。8、本品性状发生改变时禁止服用。9、儿童必须在成人监护下使用。10、请将本品放在儿童不能接触的地方。11、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23328', '主要成份', '叶下珠', '叶下珠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23328', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23328', '适应症', '傣医：别菲解逼，通喃补塔档细，兵沙把案。中医：清热解毒，祛湿利胆。用于肝胆湿热所致的胁痛、腹胀、纳差、恶心、便溏；慢性肝炎见上述证候者。', '傣医：别菲解逼，通喃补塔档细，兵沙把案。中医：清热解毒，祛湿利胆。用于肝胆湿热所致的胁痛、腹胀、纳差、恶心、便溏；慢性肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23328', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23328', '注意事项', '定期复查肝肾功能。', '定期复查肝肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '主要成份', '白及、百部、浙贝母、薏苡仁、三七、红大戟。', '白及、百部、浙贝母、薏苡仁、三七、红大戟。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '适应症', '敛肺止咳，养阴清热。用于肺痨引起的咳嗽，痰中带血。', '敛肺止咳，养阴清热。用于肺痨引起的咳嗽，痰中带血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '用法用量', '口服，一次15g，一日2～3次，开水冲服，一月为一疗程；或遵医嘱。', '口服，一次15g，一日2～3次，开水冲服，一月为一疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '注意事项', '需与抗结核药联合应用。', '需与抗结核药联合应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '主要成份', '本品主要成份为自新鲜猪脾脏中提取的多肽及核苷酸类物质。分子量：小于10000，平均分子量3500左右。', '本品主要成份为自新鲜猪脾脏中提取的多肽及核苷酸类物质。分子量：小于10000，平均分子量3500左右。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '适应症', '免疫调节剂。用于治疗细胞免疫功能低下、免疫缺陷和自身免疫功能紊乱性疾病（反复呼吸道感染、支气管炎、肺炎、哮喘、重症带状疱疹及牛皮癣等）；用于恶性肿瘤病人放、化疗及术后提高生活质量；降低各种原因引起的感冒、发烧或其它感染发生率。', '免疫调节剂。用于治疗细胞免疫功能低下、免疫缺陷和自身免疫功能紊乱性疾病（反复呼吸道感染、支气管炎、肺炎、哮喘、重症带状疱疹及牛皮癣等）；用于恶性肿瘤病人放、化疗及术后提高生活质量；降低各种原因引起的感冒、发烧或其它感染发生率。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '用法用量', '口服，一次2～4mg，用10ml凉开水溶解后服，隔日或每日一次；儿童，每次2mg；或遵医嘱。', '口服，一次2～4mg，用10ml凉开水溶解后服，隔日或每日一次；儿童，每次2mg；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '注意事项', '当药品性状发生改变时禁用。', '当药品性状发生改变时禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '药理作用', '用于触发和增强机体细胞免疫功能，促进机体免疫平衡。', '用于触发和增强机体细胞免疫功能，促进机体免疫平衡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '主要成份', '本品主要成份为盐酸坦索罗辛。<br/>化学名称：(-)-(R)-5-[2-[[2-(邻-乙氧苯氧基)乙基]胺基]丙基]-2-甲氧基苯磺酰胺盐酸盐<br/>化学结构式：<br/>分子式：C20H28N2O5S・HCl<br/>分子量：444.97<br/>辅料：结晶纤维性、甲基丙烯酸共聚物LD、三醋精、硬脂酸钙、滑石粉、明胶空心胶囊', '本品主要成份为盐酸坦索罗辛。<br/>化学名称：(-)-(R)-5-[2-[[2-(邻-乙氧苯氧基)乙基]胺基]丙基]-2-甲氧基苯磺酰胺盐酸盐<br/>化学结构式：<br/>分子式：C20H28N2O5S・HCl<br/>分子量：444.97<br/>辅料：结晶纤维性、甲基丙烯酸共聚物LD、三醋精、硬脂酸钙、滑石粉、明胶空心胶囊', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '适应症', '前列腺增生症引起的排尿障碍。', '前列腺增生症引起的排尿障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '用法用量', '成人每日一次，每次一粒(0.2mg)，饭后口服。根据年龄、症状的不同可适当增减。', '成人每日一次，每次一粒(0.2mg)，饭后口服。根据年龄、症状的不同可适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '不良反应', '1、严重不良反应：<br/>失神、意识丧失(发生频率不明)：因为有可能出现与血压下降相伴随的一过性意识丧失，所以用药过程中应充分观察，出现异常情况时，应停药并采取适当的处置措施。<br/>2、其它不良反应：<br/>①精神神经系统：偶见头晕、头痛、蹒跚感等症状。②循环系统：偶见血压下降、体位性低血压、心率加快、心悸等。③过敏反应：偶尔可出现瘙痒、皮疹、荨麻疹，出现这种症状时应停止服药。④消化系统：偶见恶心、呕吐、胃部不适、腹痛、食欲不振、腹泻、便秘、吞咽困难等。⑤肝功能：偶见GOT、GPT、LDH升高。⑥手术中虹膜松弛综合征：有报道，对于正在服用或服用过α1受体拮抗剂的患者，有出现由于α1受体拮抗作用引起手术中虹膜松弛综合征(Intraoperative Floppy Iris Syndrome)的现象。眼科医生在进行眼科手术时要注意手术中虹膜松弛综合征的发生。⑦其它：偶见鼻塞、鼻衄、浮肿、倦怠感、阴茎异常勃起症、射精障碍、视物模糊、视觉损害、多形性红斑、剥脱性皮炎等。', '1、严重不良反应：<br/>失神、意识丧失(发生频率不明)：因为有可能出现与血压下降相伴随的一过性意识丧失，所以用药过程中应充分观察，出现异常情况时，应停药并采取适当的处置措施。<br/>2、其它不良反应：<br/>①精神神经系统：偶见头晕、头痛、蹒跚感等症状。②循环系统：偶见血压下降、体位性低血压、心率加快、心悸等。③过敏反应：偶尔可出现瘙痒、皮疹、荨麻疹，出现这种症状时应停止服药。④消化系统：偶见恶心、呕吐、胃部不适、腹痛、食欲不振、腹泻、便秘、吞咽困难等。⑤肝功能：偶见GOT、GPT、LDH升高。⑥手术中虹膜松弛综合征：有报道，对于正在服用或服用过α1受体拮抗剂的患者，有出现由于α1受体拮抗作用引起手术中虹膜松弛综合征(Intraoperative Floppy Iris Syndrome)的现象。眼科医生在进行眼科手术时要注意手术中虹膜松弛综合征的发生。⑦其它：偶见鼻塞、鼻衄、浮肿、倦怠感、阴茎异常勃起症、射精障碍、视物模糊、视觉损害、多形性红斑、剥脱性皮炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '药物过量', '本品过量使用可能会引起血压下降，因此要注意用量。', '本品过量使用可能会引起血压下降，因此要注意用量。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '配伍禁忌', '1.本品与其它肾上腺能阻滞剂合用可能影响其药代和药效动力学，建议二者不要合用。2.西咪替丁增加本品吸收并减少本品清除。合用时慎重，尤其本品剂量超过0.4mg时。', '1.本品与其它肾上腺能阻滞剂合用可能影响其药代和药效动力学，建议二者不要合用。2.西咪替丁增加本品吸收并减少本品清除。合用时慎重，尤其本品剂量超过0.4mg时。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '注意事项', '1.排除前列腺癌诊断之后者可使用本品。2.合用降压药时应密切注意血压变化。3.注意不要嚼碎胶囊内的颗粒。4.体位性低血压患者、肾功能不全、重度肝功能障碍患者慎重使用。5.肾功能不全患者无需降低剂量。由于尚未在重度肾功能障碍患者中（肌酐清除率＜10ml/分钟）进行研究，因而这类患者应谨慎使用。6.由于有可能出现眩晕等，因此从事高空作业、汽车驾驶等伴有危险性工作时请注意。7.坦索罗辛在与CYP3A4或CYP2D6强效抑制剂(例如：酮康唑、帕罗西汀)联合用药时，有可能会导致坦索罗辛的暴露量显著增加。在与酮康唑(CYP3A4抑制剂)联合用药时，会导致坦索罗辛的Cmax和AUC分别增加2.2和2.8倍。在与帕罗西汀(CYP2D6抑制剂)联合用药时，会导致坦索罗辛的Cmax和AUC分别增加1.3和1.6倍。8.有报道磺胺类药物过敏史的患者服用坦索罗辛时发生过敏反应的病例。有磺胺类药物过敏史的患者应遵慎服用盐酸坦索罗辛。', '1.排除前列腺癌诊断之后者可使用本品。2.合用降压药时应密切注意血压变化。3.注意不要嚼碎胶囊内的颗粒。4.体位性低血压患者、肾功能不全、重度肝功能障碍患者慎重使用。5.肾功能不全患者无需降低剂量。由于尚未在重度肾功能障碍患者中（肌酐清除率＜10ml/分钟）进行研究，因而这类患者应谨慎使用。6.由于有可能出现眩晕等，因此从事高空作业、汽车驾驶等伴有危险性工作时请注意。7.坦索罗辛在与CYP3A4或CYP2D6强效抑制剂(例如：酮康唑、帕罗西汀)联合用药时，有可能会导致坦索罗辛的暴露量显著增加。在与酮康唑(CYP3A4抑制剂)联合用药时，会导致坦索罗辛的Cmax和AUC分别增加2.2和2.8倍。在与帕罗西汀(CYP2D6抑制剂)联合用药时，会导致坦索罗辛的Cmax和AUC分别增加1.3和1.6倍。8.有报道磺胺类药物过敏史的患者服用坦索罗辛时发生过敏反应的病例。有磺胺类药物过敏史的患者应遵慎服用盐酸坦索罗辛。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '老年人用药', '因高龄者中常伴有肾功能低下者，这种情况下应充分注意观察患者服药的状况，如得不到期待的效果，不应继续增量，而应改用其它适当的处置方法。', '因高龄者中常伴有肾功能低下者，这种情况下应充分注意观察患者服药的状况，如得不到期待的效果，不应继续增量，而应改用其它适当的处置方法。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '药理作用', '本品属治疗良性前列腺增生症(BPH)用药，为选择性α1肾上腺素受体阻断剂，其主要作用机理是选择性地阻断前列腺中的α1A肾上腺素受体，松弛前列腺平滑肌，从而改善良性前列腺增生所致的排尿困难等症状。', '本品属治疗良性前列腺增生症(BPH)用药，为选择性α<sub>1肾上腺素受体阻断剂，其主要作用机理是选择性地阻断前列腺中的α<sub>1A肾上腺素受体，松弛前列腺平滑肌，从而改善良性前列腺增生所致的排尿困难等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '药代动力学', '吸收、分布、消除：本品成人一次口服0.2mg时，6.8小时后血药浓度达到高峰，半衰期为10.0小时，其AUC0-∞与普通制剂几乎相等，因此是生物利用度没有降低的缓释制剂。连续口服，血药浓度可在第4天达到稳定状态。', '吸收、分布、消除：本品成人一次口服0.2mg时，6.8小时后血药浓度达到高峰，半衰期为10.0小时，其AUC<sub>0-∞与普通制剂几乎相等，因此是生物利用度没有降低的缓释制剂。连续口服，血药浓度可在第4天达到稳定状态。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '主要成份', '苍术、羌活、车前子、大黄、大黄（制）、甘草、制川乌。', '苍术、羌活、车前子、大黄、大黄（制）、甘草、制川乌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '适应症', '健脾化湿，消积止泻。用于婴幼儿腹泻。', '健脾化湿，消积止泻。用于婴幼儿腹泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '用法用量', '开水冲服，六个月以下婴儿一次1g，六个月至三岁小儿一次2g，一日2次。', '开水冲服，六个月以下婴儿一次1g，六个月至三岁小儿一次2g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '药理作用', '药理作用：<br/>1.止泻，调节胃肠道运动的作用：可抑制生大黄所致小鼠腹泻；可抑制溴吡斯的明引起的肠蠕动亢进，对小鼠小肠炭末推进率有明显的抑制作用。2.镇痛作用：可明显减少醋酸所致的小鼠扭体次数。3.抗菌作用：对10种肠道致病菌有一定的对抗作用。', '药理作用：<br/>1.止泻，调节胃肠道运动的作用：可抑制生大黄所致小鼠腹泻；可抑制溴吡斯的明引起的肠蠕动亢进，对小鼠小肠炭末推进率有明显的抑制作用。2.镇痛作用：可明显减少醋酸所致的小鼠扭体次数。3.抗菌作用：对10种肠道致病菌有一定的对抗作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '主要成份', '黄芩、熊胆粉、山羊角、金银花、连翘、辅料为丙二醇。', '黄芩、熊胆粉、山羊角、金银花、连翘、辅料为丙二醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '适应症', '清热、化痰、解毒。用于风温肺热病痰热阻肺证，症见：发热、咳嗽、咯痰不爽、咽喉肿痛、口渴、舌红、苔黄；肺炎早期、急性支气管炎、慢性支气管炎急性发作以及上呼吸道感染属上述证候者。', '清热、化痰、解毒。用于风温肺热病痰热阻肺证，症见：发热、咳嗽、咯痰不爽、咽喉肿痛、口渴、舌红、苔黄；肺炎早期、急性支气管炎、慢性支气管炎急性发作以及上呼吸道感染属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '用法用量', '常用量成人一般一次20ml，重症患者一次可用40ml，加入5%葡萄糖注射液或0.9%氯化钠注射液250-500ml，静脉滴注，控制滴数每分钟不超过60滴，一日1次；儿童按体重0.3-0.5ml/kg，最高剂量不超过20ml，加入5%葡萄糖注射液或0.9%氯化钠注射液100-200ml，静脉滴注，控制滴数每分钟30-60滴，一日1次；或遵医嘱。', '常用量成人一般一次20ml，重症患者一次可用40ml，加入5%葡萄糖注射液或0.9%氯化钠注射液250-500ml，静脉滴注，控制滴数每分钟不超过60滴，一日1次；儿童按体重0.3-0.5ml/kg，最高剂量不超过20ml，加入5%葡萄糖注射液或0.9%氯化钠注射液100-200ml，静脉滴注，控制滴数每分钟30-60滴，一日1次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '不良反应', '2014年1月-2015年5月，采用队列研究(cohort study)结合病例-对照研究(case-control study)的设计方案和药物源性前瞻性医院集中监测的形式，对93家医院共计30322例连续入组的住院、急诊留观患者的痰热清注射液安全性进行了评价(ClinicalTrials.gov ldentifier:NCT02094638)，总体药品不良反应发生率为0.27%，未发生严重不良反应。<br/>1.个别患者可出现头晕、胸闷、恶心呕吐、腹泻。<br/>2.偶见潮红、皮疹或瘙痒等过敏反应。<br/>3.偶见心悸、寒战、呼吸困难。<br/>4.极其罕见过敏性休克<br/>5.其他不良反应：过敏样反应、口干、发热、眶周颜面水肿、输液部位不适。', '2014年1月-2015年5月，采用队列研究(cohort study)结合病例-对照研究(case-control study)的设计方案和药物源性前瞻性医院集中监测的形式，对93家医院共计30322例连续入组的住院、急诊留观患者的痰热清注射液安全性进行了评价(ClinicalTrials.gov ldentifier:NCT02094638)，总体药品不良反应发生率为0.27%，未发生严重不良反应。<br/>1.个别患者可出现头晕、胸闷、恶心呕吐、腹泻。<br/>2.偶见潮红、皮疹或瘙痒等过敏反应。<br/>3.偶见心悸、寒战、呼吸困难。<br/>4.极其罕见过敏性休克<br/>5.其他不良反应：过敏样反应、口干、发热、眶周颜面水肿、输液部位不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '禁忌', '1、对本品或含有黄芩、熊胆粉、山羊角、金银花、连翘制剂有过敏或醇类过敏者禁用；过敏体质者或严重不良反应病史者禁用。2、肝肾功能衰竭者禁用。3、严重肺心病伴有心衰者禁用。4、孕妇、24个月以下婴幼儿禁用。5、有表寒证者忌用。', '1、对本品或含有黄芩、熊胆粉、山羊角、金银花、连翘制剂有过敏或醇类过敏者禁用；过敏体质者或严重不良反应病史者禁用。2、肝肾功能衰竭者禁用。3、严重肺心病伴有心衰者禁用。4、孕妇、24个月以下婴幼儿禁用。5、有表寒证者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '注意事项', '1、本品不良反应包括极其罕见过敏性休克，应在有抢救条件的医疗机构使用。用药过程中应密切观察用药反应，特别是开始5-30分钟；一旦出现过敏反应或其他严重不良反应，应立即停药并及时救治。同时应妥善保留相关药品、患者使用后残存药液及输液用所有器具、采集患者血样并冷藏，以备追溯不良反应产生的原因。2、严格按照药品说明书的功能主治使用，禁止超功能主治用药。本品用于风温肺热病属痰热阻肺证及风热感冒等，对寒痰阻肺和风寒感冒属不对症治疗范畴，故而在临床使用过程中要注意寒热辨证合理应用。<br/>3、严格掌握用法用量。按照药品说明书推荐剂量、调配要求、给要速度使用药品。不过快滴注和长期连续用药。4、稀释溶媒的温度要适宜，确保在输液时药液为室温，一般在20℃-30℃之间为宜。5、药液稀释倍数不低于1:10(药液：溶媒)，稀释后药液必须在4小时内使用。6、用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶盖漏气、瓶身细微破裂者，均不得使用。7、本品应单独使用，禁忌与其它药品混合配伍使用。8、如需联合用药，在换药时需先用5%葡萄糖注射液或0.9%氯化钠注射液(50ml以上)冲洗输液管或更换新的输液器，并应保持一定的时间间隔，以免药物相互作用产生不良反应。9、该药在输液过程中，液体应经过过滤器，若发现有气泡，应减慢滴速。严格控制输液速度，儿童以30-40滴/分为宜，成年人以30-60滴/分为宜，滴速过快或有渗漏可引起头晕、胸闷或局部疼痛。10、用药前应仔细询问患者情况、用药史和过敏史。老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，并加强监。', '1、本品不良反应包括极其罕见过敏性休克，应在有抢救条件的医疗机构使用。用药过程中应密切观察用药反应，特别是开始5-30分钟；一旦出现过敏反应或其他严重不良反应，应立即停药并及时救治。同时应妥善保留相关药品、患者使用后残存药液及输液用所有器具、采集患者血样并冷藏，以备追溯不良反应产生的原因。2、严格按照药品说明书的功能主治使用，禁止超功能主治用药。本品用于风温肺热病属痰热阻肺证及风热感冒等，对寒痰阻肺和风寒感冒属不对症治疗范畴，故而在临床使用过程中要注意寒热辨证合理应用。<br/>3、严格掌握用法用量。按照药品说明书推荐剂量、调配要求、给要速度使用药品。不过快滴注和长期连续用药。4、稀释溶媒的温度要适宜，确保在输液时药液为室温，一般在20℃-30℃之间为宜。5、药液稀释倍数不低于1:10(药液：溶媒)，稀释后药液必须在4小时内使用。6、用药前应认真检查药品以及配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶盖漏气、瓶身细微破裂者，均不得使用。7、本品应单独使用，禁忌与其它药品混合配伍使用。8、如需联合用药，在换药时需先用5%葡萄糖注射液或0.9%氯化钠注射液(50ml以上)冲洗输液管或更换新的输液器，并应保持一定的时间间隔，以免药物相互作用产生不良反应。9、该药在输液过程中，液体应经过过滤器，若发现有气泡，应减慢滴速。严格控制输液速度，儿童以30-40滴/分为宜，成年人以30-60滴/分为宜，滴速过快或有渗漏可引起头晕、胸闷或局部疼痛。10、用药前应仔细询问患者情况、用药史和过敏史。老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，并加强监。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '药理作用', '临床前药效学实验结果表明：体外试验对肺炎链球菌、乙型溶血性链球菌、金黄色葡萄球菌、嗜血流感杆菌均有抑制作用；整体试验可降低金黄色葡萄球菌感染和流感病毒感染小鼠的死亡率，并减少肺匀浆病毒血凝滴度，呈现抑制病毒作用；本品诱生流感病毒感染小鼠肺组织α-干扰素产生，对T、B淋巴细胞增殖及腹腔巨噬细胞的吞噬功能具有明显促进作用；能使病毒感染小鼠肺匀浆中Th2细胞分泌IL-4的抑制状态获得解除，并促进Th1分泌IFN-γ。降低内毒素导致的大鼠炎症模型及流感病毒感染小鼠肺泡灌洗液中TNF-α含量；抑制大鼠炎性肉芽肿形成和二甲苯所致小鼠耳肿胀；降低内毒素致热家兔及酵母菌致热大鼠体温；增加小鼠气管酚红排泌量，延长氨水和二氧化硫引咳小鼠的咳嗽潜伏期；抑制硝酸士的宁和戌四唑所致小鼠惊厥。', '临床前药效学实验结果表明：体外试验对肺炎链球菌、乙型溶血性链球菌、金黄色葡萄球菌、嗜血流感杆菌均有抑制作用；整体试验可降低金黄色葡萄球菌感染和流感病毒感染小鼠的死亡率，并减少肺匀浆病毒血凝滴度，呈现抑制病毒作用；本品诱生流感病毒感染小鼠肺组织α-干扰素产生，对T、B淋巴细胞增殖及腹腔巨噬细胞的吞噬功能具有明显促进作用；能使病毒感染小鼠肺匀浆中Th<sub>2细胞分泌IL-4的抑制状态获得解除，并促进Th<sub>1分泌IFN-γ。降低内毒素导致的大鼠炎症模型及流感病毒感染小鼠肺泡灌洗液中TNF-α含量；抑制大鼠炎性肉芽肿形成和二甲苯所致小鼠耳肿胀；降低内毒素致热家兔及酵母菌致热大鼠体温；增加小鼠气管酚红排泌量，延长氨水和二氧化硫引咳小鼠的咳嗽潜伏期；抑制硝酸士的宁和戌四唑所致小鼠惊厥。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '主要成份', '人工牛黄、薄荷、菊花、荆芥穗、白芷、川芎、栀子、黄连、黄柏、黄芩、大黄、连翘、赤芍、当归、地黄、桔梗、甘草、石膏、冰片。', '人工牛黄、薄荷、菊花、荆芥穗、白芷、川芎、栀子、黄连、黄柏、黄芩、大黄、连翘、赤芍、当归、地黄、桔梗、甘草、石膏、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '适应症', '清热泻火，散风止痛。用于热毒内盛、风火上攻所致的头痛眩晕、目赤耳鸣、咽喉肿痛、口舌生疮、牙龈肿痛、大便燥结。', '清热泻火，散风止痛。用于热毒内盛、风火上攻所致的头痛眩晕、目赤耳鸣、咽喉肿痛、口舌生疮、牙龈肿痛、大便燥结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '药理作用', '经动物实验表明本品具有镇痛、轻泻、抗炎作用，另外还有一定的解热效应。', '经动物实验表明本品具有镇痛、轻泻、抗炎作用，另外还有一定的解热效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '主要成份', '主要组成成份：重组人粒细胞刺激因子，本品系由含有高效表达人类细胞刺激因子(G-CSF)基因的大肠埃希菌，经发酵、分离和高度纯化后制成。辅料名称：甘露醇、聚山梨酯-80、磷酸氢二钠、柠檬酸和注射用水。', '主要组成成份：重组人粒细胞刺激因子，本品系由含有高效表达人类细胞刺激因子(G-CSF)基因的大肠埃希菌，经发酵、分离和高度纯化后制成。辅料名称：甘露醇、聚山梨酯-80、磷酸氢二钠、柠檬酸和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '适应症', '1.癌症化疗等原因导致的中性粒细胞减少症；癌症患者使用骨髓抑制性化疗药物，特别在强烈的骨髓剥夺性化学药物冶疗后，注射本品有助于预防中性粒细胞减少症的发生，减轻中性粒细胞减少的程度，缩短粒细胞缺乏症的持续时间，加速粒细胞数的恢复，从而减少合并感染发热的危险性。2.促进骨髓移植后的中性粒细胞数升高。3.骨髓发育不良综合征引起的中性粒细胞减少症；再生障碍性贫血引起的中性粒细胞减少症；先天性、特发性中性粒细胞减少症；骨髓增生异常综合征伴中性粒细胞减少症；周期性中性粒细胞减少症。', '1.癌症化疗等原因导致的中性粒细胞减少症；癌症患者使用骨髓抑制性化疗药物，特别在强烈的骨髓剥夺性化学药物冶疗后，注射本品有助于预防中性粒细胞减少症的发生，减轻中性粒细胞减少的程度，缩短粒细胞缺乏症的持续时间，加速粒细胞数的恢复，从而减少合并感染发热的危险性。2.促进骨髓移植后的中性粒细胞数升高。3.骨髓发育不良综合征引起的中性粒细胞减少症；再生障碍性贫血引起的中性粒细胞减少症；先天性、特发性中性粒细胞减少症；骨髓增生异常综合征伴中性粒细胞减少症；周期性中性粒细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '用法用量', '1.肿瘤用于化疗所致的中性粒细胞减少症等，成年患者化疗后，中性粒细胞数降至1000/mm3(白细胞计数2000/mm3)以下者，在开始化疗后2-5μg/kg，每日1次皮下或静脉注射给药。儿童患者化疗后，中性粒细胞数降至500/mm3(白细胞计数1000/mm3)以下者，在开始化疗后2-5μg/kg，每日1次皮下或静脉注射给药。当中性粒细胞数回升至5000/mm3(白细胞计数10000/mm3)以上时，停止给药。2.急性白血病化疗所致的中性粒细胞减少症白血病患者化疗后白细胞计数不足1000/mm3，骨髓中的原粒细胞明显减少，外周血液中未见原粒细胞的情况下，成年患者2-5μg/kg每日1次皮下或静脉注射给药；儿童患者2μg/kg每日1次皮下或静脉注射给药。当中性粒细胞数回升至5000/mm3(白细胞计数10000/mm3)以上时，停止给药。3.骨髓增生异常综合征伴中性粒细胞减少症成年患者，在其中性粒细胞不足1000/mm3时，时，2-5μg/kg每日1次皮下或静脉注射给药。中性粒细胞数回升至5000/mm3以上时，停止给药。4．再生障碍性贫血所致中性粒细胞减少成年患者，在其中性粒细胞低于1000/mm3时，2-5μg/kg每日1次皮下或静脉注射给药。中性粒细胞数回升至5000/mm3以上时，酌情减量或停止给药。5.周期性中性粒细胞减少症、自身免疫性中性粒细胞减少症和慢性中性粒细胞减少症成年患者，当中性粒细胞低于1000/mm3时，1μg/kg每日1次皮下或静脉注射给药。儿童患者中性粒细胞低于1000/mm3时，1μg/kg每日1次皮下或静脉往射给药。中性粒细胞数回升至5000/mm3以上时，酌情减量或停止给药。6.用于促进骨髓移植患者中性粒细胞增加，成人在骨髓移植的第2日至第5日开始用药，2-5μg/kg每日1次皮下或静脉注射给药。儿童在骨髓移植的第2日至第5日开始用药，2μg/kg每日1次皮下或静脉注射给药。中性粒细胞回升至5000/mm3(白细胞计数10000/mm3)以上时，停止给药。', '1.肿瘤用于化疗所致的中性粒细胞减少症等，成年患者化疗后，中性粒细胞数降至1000/mm<sup>3(白细胞计数2000/mm<sup>3)以下者，在开始化疗后2-5μg/kg，每日1次皮下或静脉注射给药。儿童患者化疗后，中性粒细胞数降至500/mm<sup>3(白细胞计数1000/mm<sup>3)以下者，在开始化疗后2-5μg/kg，每日1次皮下或静脉注射给药。当中性粒细胞数回升至5000/mm<sup>3(白细胞计数10000/mm<sup>3)以上时，停止给药。2.急性白血病化疗所致的中性粒细胞减少症白血病患者化疗后白细胞计数不足1000/mm<sup>3，骨髓中的原粒细胞明显减少，外周血液中未见原粒细胞的情况下，成年患者2-5μg/kg每日1次皮下或静脉注射给药；儿童患者2μg/kg每日1次皮下或静脉注射给药。当中性粒细胞数回升至5000/mm<sup>3(白细胞计数10000/mm<sup>3)以上时，停止给药。3.骨髓增生异常综合征伴中性粒细胞减少症成年患者，在其中性粒细胞不足1000/mm<sup>3时，时，2-5μg/kg每日1次皮下或静脉注射给药。中性粒细胞数回升至5000/mm<sup>3以上时，停止给药。4．再生障碍性贫血所致中性粒细胞减少成年患者，在其中性粒细胞低于1000/mm<sup>3时，2-5μg/kg每日1次皮下或静脉注射给药。中性粒细胞数回升至5000/mm<sup>3以上时，酌情减量或停止给药。5.周期性中性粒细胞减少症、自身免疫性中性粒细胞减少症和慢性中性粒细胞减少症成年患者，当中性粒细胞低于1000/mm<sup>3时，1μg/kg每日1次皮下或静脉注射给药。儿童患者中性粒细胞低于1000/mm<sup>3时，1μg/kg每日1次皮下或静脉往射给药。中性粒细胞数回升至5000/mm<sup>3以上时，酌情减量或停止给药。6.用于促进骨髓移植患者中性粒细胞增加，成人在骨髓移植的第2日至第5日开始用药，2-5μg/kg每日1次皮下或静脉注射给药。儿童在骨髓移植的第2日至第5日开始用药，2μg/kg每日1次皮下或静脉注射给药。中性粒细胞回升至5000/mm<sup>3(白细胞计数10000/mm<sup>3)以上时，停止给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '不良反应', '1.肌肉骨骼系统：有时会有肌肉酸痛、骨痛、腰痛、胸痛的现象。2.消化系统：有时会出现食欲不振的现象，或肝脏丙氨酸氨基转移酶、天门冬氨酸氨基转移酶升高。3.其他：有人会出现发热、头疼、乏力及皮疹，碱性磷酸酶(ALP)、乳酸脱氢酶(LDH)升高。4.极少数人会出现休克、间质性肺炎、成人呼吸窘迫综合征、幼稚细胞增加。', '1.肌肉骨骼系统：有时会有肌肉酸痛、骨痛、腰痛、胸痛的现象。2.消化系统：有时会出现食欲不振的现象，或肝脏丙氨酸氨基转移酶、天门冬氨酸氨基转移酶升高。3.其他：有人会出现发热、头疼、乏力及皮疹，碱性磷酸酶(ALP)、乳酸脱氢酶(LDH)升高。4.极少数人会出现休克、间质性肺炎、成人呼吸窘迫综合征、幼稚细胞增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '药物过量', '当使用本品超过安全剂量时，会出现尿隐血，尿蛋白阳性，血清碱性磷酸酶活性明显提高，但在五周恢复期后各项指标均可恢复正常。当注射本品剂量严重超过安全剂量时，会出现食欲减退，体重偏低，活动减弱等现象，出现尿隐血，尿蛋白阳性；肝脏出现明显病变。这些变化可以在恢复期后消除或减轻。', '当使用本品超过安全剂量时，会出现尿隐血，尿蛋白阳性，血清碱性磷酸酶活性明显提高，但在五周恢复期后各项指标均可恢复正常。当注射本品剂量严重超过安全剂量时，会出现食欲减退，体重偏低，活动减弱等现象，出现尿隐血，尿蛋白阳性；肝脏出现明显病变。这些变化可以在恢复期后消除或减轻。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '禁忌', '1.对粒细胞刺激因子过敏者以及对大肠杆菌表达的其他制剂过敏者禁用。2.严重肝、肾、心、肺功能障碍者禁用。3.骨髓中幼稚粒细胞未显著减少的骨髓性白血病患者或外周血中检出幼稚粒细胞的骨髓性白血病患者。', '1.对粒细胞刺激因子过敏者以及对大肠杆菌表达的其他制剂过敏者禁用。2.严重肝、肾、心、肺功能障碍者禁用。3.骨髓中幼稚粒细胞未显著减少的骨髓性白血病患者或外周血中检出幼稚粒细胞的骨髓性白血病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '配伍禁忌', '尚不完全清楚。对促进白细胞释放的药物(如锂剂)应慎用。', '尚不完全清楚。对促进白细胞释放的药物(如锂剂)应慎用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '注意事项', '1.本品应在化疗药物给药结束后24-48小时开始使用。2.使用本品过程中应定期每周监测血象2次，特别是中性粒细胞数目变化的情况。3.对髓性细胞系统的恶性增殖(急性粒细胞性白血病等)本品应慎重使用。4.长期使用本品的安全有效性尚未建立，曾有报导可见脾脏增大。虽然本品临床试验未发生过敏反应病例，但国外同类制剂曾发生少数过敏反应(发生率＜1/4000)，可表现为皮疹、荨麻疹、颜面水肿、呼吸困难、心动过速及低血压，多在使用本品30分钟内发生，应立即停用，经抗组织胺、皮质激素、支气管解痉剂和(或)肾上腺素等处理后症状能迅速消失。这些病例不应再次使用致敏药物。5.用预装式注射器给药后应将针头护帽重新装回到针头上防止意外被针刺伤。<br/>6.本品仅供在医生指导下使用。', '1.本品应在化疗药物给药结束后24-48小时开始使用。2.使用本品过程中应定期每周监测血象2次，特别是中性粒细胞数目变化的情况。3.对髓性细胞系统的恶性增殖(急性粒细胞性白血病等)本品应慎重使用。4.长期使用本品的安全有效性尚未建立，曾有报导可见脾脏增大。虽然本品临床试验未发生过敏反应病例，但国外同类制剂曾发生少数过敏反应(发生率＜1/4000)，可表现为皮疹、荨麻疹、颜面水肿、呼吸困难、心动过速及低血压，多在使用本品30分钟内发生，应立即停用，经抗组织胺、皮质激素、支气管解痉剂和(或)肾上腺素等处理后症状能迅速消失。这些病例不应再次使用致敏药物。5.用预装式注射器给药后应将针头护帽重新装回到针头上防止意外被针刺伤。<br/>6.本品仅供在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '妊娠及哺乳期妇女用药', '孕期安全性尚未建立。当证明孕妇用药潜在利益大于对胎儿的潜在危险，应予以使用。哺乳期妇女用药前应停止哺乳。', '孕期安全性尚未建立。当证明孕妇用药潜在利益大于对胎儿的潜在危险，应予以使用。哺乳期妇女用药前应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '儿童用药', '儿童患者慎用，并给予适当监测；由于该药对新生儿和婴幼儿的安全性尚未确定，建议不用该药。每日用药的4月-17岁患者未发现长期毒性效应，其生长、发育、性征和内分泌均未改变。', '儿童患者慎用，并给予适当监测；由于该药对新生儿和婴幼儿的安全性尚未确定，建议不用该药。每日用药的4月-17岁患者未发现长期毒性效应，其生长、发育、性征和内分泌均未改变。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '老年人用药', '老年患者的生理机能比较低下，需观察患者的状态，注意用量及间隔，慎重给药。其安全性和有效性尚未建立。', '老年患者的生理机能比较低下，需观察患者的状态，注意用量及间隔，慎重给药。其安全性和有效性尚未建立。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '药理作用', '药理：本品为利用基因重组技术生产的人粒细胞刺激因子(G-CSF)。与天然产品相比，生物活性在体内、外基本一致。rhG-CSF是调节骨髓中粒系造血的主要细胞因子之一，选择性作用于粒系造血祖细胞，促进其增殖、分化，并可增加粒系终末分化细胞的功能。毒理：急性毒性：小鼠尾静脉一次注射5040μg/kg本品，相当于一般临床注射用剂量的1000倍。连续观察10天，未观察到中毒反应。亚急性毒性：对小鼠给药4周(静脉注射、皮下注射)，13周(静脉注射)的无毒性反应剂量为1μg/kg/日。给予10μg/kg/日以上时，可见鼠后肢股骨内膜的骨吸收与骨形成、ALP上升、脾脏重量增加等现象。在4周、13周给药(静脉注射)试验中，这些现象在停药后消失。对猴给药4周、13周(静脉注射)的无毒性反应用剂量分别为10μg/kg/日、1μg/kg/日以上，用1000μg/kg/日的剂量给药4周后发生急剧的白细胞数增加(为给药前的15-28倍)，被认为是发生脑出血死亡的原因，而用100μg/kg/日的剂量给药13周未出现死亡。另外，在各个有效剂量内可见骨髓中的原红细胞减少、脾脏肿大等现象。13周给药试验在停药以后，上述现象恢复正常。幼鼠的试验结果与成年鼠的结果一样，药理作用及毒性均未见差异。慢性毒性：180μg/kg给Beagle狗连续皮下注射rhG-CSF29天可产生较明显的毒副反应，主要表现为间歇性体温升高，食欲减退，部分动物心电图Ⅱ导T波倒置加深，注射部位皮肤增厚或出现红斑，皮下组织高度水肿，炎性细胞大片浸润，局灶性片状坏死，部分动物骨髓原始细胞增生，脾脏增大，脾细胞增长活跃，AST和T-Bil一过性增高，个别动物肝细胞有病理改变。但上述变化在停药30天可恢复正常。60μg/kg剂量长期给药可产生轻度的毒性反应，主要表现为部分动物发热，食欲减退，对注射局部皮肤组织的刺激性损伤，对骨髓和脾脏产生比180μg/kg剂量较轻的可逆性病理变化。20μg/kg剂量长期给药未见对Beagle狗产生明显的毒性反应。rhG-CSF20μg/kg长期皮下注射对Beagle狗是安全剂量，该剂量为本品临床常用剂量5μg/kg的4倍。rhG-CSF连续皮下注射90天对大鼠的毒性随剂量的增加有明显的毒效关系。500μg/kg是有明显毒性的剂量，在此剂量下，动物体重1周后增长速度低于对照组，雄性动物直到试验结束仍未恢复到正常水平，且差异显著。AST于30天时一过性增高，超出正常范围。与造血有关的指标中，骨髓象30天的粒系比例较对照组升高，红系相对降低，粒红比差异显著。脾的脏器系数在30、60天时明显高于对照组和其他各组。网织红细胞也高于对照组。其他指标未见明显异常。100μg/kg可认为是基本无毒性反应的剂量，为临床常用剂量的20倍。该组动物给药3周、4周时，动物有短时的体重降低，30天时网织红细胞一过性较对照组升高，骨髓象中粒红比明显高于对照组，可能是该药对粒系的药效反应。20μg/kg为安全剂量，是临床常用剂量的4倍。在90天连续给药过程中均未见本品对动物有明显的毒性影响，仅骨髓象中粒红比例较对照组高，考虑为制品本身的药效作用。生殖毒性：分别在大鼠妊娠前、妊娠初期和器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿、新生鼠的无毒性反应剂量均为500μg/kg/日以上。在围产期、哺乳期给药，对亲代动物的生殖能力、新生鼠的无作用剂量分别为100μg/kg/日以上和4μg/kg/日，在20μg/kg/日以上时可见新生鼠的发育抑制。另外，在兔器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿的无毒性反应剂量分别为20μg/kg/日和<span lang=\"EN-US\" style=\"font-size: 10.5pt; fon', '药理：本品为利用基因重组技术生产的人粒细胞刺激因子(G-CSF)。与天然产品相比，生物活性在体内、外基本一致。rhG-CSF是调节骨髓中粒系造血的主要细胞因子之一，选择性作用于粒系造血祖细胞，促进其增殖、分化，并可增加粒系终末分化细胞的功能。毒理：急性毒性：小鼠尾静脉一次注射5040μg/kg本品，相当于一般临床注射用剂量的1000倍。连续观察10天，未观察到中毒反应。亚急性毒性：对小鼠给药4周(静脉注射、皮下注射)，13周(静脉注射)的无毒性反应剂量为1μg/kg/日。给予10μg/kg/日以上时，可见鼠后肢股骨内膜的骨吸收与骨形成、ALP上升、脾脏重量增加等现象。在4周、13周给药(静脉注射)试验中，这些现象在停药后消失。对猴给药4周、13周(静脉注射)的无毒性反应用剂量分别为10μg/kg/日、1μg/kg/日以上，用1000μg/kg/日的剂量给药4周后发生急剧的白细胞数增加(为给药前的15-28倍)，被认为是发生脑出血死亡的原因，而用100μg/kg/日的剂量给药13周未出现死亡。另外，在各个有效剂量内可见骨髓中的原红细胞减少、脾脏肿大等现象。13周给药试验在停药以后，上述现象恢复正常。幼鼠的试验结果与成年鼠的结果一样，药理作用及毒性均未见差异。慢性毒性：180μg/kg给Beagle狗连续皮下注射rhG-CSF29天可产生较明显的毒副反应，主要表现为间歇性体温升高，食欲减退，部分动物心电图Ⅱ导T波倒置加深，注射部位皮肤增厚或出现红斑，皮下组织高度水肿，炎性细胞大片浸润，局灶性片状坏死，部分动物骨髓原始细胞增生，脾脏增大，脾细胞增长活跃，AST和T-Bil一过性增高，个别动物肝细胞有病理改变。但上述变化在停药30天可恢复正常。60μg/kg剂量长期给药可产生轻度的毒性反应，主要表现为部分动物发热，食欲减退，对注射局部皮肤组织的刺激性损伤，对骨髓和脾脏产生比180μg/kg剂量较轻的可逆性病理变化。20μg/kg剂量长期给药未见对Beagle狗产生明显的毒性反应。rhG-CSF20μg/kg长期皮下注射对Beagle狗是安全剂量，该剂量为本品临床常用剂量5μg/kg的4倍。rhG-CSF连续皮下注射90天对大鼠的毒性随剂量的增加有明显的毒效关系。500μg/kg是有明显毒性的剂量，在此剂量下，动物体重1周后增长速度低于对照组，雄性动物直到试验结束仍未恢复到正常水平，且差异显著。AST于30天时一过性增高，超出正常范围。与造血有关的指标中，骨髓象30天的粒系比例较对照组升高，红系相对降低，粒红比差异显著。脾的脏器系数在30、60天时明显高于对照组和其他各组。网织红细胞也高于对照组。其他指标未见明显异常。100μg/kg可认为是基本无毒性反应的剂量，为临床常用剂量的20倍。该组动物给药3周、4周时，动物有短时的体重降低，30天时网织红细胞一过性较对照组升高，骨髓象中粒红比明显高于对照组，可能是该药对粒系的药效反应。20μg/kg为安全剂量，是临床常用剂量的4倍。在90天连续给药过程中均未见本品对动物有明显的毒性影响，仅骨髓象中粒红比例较对照组高，考虑为制品本身的药效作用。生殖毒性：分别在大鼠妊娠前、妊娠初期和器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿、新生鼠的无毒性反应剂量均为500μg/kg/日以上。在围产期、哺乳期给药，对亲代动物的生殖能力、新生鼠的无作用剂量分别为100μg/kg/日以上和4μg/kg/日，在20μg/kg/日以上时可见新生鼠的发育抑制。另外，在兔器官形成期给药(静脉注射)，对亲代动物的生殖能力、胎儿的无毒性反应剂量分别为20μg/kg/日和<span lang=\"EN-US\" style=\"font-size: 10.5pt; fon', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '主要成份', '本品为复方制剂，其组份为：每1ml含磷酸可待因1.0mg，盐酸麻黄碱0.6mg，愈创木酚磺酸钾14mg，盐酸曲普利啶0.14mg。', '本品为复方制剂，其组份为：每1ml含磷酸可待因1.0mg，盐酸麻黄碱0.6mg，愈创木酚磺酸钾14mg，盐酸曲普利啶0.14mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '适应症', '用于缓解感冒综合症状及上呼吸道感染引起的咳嗽、咳痰、支气管哮喘、鼻塞、流涕、喷嚏、肌肉酸痛、头痛乏力等症状。', '用于缓解感冒综合症状及上呼吸道感染引起的咳嗽、咳痰、支气管哮喘、鼻塞、流涕、喷嚏、肌肉酸痛、头痛乏力等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '用法用量', '口服。成人或12岁以上儿童1次10-15ml，1日3次。小儿1次剂量6-12岁10ml，1-5岁3-5ml，或遵医嘱。瓶盖可做量杯用，每盖至刻线5ml。', '口服。成人或12岁以上儿童1次10-15ml，1日3次。小儿1次剂量6-12岁10ml，1-5岁3-5ml，或遵医嘱。瓶盖可做量杯用，每盖至刻线5ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '不良反应', '1.常见为口干、鼻干、喉干、荨麻疹、药疹、多汗和寒冷。<br/>2.其他有心悸、厌食、尿频等。', '1.常见为口干、鼻干、喉干、荨麻疹、药疹、多汗和寒冷。<br/>2.其他有心悸、厌食、尿频等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '禁忌', '1.有下呼吸道疾病包括哮喘的患者禁用。<br/>2.对本品有特异性过敏的患者禁用。<br/>3.严重高血压、冠状血管病患者禁用。', '1.有下呼吸道疾病包括哮喘的患者禁用。<br/>2.对本品有特异性过敏的患者禁用。<br/>3.严重高血压、冠状血管病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '配伍禁忌', '1.禁与单胺氧化酶抑制剂合用。<br/>2.不宜同时服用安眠、镇静或安定药物。', '1.禁与单胺氧化酶抑制剂合用。<br/>2.不宜同时服用安眠、镇静或安定药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '注意事项', '1.不宜过量服用，亦不宜久服。<br/>2.严重肝、肾功能不全者慎用。<br/>3.服药期间不宜饮酒。<br/>4.运动员慎用。', '1.不宜过量服用，亦不宜久服。<br/>2.严重肝、肾功能不全者慎用。<br/>3.服药期间不宜饮酒。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '妊娠及哺乳期妇女用药', '孕妇及哺乳期女慎用。', '孕妇及哺乳期女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '儿童用药', '早产儿和新生儿禁用。', '早产儿和新生儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '老年人用药', '老年人慎用。', '老年人慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '药理作用', '本品具有止咳祛痰、收缩鼻粘膜血管和抗过敏作用。', '本品具有止咳祛痰、收缩鼻粘膜血管和抗过敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '主要成份', '本品每粒含主要成份维生素E  50毫克，辅料为花生油（注射用）。', '本品每粒含主要成份维生素E  50毫克，辅料为花生油（注射用）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '适应症', '用于心、脑血管疾病及习惯性流产、不孕症的辅助治疗。', '用于心、脑血管疾病及习惯性流产、不孕症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '用法用量', '口服。成人，一次1-2粒，一日2-3次。', '口服。成人，一次1-2粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '不良反应', '长期过量服用可引起恶心、呕吐、眩晕、头痛、视力模糊、皮肤皲裂、唇炎、口角炎、腹泻、乳腺肿大、乏力。', '长期过量服用可引起恶心、呕吐、眩晕、头痛、视力模糊、皮肤皲裂、唇炎、口角炎、腹泻、乳腺肿大、乏力。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '配伍禁忌', '1.大量氢氧化铝可使小肠上段的胆酸沉淀，降低脂溶性维生素E的吸收。<br/>2.缺铁性贫血补铁时对维生素E的需要量增加。<br/>3.本品可促进维生素A的吸收、利用和肝脏贮存。<br/>4.降低或影响脂肪吸收的药物如考来烯胺、新霉素以及硫糖铝等，可干扰本品的吸收，不宜同服。<br/>5.口服避孕药可以加速维生素E代谢，导致维生素E缺乏。<br/>6.雌激素与本品并用时，如用量大、疗程长，可诱发血栓性静脉炎。<br/>7.本品避免与双香豆素及其衍生物同用，以防止低凝血酶原血症发生。<br/>8.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.大量氢氧化铝可使小肠上段的胆酸沉淀，降低脂溶性维生素E的吸收。<br/>2.缺铁性贫血补铁时对维生素E的需要量增加。<br/>3.本品可促进维生素A的吸收、利用和肝脏贮存。<br/>4.降低或影响脂肪吸收的药物如考来烯胺、新霉素以及硫糖铝等，可干扰本品的吸收，不宜同服。<br/>5.口服避孕药可以加速维生素E代谢，导致维生素E缺乏。<br/>6.雌激素与本品并用时，如用量大、疗程长，可诱发血栓性静脉炎。<br/>7.本品避免与双香豆素及其衍生物同用，以防止低凝血酶原血症发生。<br/>8.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '注意事项', '1.对诊断的干扰：大量维生素E可致血清胆固醇及血清甘油三酯（三酰甘油）浓度升高。<br/>2.如食物中硒，维生素A，含硫氨基酸不足时，或含有大量不饱和脂肪酸时，维生素E需要量将大为增加，如不及时补充本品，则可能引起其缺乏症。<br/>3.本品为辅助治疗药，第一次使用本品前应咨询医师，治疗期间应定期到医院检查。<br/>4.由于维生素K缺乏而引起的低凝血酶原血症患者慎用。<br/>5.缺铁性贫血患者慎用。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.对诊断的干扰：大量维生素E可致血清胆固醇及血清甘油三酯（三酰甘油）浓度升高。<br/>2.如食物中硒，维生素A，含硫氨基酸不足时，或含有大量不饱和脂肪酸时，维生素E需要量将大为增加，如不及时补充本品，则可能引起其缺乏症。<br/>3.本品为辅助治疗药，第一次使用本品前应咨询医师，治疗期间应定期到医院检查。<br/>4.由于维生素K缺乏而引起的低凝血酶原血症患者慎用。<br/>5.缺铁性贫血患者慎用。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '药理作用', '本品参与体内一些代谢反应。能对抗自由基的过氧化作用，可抗衰老、保护皮肤，还能增强卵巢功能、防止习惯性流产。', '本品参与体内一些代谢反应。能对抗自由基的过氧化作用，可抗衰老、保护皮肤，还能增强卵巢功能、防止习惯性流产。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '主要成份', '龙胆、柴胡、黄芩、炒栀子、泽泻、木通、盐车前子、酒当归、地黄、炙甘草。', '龙胆、柴胡、黄芩、炒栀子、泽泻、木通、盐车前子、酒当归、地黄、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '适应症', '清肝胆，利湿热。用于肝火上炎，肝胆湿热所致的眩晕头痛，目赤肿痛，耳鸣耳龙聋，耳道流脓，耳肿疼痛，胁痛胁口苦，尿赤涩痛，带下阴庠；高血压，神经性头痛，急性黄疸性肝炎，急性胆囊炎，带状疱疹，急性膀胱炎，阴道炎，急性结膜炎，神经性耳聋，化脓性中耳炎，外耳道疖肿等见上述证候者。', '清肝胆，利湿热。用于肝火上炎，肝胆湿热所致的眩晕头痛，目赤肿痛，耳鸣耳龙聋，耳道流脓，耳肿疼痛，胁痛胁口苦，尿赤涩痛，带下阴庠；高血压，神经性头痛，急性黄疸性肝炎，急性胆囊炎，带状疱疹，急性膀胱炎，阴道炎，急性结膜炎，神经性耳聋，化脓性中耳炎，外耳道疖肿等见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '不良反应', '少数患者可见恶心，腹痛，腹泻等消化道反应。', '少数患者可见恶心，腹痛，腹泻等消化道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '药理作用', '本品动物试验表明对金黄色葡萄球菌有一定的抑制作用，对小鼠耳肿胀，大鼠足肿有抑制作用而显示抗炎作用，并有抗过敏作用，同时在体液免疫方面也有促进作用。', '本品动物试验表明对金黄色葡萄球菌有一定的抑制作用，对小鼠耳肿胀，大鼠足肿有抑制作用而显示抗炎作用，并有抗过敏作用，同时在体液免疫方面也有促进作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '主要成份', '决明子、姜黄、泽泻、三七、铁线草。', '决明子、姜黄、泽泻、三七、铁线草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '适应症', '彝医：乌诺衣诺亚都格<br/>中医：化痰祛湿，活血通脉。用于痰瘀阻滞所致的高脂血症。', '彝医：乌诺衣诺亚都格<br/>中医：化痰祛湿，活血通脉。用于痰瘀阻滞所致的高脂血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '用法用量', '口服。一次2-4粒，一日3次。', '口服。一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '主要成份', '本品为复方制剂，其组份为：每片含甲苯咪唑100mg，盐酸左旋咪唑25mg。', '本品为复方制剂，其组份为：每片含甲苯咪唑100mg，盐酸左旋咪唑25mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '适应症', '用于治疗蛲虫病、蛔虫病、钩虫病、鞭虫病、粪类圆线虫病、绦虫病。', '用于治疗蛲虫病、蛔虫病、钩虫病、鞭虫病、粪类圆线虫病、绦虫病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '用法用量', '口服<br/>①驱蛲虫：1片顿服，用药2周和4周后，各重复用药1次。<br/>②驱蛔虫2片顿服。<br/>③驱鞭虫、钩虫或蛔虫、鞭虫、钩虫混合感染：一次1片，一日2次，连服3日。<br/>④4岁以下者用量减半。', '口服<br/>①驱蛲虫：1片顿服，用药2周和4周后，各重复用药1次。<br/>②驱蛔虫2片顿服。<br/>③驱鞭虫、钩虫或蛔虫、鞭虫、钩虫混合感染：一次1片，一日2次，连服3日。<br/>④4岁以下者用量减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '不良反应', '因吸收少、排泄快，故不良反应少，极少数病人有胃肠刺激症状，如恶心、腹部不适、腹痛、腹泻，尚可出现乏力、皮疹。偶见剥脱性皮炎、全身性脱毛症。均可自行恢复正常。', '因吸收少、排泄快，故不良反应少，极少数病人有胃肠刺激症状，如恶心、腹部不适、腹痛、腹泻，尚可出现乏力、皮疹。偶见剥脱性皮炎、全身性脱毛症。均可自行恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '禁忌', '本药在动物实验中见有致畸作用，故孕妇禁用，未满2岁的幼儿禁用。', '本药在动物实验中见有致畸作用，故孕妇禁用，未满2岁的幼儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '注意事项', '（1）对本品有过敏史者禁用。肝、肾功能不全者慎用。<br/>（2）对诊断的干扰：本品可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶及血尿素氮增高。<br/>（3）腹泻者因虫体与药物接触少，故治愈率低，应在腹泻停止后服药。', '（1）对本品有过敏史者禁用。肝、肾功能不全者慎用。<br/>（2）对诊断的干扰：本品可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶及血尿素氮增高。<br/>（3）腹泻者因虫体与药物接触少，故治愈率低，应在腹泻停止后服药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '药理作用', '本复方制剂为广谱驱虫药，其组分的药理作用：①甲苯咪唑为广谱驱虫药，可抑制肠道寄生虫对葡萄糖的摄取，导致虫体内的糖原耗竭，使虫体三磷酸腺苷形成减少。但并不影响宿主血内葡萄糖水平。超微结构观察，甲苯咪唑引起虫体被膜细胞及其肠细胞浆中微微管变性，使高尔基体内分泌颗粒积聚。产生运输堵塞、胞浆溶解，吸收细胞完全变性，从而引起虫体死亡。甲苯咪唑有完全杀死钩虫卵和鞭虫卵以及部分杀死蛔虫卵的作用。体外试验证明5mg/L可抑制钩虫幼虫的发育。②盐酸左旋咪唑可选择性地抑制虫体肌肉中的琥珀酸脱氢酶，使延胡索酸不能还原为琥珀酸从而影响虫体肌肉的无氧代谢，减少能量产生。另外，药物对虫体的微管结构可能有抑制作用。左旋咪唑还有免疫调节和免疫兴奋功能。', '本复方制剂为广谱驱虫药，其组分的药理作用：①甲苯咪唑为广谱驱虫药，可抑制肠道寄生虫对葡萄糖的摄取，导致虫体内的糖原耗竭，使虫体三磷酸腺苷形成减少。但并不影响宿主血内葡萄糖水平。超微结构观察，甲苯咪唑引起虫体被膜细胞及其肠细胞浆中微微管变性，使高尔基体内分泌颗粒积聚。产生运输堵塞、胞浆溶解，吸收细胞完全变性，从而引起虫体死亡。甲苯咪唑有完全杀死钩虫卵和鞭虫卵以及部分杀死蛔虫卵的作用。体外试验证明5mg/L可抑制钩虫幼虫的发育。②盐酸左旋咪唑可选择性地抑制虫体肌肉中的琥珀酸脱氢酶，使延胡索酸不能还原为琥珀酸从而影响虫体肌肉的无氧代谢，减少能量产生。另外，药物对虫体的微管结构可能有抑制作用。左旋咪唑还有免疫调节和免疫兴奋功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '主要成份', '主要成份：1%人血白蛋白包裹全氟丙烷的白蛋白微球。<br/>辅料：0.9%氯化钠注射液。', '主要成份：1%人血白蛋白包裹全氟丙烷的白蛋白微球。<br/>辅料：0.9%氯化钠注射液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '适应症', '用于常规超声心动图显影不够清晰者，增强左室腔内膜边界的识别。', '用于常规超声心动图显影不够清晰者，增强左室腔内膜边界的识别。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '用法用量', '外周静脉注射，推荐剂量为每次0.0lml/kg。<br/>(1)药物准备：经检送夤酆细窈螅', '外周静脉注射，推荐剂量为每次0.0lml/kg。<br/>(1)药物准备：经检送夤酆细窈螅', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '不良反应', '综合国内外临床研究，发生率大于0.5%的不良反应包括：头痛(5.4%)、恶心呕吐(4.3%)、潮热感或面红(3.6%)以及头晕(2.5%)。其他不良反应包括畏寒、流感样症状、不适、虚弱、乏力、胸痛、呼吸困难、腹泻、注射部位不适、红斑、味觉改变，还可出现心率和血压轻微改变。发生率小于0.5%的不良反应包括：关节痛、背痛、身体或肌肉疼痛、硬化、风疹、口千、心Q、感觉异常、畏光、室性早搏、瘙痒、皮疹、易怒、过敏、耳鸣震颤、视觉模糊、气喘、咳嗽、注射部位变色以及眼睛灼烧感。', '综合国内外临床研究，发生率大于0.5%的不良反应包括：头痛(5.4%)、恶心呕吐(4.3%)、潮热感或面红(3.6%)以及头晕(2.5%)。其他不良反应包括畏寒、流感样症状、不适、虚弱、乏力、胸痛、呼吸困难、腹泻、注射部位不适、红斑、味觉改变，还可出现心率和血压轻微改变。发生率小于0.5%的不良反应包括：关节痛、背痛、身体或肌肉疼痛、硬化、风疹、口千、心Q、感觉异常、畏光、室性早搏、瘙痒、皮疹、易怒、过敏、耳鸣震颤、视觉模糊、气喘、咳嗽、注射部位变色以及眼睛灼烧感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '药物过量', '药物过量时应迅速进行对症治疗，加强生命体征的监测。', '药物过量时应迅速进行对症治疗，加强生命体征的监测。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '禁忌', '(1)食物、药物、白蛋白和其他血制品过敏史者禁用。<br/>(2)二尖瓣狭窄、先天性心脏病伴心内分流患者慎用。对于先天性心脏病患者，本品可不经肺的过滤直接进入动脉循环，应特别谨慎使用。<br/>(3)心功能IV级、严重心律失常者禁用。<br/>湖南康润药业有限公司<br/>(4)重度肺动脉高压、肺气肿、肺部脉管炎、肺动脉栓塞、哮喘、成人呼吸窘迫综合征及呼吸衰竭患者禁用。<br/>(5)肝、肾功能不全者慎用。<br/>(6)精神病和痴痫病患者慎用。', '(1)食物、药物、白蛋白和其他血制品过敏史者禁用。<br/>(2)二尖瓣狭窄、先天性心脏病伴心内分流患者慎用。对于先天性心脏病患者，本品可不经肺的过滤直接进入动脉循环，应特别谨慎使用。<br/>(3)心功能IV级、严重心律失常者禁用。<br/>湖南康润药业有限公司<br/>(4)重度肺动脉高压、肺气肿、肺部脉管炎、肺动脉栓塞、哮喘、成人呼吸窘迫综合征及呼吸衰竭患者禁用。<br/>(5)肝、肾功能不全者慎用。<br/>(6)精神病和痴痫病患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '配伍禁忌', '尚缺乏资料。', '尚缺乏资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '注意事项', '1、本品必须严格按照说明书并在医师全面掌握操作程序和安全性的情况下，才可使用。<br/>2、任何时候含蛋白制品应用于人体时，都可能发生过敏反应，应备有肾上腺素、抗组胺药及糖皮质激素等药物以便出现过敏时予以紧急治疗。', '1、本品必须严格按照说明书并在医师全面掌握操作程序和安全性的情况下，才可使用。<br/>2、任何时候含蛋白制品应用于人体时，都可能发生过敏反应，应备有肾上腺素、抗组胺药及糖皮质激素等药物以便出现过敏时予以紧急治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '妊娠及哺乳期妇女用药', '动物生殖毒性试验未发现本品损害生育力或对胎仔造成危害的证据。但是，目前尚没有在妊娠妇女进行充分的严格对照的临床研究资料。因此妊娠妇女只有在必须时，方可使用本药。<br/>哺乳期妇女慎用。', '动物生殖毒性试验未发现本品损害生育力或对胎仔造成危害的证据。但是，目前尚没有在妊娠妇女进行充分的严格对照的临床研究资料。因此妊娠妇女只有在必须时，方可使用本药。<br/>哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '儿童用药', '尚无儿童用药的安全有效性资料，儿童用药应慎重。', '尚无儿童用药的安全有效性资料，儿童用药应慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '老年人用药', '尚无老年患者用药的安全有效性资料，老年患者用药应慎重。', '尚无老年患者用药的安全有效性资料，老年患者用药应慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '药理作用', '全氟丙烷人血白蛋白微球注射液为含气微球制剂，可显著增强超声诊断仪检测的声反射信号。经外周静脉注射后可实现左心超声显影增强，未见对血流动力学及心电图产生不良影响。', '全氟丙烷人血白蛋白微球注射液为含气微球制剂，可显著增强超声诊断仪检测的声反射信号。经外周静脉注射后可实现左心超声显影增强，未见对血流动力学及心电图产生不良影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '药代动力学', '未进行本品的药代动力学研究。以下资料为同品种全氟丙烷人血白蛋白微球注射剂在中国人中获得的药代动力学研究数据。全氟丙烷人血白蛋白微球注射剂经静脉给药后，全氟丙烷迅速释放，经呼气排出体外。给药剂量分别为0.02ml/kg、0.03ml/kg、0.04ml/kg时，呼气中全氟丙烷的Tmax分别为0.42±0.14(min)、0.39土0.13(min)和0.44土0.17(min)；T1/2分别为1.84土0.2(min)、1.95±0.73(min)和2.22±0.53(min)。在给药后1分钟时，三个剂量组呼气中全氟丙烷的呼出量(AUC0-lmin)平均占总呼出量(AUC0-∞的0.49(49%)±0.02(2%)，给药后15分钟的呼出量占总呼出量(AUC0-∞)的0.96(96%)±0.02(2%)。', '未进行本品的药代动力学研究。以下资料为同品种全氟丙烷人血白蛋白微球注射剂在中国人中获得的药代动力学研究数据。全氟丙烷人血白蛋白微球注射剂经静脉给药后，全氟丙烷迅速释放，经呼气排出体外。给药剂量分别为0.02ml/kg、0.03ml/kg、0.04ml/kg时，呼气中全氟丙烷的T<sub>max分别为0.42±0.14(min)、0.39土0.13(min)和0.44土0.17(min)；T<sub>1/2分别为1.84土0.2(min)、1.95±0.73(min)和2.22±0.53(min)。在给药后1分钟时，三个剂量组呼气中全氟丙烷的呼出量(AUC<sub>0-lmin)平均占总呼出量(AUC0-∞的0.49(49%)±0.02(2%)，给药后15分钟的呼出量占总呼出量(AUC0-∞)的0.96(96%)±0.02(2%)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '主要成份', '本品主要成份为亚叶酸钙，其化学名称为:N-[4-[（2-氨基-5-甲酰基-1，4，5，6，7，8-六氢-4-氧代-6-蝶啶基）甲基]氨基]苯甲酰基-L-谷氨酸钙盐五水合物。<br/>其结构式为:<br/>分子式:C20H21CaN7O7・5H2O<br/>分子量:601.61', '本品主要成份为亚叶酸钙，其化学名称为:N-[4-[（2-氨基-5-甲酰基-1，4，5，6，7，8-六氢-4-氧代-6-蝶啶基）甲基]氨基]苯甲酰基-L-谷氨酸钙盐五水合物。<br/>其结构式为:<br/>分子式:C20H21CaN7O7・5H2O<br/>分子量:601.61', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '适应症', '1.主要用作叶酸拮抗剂（如甲氨蝶呤、乙胺嘧啶或甲氧苄啶等）的解毒剂。<br/>2.用于预防甲氨蝶呤过量或大剂量治疗后所引起的严重毒性作用。<br/>3.由叶酸缺乏所引起的巨幼细胞性贫血。<br/>4.与氟尿嘧啶联合应用时，用于治疗晚期结肠癌、直肠癌。', '1.主要用作叶酸拮抗剂（如甲氨蝶呤、乙胺嘧啶或甲氧苄啶等）的解毒剂。<br/>2.用于预防甲氨蝶呤过量或大剂量治疗后所引起的严重毒性作用。<br/>3.由叶酸缺乏所引起的巨幼细胞性贫血。<br/>4.与氟尿嘧啶联合应用时，用于治疗晚期结肠癌、直肠癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '用法用量', '1.作为甲氨蝶呤的“解救”疗法，一般采用的剂量为5-15mg（1/3-1片），口服每6-8小时一次，连续2日。根据血药浓度测定结果控制甲氨蝶呤血药浓度在5×10-8mol/L以下。<br/>2.作为乙胺嘧啶或甲氧苄啶等的解毒，每日口服剂量5-15mg（1/3-1片），视中毒情况而定。<br/>3.用于巨幼细胞性贫血，每日口服15mg（1片）。<br/>4.与氟尿嘧啶合用时，口服20-30mg/m2体表面积，在氟尿嘧啶用药半小时后口服。', '1.作为甲氨蝶呤的“解救”疗法，一般采用的剂量为5-15mg（1/3-1片），口服每6-8小时一次，连续2日。根据血药浓度测定结果控制甲氨蝶呤血药浓度在5×10-8mol/L以下。<br/>2.作为乙胺嘧啶或甲氧苄啶等的解毒，每日口服剂量5-15mg（1/3-1片），视中毒情况而定。<br/>3.用于巨幼细胞性贫血，每日口服15mg（1片）。<br/>4.与氟尿嘧啶合用时，口服20-30mg/m2体表面积，在氟尿嘧啶用药半小时后口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '不良反应', '很少见，偶见皮疹、荨麻疹或哮喘等过敏反应。', '很少见，偶见皮疹、荨麻疹或哮喘等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '禁忌', '禁用于恶性贫血及维生素B12缺乏所引起的巨幼细胞性贫血。', '禁用于恶性贫血及维生素B12缺乏所引起的巨幼细胞性贫血。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '配伍禁忌', '本品较大剂量与巴比妥、扑米酮或苯妥英钠同用，可影响抗癫痫作用。', '本品较大剂量与巴比妥、扑米酮或苯妥英钠同用，可影响抗癫痫作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '注意事项', '1.初次使用本品，应在有经验医师指导下用药。<br/>2.本品不宜与叶酸拮抗剂（如甲氨蝶呤）同时使用，以免影响后者的治疗作用。应于大剂量使用甲氨蝶呤24-48小时后应用本品。<br/>3.当患者有下列情况者，本品应慎用于甲氨蝶呤的“解毒”治疗；酸性尿（pH＜7）、腹水、失水、胃肠道梗阻、胸腔渗液或肾功能障碍。有上述情况时，甲氨蝶呤毒性较显著，且不易从体内排出；病情急需者，本品剂量要加大。<br/>4.接受大剂量甲氨蝶呤而用本品“解救”者应进行下列各种实验室监测：<br/>（1）治疗前测肌酐清除率；<br/>（2）应用甲氨蝶呤大剂量后每12-24小时测定血浆或血清甲氨蝶呤浓度，以调整本品剂量和应用时间；当甲氨蝶呤浓度低于5×10-8mol/L时，可以停止实验室监察；<br/>（3）应用甲氨蝶呤治疗前及以后每24小时测定血清肌酐量，如用药后24小时血清肌酐量大于治疗前50%，提示有严重肾毒性，要慎重处理；<br/>（4）甲氨蝶呤用药前和用药后每6小时应监测尿液酸度，要求尿液pH值保持在7以上，必要时用碳酸氢钠和水化治疗。', '1.初次使用本品，应在有经验医师指导下用药。<br/>2.本品不宜与叶酸拮抗剂（如甲氨蝶呤）同时使用，以免影响后者的治疗作用。应于大剂量使用甲氨蝶呤24-48小时后应用本品。<br/>3.当患者有下列情况者，本品应慎用于甲氨蝶呤的“解毒”治疗；酸性尿（pH＜7）、腹水、失水、胃肠道梗阻、胸腔渗液或肾功能障碍。有上述情况时，甲氨蝶呤毒性较显著，且不易从体内排出；病情急需者，本品剂量要加大。<br/>4.接受大剂量甲氨蝶呤而用本品“解救”者应进行下列各种实验室监测：<br/>（1）治疗前测肌酐清除率；<br/>（2）应用甲氨蝶呤大剂量后每12-24小时测定血浆或血清甲氨蝶呤浓度，以调整本品剂量和应用时间；当甲氨蝶呤浓度低于5×10-8mol/L时，可以停止实验室监察；<br/>（3）应用甲氨蝶呤治疗前及以后每24小时测定血清肌酐量，如用药后24小时血清肌酐量大于治疗前50%，提示有严重肾毒性，要慎重处理；<br/>（4）甲氨蝶呤用药前和用药后每6小时应监测尿液酸度，要求尿液pH值保持在7以上，必要时用碳酸氢钠和水化治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '药理作用', '本品为四氢叶酸的甲酰衍生物，主要用于高剂量甲氨蝶呤等叶酸拮抗剂的解救。甲氨蝶呤的主要作用是与二氢叶酸还原酶结合，阻断二氢叶酸转变为四氢叶酸，从而抑制DNA的合成。本品进入人体内后，通过四氢叶酸还原酶转变为四氢叶酸，能有效地对抗甲氨蝶呤引起的毒性反应。本品可限制甲氨蝶呤对正常细胞的损害程度，逆转甲氨蝶呤对骨髓和胃肠粘膜反应，但对已存在的甲氨蝶呤神经毒性则无明显作用。', '本品为四氢叶酸的甲酰衍生物，主要用于高剂量甲氨蝶呤等叶酸拮抗剂的解救。甲氨蝶呤的主要作用是与二氢叶酸还原酶结合，阻断二氢叶酸转变为四氢叶酸，从而抑制DNA的合成。本品进入人体内后，通过四氢叶酸还原酶转变为四氢叶酸，能有效地对抗甲氨蝶呤引起的毒性反应。本品可限制甲氨蝶呤对正常细胞的损害程度，逆转甲氨蝶呤对骨髓和胃肠粘膜反应，但对已存在的甲氨蝶呤神经毒性则无明显作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '药代动力学', '本品口服后易于吸收，1.72±0.8小时后，血清还原叶酸达峰值，药物作用持续3-6小时；经肝和肠粘膜作用后本品代谢为5-甲基四氢叶酸，口服后代谢较肌注快而充分，80%-90%经肾排出，5%-8%随粪便排泄。', '本品口服后易于吸收，1.72±0.8小时后，血清还原叶酸达峰值，药物作用持续3-6小时；经肝和肠粘膜作用后本品代谢为5-甲基四氢叶酸，口服后代谢较肌注快而充分，80%-90%经肾排出，5%-8%随粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '主要成份', '本品主要成份为醋酸亮丙瑞林，其化学名为5-氧代-L-脯氨酰基-L-组氨酰基-L-色氨酰基-L-丝氨酰基-L-酪氨酰基-D-亮氨酰基-L-亮氨酰基-L-精氨酰基-N-乙基-L-脯酰胺醋酸盐。<br/>其化学结构式为：<br/>分子式：C59H84N16O12・C2H4O2<br/>分子量：1269.47<br/>辅料成份：丙交酯乙交酯共聚物（75：25）、精制明胶、D-甘露醇<br/>本品附加使用的注射用溶媒的主要成分：D-甘露醇、羧甲基纤维素钠、聚山梨酯80和注射用水', '本品主要成份为醋酸亮丙瑞林，其化学名为5-氧代-L-脯氨酰基-L-组氨酰基-L-色氨酰基-L-丝氨酰基-L-酪氨酰基-D-亮氨酰基-L-亮氨酰基-L-精氨酰基-N-乙基-L-脯酰胺醋酸盐。<br/>其化学结构式为：<br/>分子式：C59H84N16O12・C2H4O2<br/>分子量：1269.47<br/>辅料成份：丙交酯乙交酯共聚物（75：25）、精制明胶、D-甘露醇<br/>本品附加使用的注射用溶媒的主要成分：D-甘露醇、羧甲基纤维素钠、聚山梨酯80和注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '适应症', '（1）子宫内膜异位症<br/>（2）子宫肌瘤。对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善。<br/>（3）雌激素受体阳性的绝经前乳腺癌。<br/>（4）前列腺癌。<br/>（5）中枢性性早熟。', '（1）子宫内膜异位症<br/>（2）子宫肌瘤。对伴有月经过多、下腹痛、腰痛及贫血等的子宫肌瘤，可使肌瘤缩小和/或症状改善。<br/>（3）雌激素受体阳性的绝经前乳腺癌。<br/>（4）前列腺癌。<br/>（5）中枢性性早熟。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '用法用量', '1、子宫内膜异位症：通常情况下，成人每4周1次，每次3.75mg，皮下注射。初次给药应从月经周期的1～5日开始。<br/>2、子宫肌瘤：通常情况下，成人每4周1次，每次1.88mg，皮下注射。但对于体重过重或子宫明显增大的患者，应皮下注射3.75mg。初次给药应从月经周期的1～5日开始。<br/>3、前列腺癌、雌激素受体阳性的绝经前乳腺癌：通常情况下，成人每4周1次，每次3.75mg，皮下注射。<br/>4、中枢性性成熟：通常情况下，每4周1次，每次30μg/kg，皮下注射，根据患者症状可增量至90μg/kg。<br/>注射前，应用本品包装内附加的2ml溶媒将瓶内药物充分混悬，注意混悬时勿起泡沫。', '1、子宫内膜异位症：通常情况下，成人每4周1次，每次3.75mg，皮下注射。初次给药应从月经周期的1～5日开始。<br/>2、子宫肌瘤：通常情况下，成人每4周1次，每次1.88mg，皮下注射。但对于体重过重或子宫明显增大的患者，应皮下注射3.75mg。初次给药应从月经周期的1～5日开始。<br/>3、前列腺癌、雌激素受体阳性的绝经前乳腺癌：通常情况下，成人每4周1次，每次3.75mg，皮下注射。<br/>4、中枢性性成熟：通常情况下，每4周1次，每次30μg/kg，皮下注射，根据患者症状可增量至90μg/kg。<br/>注射前，应用本品包装内附加的2ml溶媒将瓶内药物充分混悬，注意混悬时勿起泡沫。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '不良反应', '由于本品为缓释制剂，所以在最后一次给药之后，在药物疗效的持续期间，应该对患者的情况进行观察。<br/>1、临床上重要的不良反应<br/>1)可能出现伴有发烧、咳嗽、呼吸困难、胸部X-射线片异常等的间质性肺炎症状(＜0.1%)，此时应密切观察患者的状态。如观察到有任何异常，应采取适当的措施如用肾上腺皮质激素进行治疗等。<br/>2)由于可能出现过敏样症状(＜0.1%),故用药前应仔细询问患者的过敏史，用药后要密切观察。如观察到有任何异常，应采取适当的措施。<br/>3)由于可能出现伴AST，ALT值升高的肝功能障碍或黄疸（发生率未知），应密切观察患者的状态，如果发生这类状况应采取适当的处置。<br/>4）由于可能引发或加重已有糖尿病症状（发生率未知），治疗期间应密切监测患者血糖或糖化血红蛋白（HbAlc）水平，如果发生这类状况应按照当前临床实践采取适当的措施。<br/>5）与其他同类药物相同，垂体腺瘤患者首次给药后有非常罕见的垂体卒中病例报告。因此，如在第一次给予本药后立即出现头痛、视觉损伤、视野异常等症状，应在检查后采取适当的措施，例如外科治疗等。<br/>6）可能出现血栓栓塞事件，如心肌梗死、脑梗死、静脉血栓、肺栓塞（发生率未知）。因此，应密切观察，如有任何异常，应采取适当措施，如停止给药。<br/>7）在用于治疗子宫内膜异位症和子宫肌瘤时，由于患者血中的雌激素水平降低而出现更年期综合征样的精神抑郁状态（0.1-?5%），应密切观察患者的状态。<br/>8）在用于治疗子宫内膜异位症、子宫肌瘤和乳腺癌时，可能出现以下不良反应：<br/>低雌激素相关症状：<br/>皮肤及附属物异常：脱发<br/>肌肉骨骼系统异常：关节痛、肌痛<br/>中枢和外周神经系统紊乱：头痛、头晕及感觉异常<br/>自主神经系统紊乱：出汗增多<br/>视力异常：视觉障碍<br/>精神障碍：性欲减退、情绪不稳、抑郁症和睡眠障碍<br/>生殖系统异常，女性：乳房减小、阴道干燥/阴道炎<br/>全身整体性异常：热潮红、水肿和体重变化<br/>过敏：过敏性反应、皮疹和瘙痒<br/>胃肠道：恶心、呕吐和厌食<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>9)在用于治疗中枢性性早熟时，可能出现以下不良反应：<br/>给药部位：注射部位反应<br/>10)在用于治疗前列腺癌时，可能出现以下不良反应：<br/>病情加剧现象：骨痛、泌尿道梗阻（泌尿系统症状）、下肢无力、感觉异常（神经系统症状）<br/>过敏：过敏性反应、皮疹和瘙痒<br/>内分泌：热潮红、大汗、性欲减退、阳痿、睾丸萎缩和男子女性型乳房<br/>胃肠道：恶心、呕吐、厌食和腹泻<br/>肌肉骨骼系统疾病：骨质减少<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>其他：头痛、水肿、头晕和抑郁<br/>11)在用于治疗前列腺癌时，可能出现精神抑郁，应密切观察患者的状态。由于本品对垂体-性腺系统的刺激作用而引起的血清睾酮浓度暂时升高，并发骨疼痛一过性加重，泌尿道梗阻或脊髓压迫（≥5%）。遇到这种情况应进行对症治疗等适当处理。<br/>12)在接受GnRH激动剂治疗的男性患者中有报道心肌梗死、心源性猝死和休克的风险增加。本品在欧诺个也前列腺治疗时，应仔细评估伴发心血管疾病的风险。治疗期间应密切监测可能提示心血管疾病的症状和体征，如果出现这类情况应按照当前临床实践采取适当措施。<br/>13)接受睾丸切除术和GnRH激动剂类似物治疗的男性患者中有报道骨密度下降，因此接受本品长期治疗的患者应注意监测骨密度。<br/>2、其他不良反应<br/>在子宫内膜异位症、子宫肌瘤、绝经前乳腺癌和中枢性性早熟适应症中观察到以下不良反应<br/><br/><br/>注1） 应密切观察<br/>注2） 报道74例接受90ug/kg或更高剂量治疗的中枢性早熟患者有8例患者（10.8%）出现注射部位反应。<br/>3、在前列腺癌适应症中观察到以下不良反应：<br/><br/><br/>注）应密切观察', '由于本品为缓释制剂，所以在最后一次给药之后，在药物疗效的持续期间，应该对患者的情况进行观察。<br/>1、临床上重要的不良反应<br/>1)可能出现伴有发烧、咳嗽、呼吸困难、胸部X-射线片异常等的间质性肺炎症状(＜0.1%)，此时应密切观察患者的状态。如观察到有任何异常，应采取适当的措施如用肾上腺皮质激素进行治疗等。<br/>2)由于可能出现过敏样症状(＜0.1%),故用药前应仔细询问患者的过敏史，用药后要密切观察。如观察到有任何异常，应采取适当的措施。<br/>3)由于可能出现伴AST，ALT值升高的肝功能障碍或黄疸（发生率未知），应密切观察患者的状态，如果发生这类状况应采取适当的处置。<br/>4）由于可能引发或加重已有糖尿病症状（发生率未知），治疗期间应密切监测患者血糖或糖化血红蛋白（HbAlc）水平，如果发生这类状况应按照当前临床实践采取适当的措施。<br/>5）与其他同类药物相同，垂体腺瘤患者首次给药后有非常罕见的垂体卒中病例报告。因此，如在第一次给予本药后立即出现头痛、视觉损伤、视野异常等症状，应在检查后采取适当的措施，例如外科治疗等。<br/>6）可能出现血栓栓塞事件，如心肌梗死、脑梗死、静脉血栓、肺栓塞（发生率未知）。因此，应密切观察，如有任何异常，应采取适当措施，如停止给药。<br/>7）在用于治疗子宫内膜异位症和子宫肌瘤时，由于患者血中的雌激素水平降低而出现更年期综合征样的精神抑郁状态（0.1-?5%），应密切观察患者的状态。<br/>8）在用于治疗子宫内膜异位症、子宫肌瘤和乳腺癌时，可能出现以下不良反应：<br/>低雌激素相关症状：<br/>皮肤及附属物异常：脱发<br/>肌肉骨骼系统异常：关节痛、肌痛<br/>中枢和外周神经系统紊乱：头痛、头晕及感觉异常<br/>自主神经系统紊乱：出汗增多<br/>视力异常：视觉障碍<br/>精神障碍：性欲减退、情绪不稳、抑郁症和睡眠障碍<br/>生殖系统异常，女性：乳房减小、阴道干燥/阴道炎<br/>全身整体性异常：热潮红、水肿和体重变化<br/>过敏：过敏性反应、皮疹和瘙痒<br/>胃肠道：恶心、呕吐和厌食<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>9)在用于治疗中枢性性早熟时，可能出现以下不良反应：<br/>给药部位：注射部位反应<br/>10)在用于治疗前列腺癌时，可能出现以下不良反应：<br/>病情加剧现象：骨痛、泌尿道梗阻（泌尿系统症状）、下肢无力、感觉异常（神经系统症状）<br/>过敏：过敏性反应、皮疹和瘙痒<br/>内分泌：热潮红、大汗、性欲减退、阳痿、睾丸萎缩和男子女性型乳房<br/>胃肠道：恶心、呕吐、厌食和腹泻<br/>肌肉骨骼系统疾病：骨质减少<br/>肝脏：肝功能检查数值异常，通常为一过性<br/>给药部位：注射部位反应<br/>其他：头痛、水肿、头晕和抑郁<br/>11)在用于治疗前列腺癌时，可能出现精神抑郁，应密切观察患者的状态。由于本品对垂体-性腺系统的刺激作用而引起的血清睾酮浓度暂时升高，并发骨疼痛一过性加重，泌尿道梗阻或脊髓压迫（≥5%）。遇到这种情况应进行对症治疗等适当处理。<br/>12)在接受GnRH激动剂治疗的男性患者中有报道心肌梗死、心源性猝死和休克的风险增加。本品在欧诺个也前列腺治疗时，应仔细评估伴发心血管疾病的风险。治疗期间应密切监测可能提示心血管疾病的症状和体征，如果出现这类情况应按照当前临床实践采取适当措施。<br/>13)接受睾丸切除术和GnRH激动剂类似物治疗的男性患者中有报道骨密度下降，因此接受本品长期治疗的患者应注意监测骨密度。<br/>2、其他不良反应<br/>在子宫内膜异位症、子宫肌瘤、绝经前乳腺癌和中枢性性早熟适应症中观察到以下不良反应<br/><br/><br/>注1） 应密切观察<br/>注2） 报道74例接受90ug/kg或更高剂量治疗的中枢性早熟患者有8例患者（10.8%）出现注射部位反应。<br/>3、在前列腺癌适应症中观察到以下不良反应：<br/><br/><br/>注）应密切观察', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '药物过量', '尚缺乏本品用药过量的研究资料。', '尚缺乏本品用药过量的研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '禁忌', '1、对本制剂任一成份、合成的GnRH或GnRH类似物有过敏史者<br/>2、孕妇或有可能怀孕的妇女，或哺乳期妇女（见[孕妇及哺乳期妇女用药]）<br/>3、有性质不明的、异常的阴道出血者（有可能为恶性疾病）', '1、对本制剂任一成份、合成的GnRH或GnRH类似物有过敏史者<br/>2、孕妇或有可能怀孕的妇女，或哺乳期妇女（见[孕妇及哺乳期妇女用药]）<br/>3、有性质不明的、异常的阴道出血者（有可能为恶性疾病）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '配伍禁忌', '在治疗子宫内膜异位症和子宫肌瘤时，当本品与下列药物配伍使用时，应谨慎用药：', '在治疗子宫内膜异位症和子宫肌瘤时，当本品与下列药物配伍使用时，应谨慎用药：', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '注意事项', '1、与治疗适应症相关的注意事项<br/>（1）在用于治疗子宫肌瘤时，应注意使用本品治疗子宫肌瘤并非根治疗法。因此，原则上该药应作为患者手术前的保守疗法和绝经前的保守治疗。在使用本药的初期，未能观察到对下腹痛及腰痛有作用时，应考虑适当的对症疗法。<br/>（2）绝经前乳腺癌：当开始使用本品进行治疗时，应当检查激素受体表达的缺失/存在情况。如果确定激素受体不表达，就不能使用本品。<br/>2、与用法用量相关的注意事项<br/>1）对用于所有适应症的共同注意事项：<br/>因为本品是作用持续4周的缓释制剂，若给药间隔超过4周，由于药物对垂体-性腺系统的刺激作用可导致血清性激素水平再度升高，引起临床症状的一过性加重。因此，必须遵守每4周1次的给药方法。<br/>2）对用于治疗子宫内膜异位症和子宫肌瘤的注意事项：<br/>（1）一般在增加用药的剂量时，有不良反应发生机率增高的倾向。因此，在决定给药剂量时，应注意体重及子宫肌瘤大小的程度。<br/>（2）开始治疗前要确认病人未孕，初次给药必须从月经周期的第l-5日开始。治疗期间，必须指导患者使用非激素性避孕。<br/>（3）由于本品的雌激素降低作用可发生骨质的损失，因此，用于治疗子宫内膜异位症和子宫肌瘤时，使用本药的时间原则上不应超过6个月（使用超过6个月的安全性尚未确立）。在不得不长期用药或再次使用时，应慎重用药，并尽可能做骨密度检查。<br/>3）对用于治疗绝经前乳腺癌的注意事项：<br/>（1）开始治疗前要确认病人未孕，初次给药必须从月经周期的第1-5日开始。使用本品治疗期间，必须指导患者使用非激素性避孕。<br/>（2）由于本品的雌激素降低作用可发生骨质的损失。因此，在长期用药时，应尽可能做骨质检查，慎重用药。<br/>3、慎重用药<br/>对于下述情况，应慎重使用本品：<br/>1）对含有明胶的药物或含有明胶的食物有过敏史者，例如出现休克和过敏性症状（如荨麻疹、呼吸困难、口唇浮肿、喉头水肿等）。但是，当过敏症状明显是由明胶引起时，不应使用本药（请参见“4、特别注意事项”）。<br/>2）在用本药治疗子宫内膜异位症和子宫肌瘤时，对于粘膜下肌瘤患者，其出血症状可能会加重（请参见“4、特别注意事项”）。<br/>3）在用本药治疗前列腺癌时，由于脊髓压迫或泌尿道梗阻导致肾脏损伤患者，或有发展成此类现象危险的患者。[在首次给药的初期由于血清睾酮水平的升高可能会使潜在疾病症状加重。]<br/>4、特别注意事项<br/>1）对本品所有适应症共同的特别注意事项：<br/>本品含有精制明胶作为增加粘度的赋形剂。已有给予含有明胶的制剂后出现休克、过敏性症状的报告（如荨麻疹、呼吸困难、口唇浮肿、喉头水肿等）。因此用药前应仔细询问患者对明胶的过敏史，用药后要密切观察。<br/>2）在用本品治疗子宫内膜异位症时的特别注意事项：<br/>（1）使用本品时，应注意区分子宫内膜异位症和相似的疾病（例如恶性肿瘤等）。如果在使用本药的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）在首次给药的初期，本药作为高活性的GnRH类似物对垂体-性腺系缚的刺激作用可引起血清雌激素水平的一过性升高，导致临床症状的一过性加重。然而，此种一过性作用通常会在继续用药的过程中消失。<br/>（3）有时会出现类似更年期综合症的抑郁状态，故应对患者的精神状态进行密切的观察（请参见[不良反应]）。<br/>（4）不明原因的异常阴道出血。<br/>（5）本品治疗期间可观察到重度阴道出血。<br/>（6）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不足可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>3）在使用本品治疗子宫肌瘤时的特别注意事项：<br/>（1）使用本品时，应仔细区分子宫肌瘤和相似的疾病（例如恶性肿瘤等）。如果在使用本药的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）用于治疗粘膜下肌瘤时，出血症状可能会加重，因此，应对患者的情况进行密切的临床观察，如发现任何异常，应采取适当的措施。另外，应告诉患者如果一旦有出血症状加重的情况，要及时与负责医生联系。<br/>（3）在首次给药的初期，由于本药作为高活性的GnRH类似物对垂体-性腺系统的刺激作用可引起血清雌激素水平的一过性升高，导致临床症状的一过性加重。然而，此种一过性作用通常会在继续用药的过程中消失。<br/>（4）有时出现类似更年期综合症的抑郁状态，故应对患者的精神状态进行密切的观察（请参见[不良反应]）。<br/>（5）不明原因的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不足可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>4）在使用本品治疗绝经前乳腺癌时的特别注意事项：<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗绝经前乳腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）在首次给药的初期，本品作为高活性的GnRH类似物对垂体-性腺系统的刺激作用引起血清中雌激素水平的一过性升高，导致一过性骨疼痛加重等，这种情况应给予对症治疗。<br/>（3）如本品未能获得抗肿瘤效果，出现肿瘤恶化现象，应终止给药。<br/>（4）有时出现类似围绝经期综合征的抑郁状态，故应密切观察患者。（参照[不良反应]）<br/>（5）不明原因的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不足可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>5）在使用本品治疗前列腺癌时的特别注意事项：<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗前列腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）病情加剧现象<br/>发生情况：<br/>在首次给药初期，因血清睾酮水平一过性升高，可能发生前列腺癌的体征和症状加重。如有此类症状发生，应给予适当的治疗。<br/>症状：<br/>可能发生前列腺癌的体征和症状加重。<br/>例如：骨痛、泌尿道梗阻和血尿（泌尿系统症状）、下肢无力和感觉异常（神经系统症状）<br/>风险患者：<br/>对于因癌症转移至脊髓造成脊髓压迫和伴有泌尿道梗阻的患者，应特别注意。在对此类患者用药时，应在首次治疗后最初几周内进行密切观察。<br/>（3）骨矿物质丢失<br/>双侧睾丸切除术或GnRH类似物给药导致的长期促性腺素不足可使骨质丢失风险增加，在存在额外风险因素的患者中，骨质丢失可能导致骨质疏松和骨折风险增加。<br/>（4）代谢变化和心血管风险<br/>流行病学资料表明，雄激素阻断治疗期间可能会出现代谢状况（如糖耐量下降或原有的糖尿病加重）变化以及心血管疾病风险增加。然而，前瞻性数据并未证实GnRH类似物治疗与心血管死亡率增加之间的关联。对代谢疾病或心血管疾病高风险患者应进行适当监测。<br/>6）在使用本品治疗中枢性性早熟时的特别注意事项：<br/>（1）在首次给药的初期，本品作为高活性的GnRH类似物对垂体-性腺系统的刺激作用引起血清中促性腺激素水平的一过性升高，导致临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>（2）应用本品的过程中应定期进行促性腺激素释放激素（GnRH）检测。当未达到抑制血中促黄体素（LH）和促卵泡素（FSH）水平的作用时，应终止用药。<br/>（3）进展性脑肿瘤患者，如果风险明显高于获益，由临床医师根据临床情况决定其使用。<br/>5、使用时的注意事项<br/>1）给药途径<br/>本药只作为皮下注射用（静脉注射可能会引起血栓形成）。<br/>2）给药方法<br/>（1）请使用7号或更粗的注射针头。<br/>（2）皮下注射时注意下列几点：<br/>①注射部位应选择上臂、腹部或臀部不同的部位。<br/>②每次注射时应改变注射部位，不得在同一部位重复注射。<br/>③避免注射针头刺入血管内。<br/>④注射后不得按摩注射部位。<br/>3）配制<br/>①临用时配制，混悬后立即使用。<br/>②在混悬液中发现有沉积物，要轻轻振荡使颗粒再度混悬均匀后使用，在振荡时要避免形成泡沫。<br/>6、其它注意事项<br/>1）对于本药所有适应症须共同注意的事项：<br/>有报告称，在大鼠的动物实验中，以醋酸亮丙瑞林0.8、3.6、16mg/kg/4周皮下注射一次，共给药一年，或用醋酸亮丙瑞林水溶液注射0.6、1.5、4mg/kg/日，同样给药两年，发现有良性垂体腺瘤的发生。', '1、与治疗适应症相关的注意事项<br/>（1）在用于治疗子宫肌瘤时，应注意使用本品治疗子宫肌瘤并非根治疗法。因此，原则上该药应作为患者手术前的保守疗法和绝经前的保守治疗。在使用本药的初期，未能观察到对下腹痛及腰痛有作用时，应考虑适当的对症疗法。<br/>（2）绝经前乳腺癌：当开始使用本品进行治疗时，应当检查激素受体表达的缺失/存在情况。如果确定激素受体不表达，就不能使用本品。<br/>2、与用法用量相关的注意事项<br/>1）对用于所有适应症的共同注意事项：<br/>因为本品是作用持续4周的缓释制剂，若给药间隔超过4周，由于药物对垂体-性腺系统的刺激作用可导致血清性激素水平再度升高，引起临床症状的一过性加重。因此，必须遵守每4周1次的给药方法。<br/>2）对用于治疗子宫内膜异位症和子宫肌瘤的注意事项：<br/>（1）一般在增加用药的剂量时，有不良反应发生机率增高的倾向。因此，在决定给药剂量时，应注意体重及子宫肌瘤大小的程度。<br/>（2）开始治疗前要确认病人未孕，初次给药必须从月经周期的第l-5日开始。治疗期间，必须指导患者使用非激素性避孕。<br/>（3）由于本品的雌激素降低作用可发生骨质的损失，因此，用于治疗子宫内膜异位症和子宫肌瘤时，使用本药的时间原则上不应超过6个月（使用超过6个月的安全性尚未确立）。在不得不长期用药或再次使用时，应慎重用药，并尽可能做骨密度检查。<br/>3）对用于治疗绝经前乳腺癌的注意事项：<br/>（1）开始治疗前要确认病人未孕，初次给药必须从月经周期的第1-5日开始。使用本品治疗期间，必须指导患者使用非激素性避孕。<br/>（2）由于本品的雌激素降低作用可发生骨质的损失。因此，在长期用药时，应尽可能做骨质检查，慎重用药。<br/>3、慎重用药<br/>对于下述情况，应慎重使用本品：<br/>1）对含有明胶的药物或含有明胶的食物有过敏史者，例如出现休克和过敏性症状（如荨麻疹、呼吸困难、口唇浮肿、喉头水肿等）。但是，当过敏症状明显是由明胶引起时，不应使用本药（请参见“4、特别注意事项”）。<br/>2）在用本药治疗子宫内膜异位症和子宫肌瘤时，对于粘膜下肌瘤患者，其出血症状可能会加重（请参见“4、特别注意事项”）。<br/>3）在用本药治疗前列腺癌时，由于脊髓压迫或泌尿道梗阻导致肾脏损伤患者，或有发展成此类现象危险的患者。[在首次给药的初期由于血清睾酮水平的升高可能会使潜在疾病症状加重。]<br/>4、特别注意事项<br/>1）对本品所有适应症共同的特别注意事项：<br/>本品含有精制明胶作为增加粘度的赋形剂。已有给予含有明胶的制剂后出现休克、过敏性症状的报告（如荨麻疹、呼吸困难、口唇浮肿、喉头水肿等）。因此用药前应仔细询问患者对明胶的过敏史，用药后要密切观察。<br/>2）在用本品治疗子宫内膜异位症时的特别注意事项：<br/>（1）使用本品时，应注意区分子宫内膜异位症和相似的疾病（例如恶性肿瘤等）。如果在使用本药的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）在首次给药的初期，本药作为高活性的GnRH类似物对垂体-性腺系缚的刺激作用可引起血清雌激素水平的一过性升高，导致临床症状的一过性加重。然而，此种一过性作用通常会在继续用药的过程中消失。<br/>（3）有时会出现类似更年期综合症的抑郁状态，故应对患者的精神状态进行密切的观察（请参见[不良反应]）。<br/>（4）不明原因的异常阴道出血。<br/>（5）本品治疗期间可观察到重度阴道出血。<br/>（6）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不足可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>3）在使用本品治疗子宫肌瘤时的特别注意事项：<br/>（1）使用本品时，应仔细区分子宫肌瘤和相似的疾病（例如恶性肿瘤等）。如果在使用本药的过程中，发现肿瘤增长或临床症状未见任何改善，应停药。<br/>（2）用于治疗粘膜下肌瘤时，出血症状可能会加重，因此，应对患者的情况进行密切的临床观察，如发现任何异常，应采取适当的措施。另外，应告诉患者如果一旦有出血症状加重的情况，要及时与负责医生联系。<br/>（3）在首次给药的初期，由于本药作为高活性的GnRH类似物对垂体-性腺系统的刺激作用可引起血清雌激素水平的一过性升高，导致临床症状的一过性加重。然而，此种一过性作用通常会在继续用药的过程中消失。<br/>（4）有时出现类似更年期综合症的抑郁状态，故应对患者的精神状态进行密切的观察（请参见[不良反应]）。<br/>（5）不明原因的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不足可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>4）在使用本品治疗绝经前乳腺癌时的特别注意事项：<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗绝经前乳腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）在首次给药的初期，本品作为高活性的GnRH类似物对垂体-性腺系统的刺激作用引起血清中雌激素水平的一过性升高，导致一过性骨疼痛加重等，这种情况应给予对症治疗。<br/>（3）如本品未能获得抗肿瘤效果，出现肿瘤恶化现象，应终止给药。<br/>（4）有时出现类似围绝经期综合征的抑郁状态，故应密切观察患者。（参照[不良反应]）<br/>（5）不明原因的异常阴道出血。<br/>（6）本品治疗期间可观察到重度阴道出血。<br/>（7）骨矿物质损失：双侧卵巢切除术或GnRH类似物给药导致的长期促性腺激素不足可使骨质流失风险增加，在存在额外风险因素的患者中，可能导致骨质疏松和骨折风险增加。因此，使用本品给药持续时间不应该超过6个月。在必须恢复给药本品时，应尽可能做骨质检查。<br/>5）在使用本品治疗前列腺癌时的特别注意事项：<br/>（1）由于本品为内分泌疗法所使用的药物，所以使用该药物治疗前列腺癌时，该患者应被认为是适合使用本品，并在对癌症药物疗法有着丰富经验的医师的监督下进行治疗。<br/>（2）病情加剧现象<br/>发生情况：<br/>在首次给药初期，因血清睾酮水平一过性升高，可能发生前列腺癌的体征和症状加重。如有此类症状发生，应给予适当的治疗。<br/>症状：<br/>可能发生前列腺癌的体征和症状加重。<br/>例如：骨痛、泌尿道梗阻和血尿（泌尿系统症状）、下肢无力和感觉异常（神经系统症状）<br/>风险患者：<br/>对于因癌症转移至脊髓造成脊髓压迫和伴有泌尿道梗阻的患者，应特别注意。在对此类患者用药时，应在首次治疗后最初几周内进行密切观察。<br/>（3）骨矿物质丢失<br/>双侧睾丸切除术或GnRH类似物给药导致的长期促性腺素不足可使骨质丢失风险增加，在存在额外风险因素的患者中，骨质丢失可能导致骨质疏松和骨折风险增加。<br/>（4）代谢变化和心血管风险<br/>流行病学资料表明，雄激素阻断治疗期间可能会出现代谢状况（如糖耐量下降或原有的糖尿病加重）变化以及心血管疾病风险增加。然而，前瞻性数据并未证实GnRH类似物治疗与心血管死亡率增加之间的关联。对代谢疾病或心血管疾病高风险患者应进行适当监测。<br/>6）在使用本品治疗中枢性性早熟时的特别注意事项：<br/>（1）在首次给药的初期，本品作为高活性的GnRH类似物对垂体-性腺系统的刺激作用引起血清中促性腺激素水平的一过性升高，导致临床症状的一过性加重。然而，此种加重通常会在继续用药的过程中消失。<br/>（2）应用本品的过程中应定期进行促性腺激素释放激素（GnRH）检测。当未达到抑制血中促黄体素（LH）和促卵泡素（FSH）水平的作用时，应终止用药。<br/>（3）进展性脑肿瘤患者，如果风险明显高于获益，由临床医师根据临床情况决定其使用。<br/>5、使用时的注意事项<br/>1）给药途径<br/>本药只作为皮下注射用（静脉注射可能会引起血栓形成）。<br/>2）给药方法<br/>（1）请使用7号或更粗的注射针头。<br/>（2）皮下注射时注意下列几点：<br/>①注射部位应选择上臂、腹部或臀部不同的部位。<br/>②每次注射时应改变注射部位，不得在同一部位重复注射。<br/>③避免注射针头刺入血管内。<br/>④注射后不得按摩注射部位。<br/>3）配制<br/>①临用时配制，混悬后立即使用。<br/>②在混悬液中发现有沉积物，要轻轻振荡使颗粒再度混悬均匀后使用，在振荡时要避免形成泡沫。<br/>6、其它注意事项<br/>1）对于本药所有适应症须共同注意的事项：<br/>有报告称，在大鼠的动物实验中，以醋酸亮丙瑞林0.8、3.6、16mg/kg/4周皮下注射一次，共给药一年，或用醋酸亮丙瑞林水溶液注射0.6、1.5、4mg/kg/日，同样给药两年，发现有良性垂体腺瘤的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '妊娠及哺乳期妇女用药', '孕妇、可能怀孕的妇女或哺乳妇女不应使用本药（已有GnRH类似物导致流产的报告。在本药的动物实验研究中，观察到胎儿死亡率增加和胎儿体重减轻（大鼠和兔），而且胎儿骨骼形成异常有增加的趋势（兔）。在大鼠中还观察到醋酸亮丙瑞林可分泌进入母乳中。', '孕妇、可能怀孕的妇女或哺乳妇女不应使用本药（已有GnRH类似物导致流产的报告。在本药的动物实验研究中，观察到胎儿死亡率增加和胎儿体重减轻（大鼠和兔），而且胎儿骨骼形成异常有增加的趋势（兔）。在大鼠中还观察到醋酸亮丙瑞林可分泌进入母乳中。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '儿童用药', '中枢性性早熟：本品对低体重儿、新生儿和乳儿的安全性尚未确定。', '中枢性性早熟：本品对低体重儿、新生儿和乳儿的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '老年人用药', '通常，老年患者的生理功能会减退，因此应谨慎给予本品。', '通常，老年患者的生理功能会减退，因此应谨慎给予本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '药理作用', '药理作用<br/>1、对垂体-性腺系统的抑制作用<br/>醋酸亮丙瑞林是高活性的促性腺激素释放激素（GnRH）衍生的类似物。重复给予大剂量的GnRH或其高活性衍生物醋酸亮丙瑞林，在首次给药后能立即产生一过性的垂体-性腺系统兴奋作用（急性作用），然后抑制垂体生成和释放促性腺激素。本药还可进一步抑制卵巢和睾丸对促性腺激素的反应，从而降低雌二醇和睾丸酮的生成（慢性作用）。醋酸亮丙瑞林的促黄体生成激素（LH）释放活性约为天然GnRH的100倍，它的抑制垂体-性腺系统功能的作用也强于天然GnRH。由于它对蛋白分解酶的抵抗力和对GnRH受体的亲和力都比内源性GnRH强，所以能有效地抑制垂体-性腺系统的功能。此外，注射用醋酸亮丙瑞林缓释微球是一种缓释制剂，它可恒定地向血液中释放醋酸亮丙瑞林，故能持续有效地降低卵巢和睾丸的反应，产生持续的垂体-性腺系统的抑制作用。<br/>2、对性激素浓度的抑制作用<br/>（1）对子宫内膜异位症、子宫肌瘤或绝经前乳腺癌患者，每4周1次皮下注射醋酸亮丙瑞林，使血清中雌二醇下降到接近绝经期的水平。因此本品有卵巢功能抑制作用，可抑制正常排卵和使月经停止。<br/>（2）对前列腺癌患者皮下注射醋酸亮丙瑞林，每4周1次，使血清睾酮浓度降至去势水平之下，表明本品有药物性的去势作用。<br/>（3）对患有中枢性性早熟的男孩和女孩每4周1次，皮下注射醋酸亮丙瑞林后，血清中促性腺激素的水平降至青春期前的水平，表明对第二性征有进行性抑制作用。<br/>毒理研究<br/>1、小鼠和大鼠皮下注射醋酸亮丙瑞林的LD50均大于100mg/kg，口服给药未测出LD50；大剂量醋酸亮丙瑞林可引起大鼠呼吸困难、活动减少。<br/>2、醋酸亮丙瑞林微球注射到大鼠的脑部，未观察到脑组织坏死和神经系统方面的毒性反应。<br/>3、大鼠皮下注射醋酸亮丙瑞林0.6-4mg/kg，连续给药24周，观察致癌性，结果出现垂体良性增大，良性垂体腺瘤。雌性大鼠胰岛细胞腺瘤明显增加，雄性大鼠睾丸间质细胞腺瘤也明显增加。<br/>4、在细菌和哺乳动物进行致突变试验，未见有致突变作用。<br/>5、怀孕后家兔给予醋酸亮丙瑞林0.24、2.4、24ug/kg（相当人剂量的1/300至1/3），结果见家兔胎儿发育异常，2.4、24ug/kg剂量组的家兔胎儿死亡率增加和体重降低，怀孕大鼠给予醋酸亮丙瑞林后，24ug/kg剂量组大鼠胎儿也出现死亡率增加和体重降低现象。', '药理作用<br/>1、对垂体-性腺系统的抑制作用<br/>醋酸亮丙瑞林是高活性的促性腺激素释放激素（GnRH）衍生的类似物。重复给予大剂量的GnRH或其高活性衍生物醋酸亮丙瑞林，在首次给药后能立即产生一过性的垂体-性腺系统兴奋作用（急性作用），然后抑制垂体生成和释放促性腺激素。本药还可进一步抑制卵巢和睾丸对促性腺激素的反应，从而降低雌二醇和睾丸酮的生成（慢性作用）。醋酸亮丙瑞林的促黄体生成激素（LH）释放活性约为天然GnRH的100倍，它的抑制垂体-性腺系统功能的作用也强于天然GnRH。由于它对蛋白分解酶的抵抗力和对GnRH受体的亲和力都比内源性GnRH强，所以能有效地抑制垂体-性腺系统的功能。此外，注射用醋酸亮丙瑞林缓释微球是一种缓释制剂，它可恒定地向血液中释放醋酸亮丙瑞林，故能持续有效地降低卵巢和睾丸的反应，产生持续的垂体-性腺系统的抑制作用。<br/>2、对性激素浓度的抑制作用<br/>（1）对子宫内膜异位症、子宫肌瘤或绝经前乳腺癌患者，每4周1次皮下注射醋酸亮丙瑞林，使血清中雌二醇下降到接近绝经期的水平。因此本品有卵巢功能抑制作用，可抑制正常排卵和使月经停止。<br/>（2）对前列腺癌患者皮下注射醋酸亮丙瑞林，每4周1次，使血清睾酮浓度降至去势水平之下，表明本品有药物性的去势作用。<br/>（3）对患有中枢性性早熟的男孩和女孩每4周1次，皮下注射醋酸亮丙瑞林后，血清中促性腺激素的水平降至青春期前的水平，表明对第二性征有进行性抑制作用。<br/>毒理研究<br/>1、小鼠和大鼠皮下注射醋酸亮丙瑞林的LD50均大于100mg/kg，口服给药未测出LD50；大剂量醋酸亮丙瑞林可引起大鼠呼吸困难、活动减少。<br/>2、醋酸亮丙瑞林微球注射到大鼠的脑部，未观察到脑组织坏死和神经系统方面的毒性反应。<br/>3、大鼠皮下注射醋酸亮丙瑞林0.6-4mg/kg，连续给药24周，观察致癌性，结果出现垂体良性增大，良性垂体腺瘤。雌性大鼠胰岛细胞腺瘤明显增加，雄性大鼠睾丸间质细胞腺瘤也明显增加。<br/>4、在细菌和哺乳动物进行致突变试验，未见有致突变作用。<br/>5、怀孕后家兔给予醋酸亮丙瑞林0.24、2.4、24ug/kg（相当人剂量的1/300至1/3），结果见家兔胎儿发育异常，2.4、24ug/kg剂量组的家兔胎儿死亡率增加和体重降低，怀孕大鼠给予醋酸亮丙瑞林后，24ug/kg剂量组大鼠胎儿也出现死亡率增加和体重降低现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '药代动力学', '以下数据来自国外研究：<br/>吸收：一项在健康女性志愿者的药代动力学研究结果显示，单次肌肉注射醋酸亮丙瑞林微球3.75mg后4小时血浆药物浓度达到峰值，其峰浓度范围为4.6-10.2ng/ml，但在研究中未能对原型醋酸亮丙瑞林和它的无活性代谢产物加以区分。此后在2天之内，药物的血浆浓度开始稳定在0.30ng/ml，这一稳态血药浓度可相对稳定的维持4-5周。<br/>分布：一项在健康男性志愿者的研究结果显示，静脉注射时，药物的平均稳态分布容积为27L，体外试验表明，药物与人血浆蛋白的结合率范围在43%-49%。<br/>代谢：在健康男性志愿者的研究显示，用1mg的药物静脉注射，药物的平均系统清除率为7.6L/h，终末消除的半衰期接近3小时，符合二室模型。<br/>在大鼠和犬的研究表明，给动物投入14C标记的亮丙瑞林，药物被代谢降解为一些无活性的多肽片段，包括五肽（代谢物1）、三肽（代谢物2和3）和二肽（代谢物4）。这些多肽片段也将进一步降解。五肽是药物主要的代谢产物。<br/>在对5例前列腺癌病人的研究中，药物主要代谢产物五肽（M-l）的血浆浓度在给药后2-6小时达到最大浓度，为其原型药血浆浓度的6%，给药一周后，五肽（M-l）的平均血浆浓度可接近原形药物浓度的20%。<br/>排泄：在3例病人的研究中显示，注射醋酸亮丙瑞林微球3.75mg，至少5%以原型和代谢产物1（M-I）的形式从尿中排泄。<br/>子宫内膜异位症<br/>在一项对77例子宫内膜异位症患者皮下注射醋酸亮丙瑞林微球3.75mg或1.88mg，每4周1次共6次测定血药浓度的研究中，原型药物及其代谢物M-I（酪-D-亮-亮-精-脯氨酰胺乙基）的血药浓度没有显示蓄积作用。(见图1)<br/><br/>皮下注射醋酸亮丙瑞林微球3.75mg，每四周1次共6次，在首次给药后24小时药物和第6次给药后24小时，尿中原型药物及其代谢物M-I的排泄率（%）见下表：<br/>在首次给药后24小时<br/>第6次给药后24小时<br/>原型药物<br/>M-I<br/>原型药物<br/>M-I<br/>1.1（8）<br/>1.1（8）<br/>1.3（7）<br/>1.3（7）<br/>注）数字表示尿中排出率（%），括号内数字表示患者数<br/>子宫肌瘤<br/>子宫肌瘤患者的药代动力学与子宫内膜异位症的药代动力学相同，子宫肌瘤和子宫内膜异位症都是雌激素依赖性疾病，二者几乎发生在相同的年龄段。<br/>绝经前乳腺癌<br/>绝经前乳腺癌患者给予醋酸亮丙瑞林3.75mg，每4周共3次皮下注射时原型药物的血中浓度如图2所示。在第2次和第3次注射的4周后血中浓度比第1次注射的4周后的血中浓度略低，说明无蓄积性。<br/><br/>前列腺癌<br/>1）血药浓度<br/>图3表示给前列腺癌患者皮下1次注射醋酸亮丙瑞林3.75mg后原型药物的血药浓度。给前列腺癌患者(17例)皮下注射醋酸亮丙瑞林3.75mg，每4周共3次，血中原型药物浓度显示本品在体内无蓄积性。<br/><br/>2）尿中排泄<br/>给前列腺癌患者(2例)1次注射醋酸亮丙瑞林3.75mg，给药后观察28天原型药物及代谢物M-I在尿中排出率分别为2.9%和1.5%。<br/>中枢性性早熟症<br/>1）血药浓度<br/>对中枢性性早熟患者皮下注射醋酸亮丙瑞林30mg/kg，每4周共12次，图4表示首次给药后原型药物的血中浓度。根据原型药物的血浓度变化趋势判断本品在体内无蓄积性。<br/><br/>2）尿中排泄<br/>对中枢性性早熟症患者(1例)皮下注射醋酸亮丙瑞林30mg/kg，至用药后第28日止，原型物及代谢物M-I的尿中排泄率分别为1.8%和7.1%。<br/>特殊人群<br/>对于肝脏和肾脏疾病的病人，尚未进行药代动力学研究。', '以下数据来自国外研究：<br/>吸收：一项在健康女性志愿者的药代动力学研究结果显示，单次肌肉注射醋酸亮丙瑞林微球3.75mg后4小时血浆药物浓度达到峰值，其峰浓度范围为4.6-10.2ng/ml，但在研究中未能对原型醋酸亮丙瑞林和它的无活性代谢产物加以区分。此后在2天之内，药物的血浆浓度开始稳定在0.30ng/ml，这一稳态血药浓度可相对稳定的维持4-5周。<br/>分布：一项在健康男性志愿者的研究结果显示，静脉注射时，药物的平均稳态分布容积为27L，体外试验表明，药物与人血浆蛋白的结合率范围在43%-49%。<br/>代谢：在健康男性志愿者的研究显示，用1mg的药物静脉注射，药物的平均系统清除率为7.6L/h，终末消除的半衰期接近3小时，符合二室模型。<br/>在大鼠和犬的研究表明，给动物投入14C标记的亮丙瑞林，药物被代谢降解为一些无活性的多肽片段，包括五肽（代谢物1）、三肽（代谢物2和3）和二肽（代谢物4）。这些多肽片段也将进一步降解。五肽是药物主要的代谢产物。<br/>在对5例前列腺癌病人的研究中，药物主要代谢产物五肽（M-l）的血浆浓度在给药后2-6小时达到最大浓度，为其原型药血浆浓度的6%，给药一周后，五肽（M-l）的平均血浆浓度可接近原形药物浓度的20%。<br/>排泄：在3例病人的研究中显示，注射醋酸亮丙瑞林微球3.75mg，至少5%以原型和代谢产物1（M-I）的形式从尿中排泄。<br/>子宫内膜异位症<br/>在一项对77例子宫内膜异位症患者皮下注射醋酸亮丙瑞林微球3.75mg或1.88mg，每4周1次共6次测定血药浓度的研究中，原型药物及其代谢物M-I（酪-D-亮-亮-精-脯氨酰胺乙基）的血药浓度没有显示蓄积作用。(见图1)<br/><br/>皮下注射醋酸亮丙瑞林微球3.75mg，每四周1次共6次，在首次给药后24小时药物和第6次给药后24小时，尿中原型药物及其代谢物M-I的排泄率（%）见下表：<br/>在首次给药后24小时<br/>第6次给药后24小时<br/>原型药物<br/>M-I<br/>原型药物<br/>M-I<br/>1.1（8）<br/>1.1（8）<br/>1.3（7）<br/>1.3（7）<br/>注）数字表示尿中排出率（%），括号内数字表示患者数<br/>子宫肌瘤<br/>子宫肌瘤患者的药代动力学与子宫内膜异位症的药代动力学相同，子宫肌瘤和子宫内膜异位症都是雌激素依赖性疾病，二者几乎发生在相同的年龄段。<br/>绝经前乳腺癌<br/>绝经前乳腺癌患者给予醋酸亮丙瑞林3.75mg，每4周共3次皮下注射时原型药物的血中浓度如图2所示。在第2次和第3次注射的4周后血中浓度比第1次注射的4周后的血中浓度略低，说明无蓄积性。<br/><br/>前列腺癌<br/>1）血药浓度<br/>图3表示给前列腺癌患者皮下1次注射醋酸亮丙瑞林3.75mg后原型药物的血药浓度。给前列腺癌患者(17例)皮下注射醋酸亮丙瑞林3.75mg，每4周共3次，血中原型药物浓度显示本品在体内无蓄积性。<br/><br/>2）尿中排泄<br/>给前列腺癌患者(2例)1次注射醋酸亮丙瑞林3.75mg，给药后观察28天原型药物及代谢物M-I在尿中排出率分别为2.9%和1.5%。<br/>中枢性性早熟症<br/>1）血药浓度<br/>对中枢性性早熟患者皮下注射醋酸亮丙瑞林30mg/kg，每4周共12次，图4表示首次给药后原型药物的血中浓度。根据原型药物的血浓度变化趋势判断本品在体内无蓄积性。<br/><br/>2）尿中排泄<br/>对中枢性性早熟症患者(1例)皮下注射醋酸亮丙瑞林30mg/kg，至用药后第28日止，原型物及代谢物M-I的尿中排泄率分别为1.8%和7.1%。<br/>特殊人群<br/>对于肝脏和肾脏疾病的病人，尚未进行药代动力学研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '主要成份', '薏苡仁、浙贝母、川木通、栀子（炒）、金银花、旋覆花、泽兰、大黄、铜绿、甘草、黄芪（蜜炙）。', '薏苡仁、浙贝母、川木通、栀子（炒）、金银花、旋覆花、泽兰、大黄、铜绿、甘草、黄芪（蜜炙）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '适应症', '清热利湿，散结祛瘀。用于证属湿热蕴结，痰瘀交阻之前列腺增生症，症见尿频，尿急或尿细，排尿困难等。', '清热利湿，散结祛瘀。用于证属湿热蕴结，痰瘀交阻之前列腺增生症，症见尿频，尿急或尿细，排尿困难等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '用法用量', '饭后服。一次1袋，一日2次。', '饭后服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '不良反应', '偶见恶心、呃逆、腹痛、腹泻、胃脘胀闷、嘈杂、便秘、头晕烦躁、皮疹、瘙痒。', '偶见恶心、呃逆、腹痛、腹泻、胃脘胀闷、嘈杂、便秘、头晕烦躁、皮疹、瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '药理作用', '本品可降低尿生殖窦植入性前列腺增生小鼠的前列腺重量和DNA含量，使前列腺腺体缩小；对睾丸素造成的小鼠前列腺增生也有抑制作用；可对抗去甲肾上腺素所致家兔膀胱三角肌的收缩；可减轻化学物质所致的动物急、慢性炎症反应。', '本品可降低尿生殖窦植入性前列腺增生小鼠的前列腺重量和DNA含量，使前列腺腺体缩小；对睾丸素造成的小鼠前列腺增生也有抑制作用；可对抗去甲肾上腺素所致家兔膀胱三角肌的收缩；可减轻化学物质所致的动物急、慢性炎症反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '主要成份', '本品主要成份为：卡波姆。<br/>化学名称：卡波姆<br/>化学结构式：<br/>分子式：(C3H4O2)m-(C14H24O4)n<br/>分子量：约为4百万', '本品主要成份为：卡波姆。<br/>化学名称：卡波姆<br/>化学结构式：<br/>分子式：(C3H4O2)m-(C14H24O4)n<br/>分子量：约为4百万', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '适应症', '干眼症、泪液分泌减少的替代治疗。', '干眼症、泪液分泌减少的替代治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '用法用量', '本品依病情轻重程度，每日3-5次或更多次，每次一滴，滴入眼睑内，于白天和睡觉前使用，或遵医嘱。使用时，应使药管垂直，以便形成一小滴，并易于从管口滴落。戴隐形眼镜时不宜使用。', '本品依病情轻重程度，每日3-5次或更多次，每次一滴，滴入眼睑内，于白天和睡觉前使用，或遵医嘱。使用时，应使药管垂直，以便形成一小滴，并易于从管口滴落。戴隐形眼镜时不宜使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '不良反应', '使用本品可能引起短暂的视力模糊。', '使用本品可能引起短暂的视力模糊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '药物过量', '本品有很好的耐受性，任何眼部使用过量或可能出现的口服情况，都未有临床症状，因此，不需要急救措施。', '本品有很好的耐受性，任何眼部使用过量或可能出现的口服情况，都未有临床症状，因此，不需要急救措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '禁忌', '对西曲溴胺过敏者。', '对西曲溴胺过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '配伍禁忌', '未知<br/>请注意：<br/>如果有其他局部眼用制剂与本品同时使用，本品应该最后使用，间隔5分钟以上。', '未知<br/>请注意：<br/>如果有其他局部眼用制剂与本品同时使用，本品应该最后使用，间隔5分钟以上。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '注意事项', '病人开车或操作机器时应当小心。<br/>应保存在安全之处，避免孩子接触。', '病人开车或操作机器时应当小心。<br/>应保存在安全之处，避免孩子接触。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '妊娠及哺乳期妇女用药', '没有怀孕或哺乳期间使用本品的安全性经验。临床前的数据显示本品在怀孕或哺乳期间使用的风险很小，但从原则上考虑，除非医生全面考虑潜在的风险与益处，怀孕和哺乳期间不应使用本品。', '没有怀孕或哺乳期间使用本品的安全性经验。临床前的数据显示本品在怀孕或哺乳期间使用的风险很小，但从原则上考虑，除非医生全面考虑潜在的风险与益处，怀孕和哺乳期间不应使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '儿童用药', '没有本品用于儿童的专门研究，因此儿童使用时应咨询医生。', '没有本品用于儿童的专门研究，因此儿童使用时应咨询医生。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '老年人用药', '未进行改项实验且无可靠参考文献。', '未进行改项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '药理作用', '唯地息是含有0.2%卡波姆（聚丙烯酸）的亲水凝胶，由固相基质和水相分散层组成，类似泪膜的二层结构即粘液层和水层，可粘着在角膜表面，并在眼球表面形成液体储库。其聚合物骨架和泪液中的电解质作用后可稀释水分。卡波姆的药理特性是增加基质的粘度，从而增加在眼球表面的粘着和保留时间。<br/>唯地息是触变性凝胶，受切应力（眨眼）作用即可改变其稠度，呈凝胶状或形成水相。每眨眼一次，凝胶中的水分即可部分释放以补充泪液。因此唯地息可有效地保护敏感的角膜和结膜上皮，防止干眼症的继发症状。<br/>急性、长期毒性和局部毒性研究表明，唯地息无任何毒性，有良好的耐受性。', '唯地息是含有0.2%卡波姆（聚丙烯酸）的亲水凝胶，由固相基质和水相分散层组成，类似泪膜的二层结构即粘液层和水层，可粘着在角膜表面，并在眼球表面形成液体储库。其聚合物骨架和泪液中的电解质作用后可稀释水分。卡波姆的药理特性是增加基质的粘度，从而增加在眼球表面的粘着和保留时间。<br/>唯地息是触变性凝胶，受切应力（眨眼）作用即可改变其稠度，呈凝胶状或形成水相。每眨眼一次，凝胶中的水分即可部分释放以补充泪液。因此唯地息可有效地保护敏感的角膜和结膜上皮，防止干眼症的继发症状。<br/>急性、长期毒性和局部毒性研究表明，唯地息无任何毒性，有良好的耐受性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '药代动力学', '卡波姆的结构可以保持眼部湿润，因为卡波姆可被泪液中的盐份破坏并释放出水分，所以有严重干眼症状的病人使用唯地息的频率要比有轻度干眼症状的病人低。<br/>卡波姆可以较长时间粘附于眼睛表面，研究表明卡波姆在眼部的滞留时间大约为2小时。<br/>没有受控的动物或人进行相关的药代动力学研究。但因为卡波姆的分子量很大，所以可以排除其在眼部组织的吸收或蓄积。', '卡波姆的结构可以保持眼部湿润，因为卡波姆可被泪液中的盐份破坏并释放出水分，所以有严重干眼症状的病人使用唯地息的频率要比有轻度干眼症状的病人低。<br/>卡波姆可以较长时间粘附于眼睛表面，研究表明卡波姆在眼部的滞留时间大约为2小时。<br/>没有受控的动物或人进行相关的药代动力学研究。但因为卡波姆的分子量很大，所以可以排除其在眼部组织的吸收或蓄积。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '主要成份', '本品主要成份为玻璃酸钠，其化学名称为(1→4)-0-β-D葡萄糖醛酸-(1→3)-2-乙酰氨基-2-脱氧-β-D葡萄糖。抑菌剂为苯扎氯铵（每毫升含0.05毫克）。<br/>化学结构式：<br/>分子式：(C14H20NO11Na)n<br/>玻璃酸钠是广泛存在于人体内神力活性物质，是一个由葡萄糖醛酸和乙酸氨基已糖组成双糖单位聚合而成的一种粘多糖。', '本品主要成份为玻璃酸钠，其化学名称为(1→4)-0-β-D葡萄糖醛酸-(1→3)-2-乙酰氨基-2-脱氧-β-D葡萄糖。抑菌剂为苯扎氯铵（每毫升含0.05毫克）。<br/>化学结构式：<br/>分子式：(C<sub>14H<sub>20NO<sub>11Na)n<br/>玻璃酸钠是广泛存在于人体内神力活性物质，是一个由葡萄糖醛酸和乙酸氨基已糖组成双糖单位聚合而成的一种粘多糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '适应症', '干眼症、角膜上皮机械损伤。', '干眼症、角膜上皮机械损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '用法用量', '滴眼，一次1滴，一日5-6次，可根据症状适当增减。', '滴眼，一次1滴，一日5-6次，可根据症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '不良反应', '(1)过敏症：有时可能会发生眼睑炎、眼睑皮肤炎等，出现上述症状应停药。<br/>(2)有时可能会出现瘙痒感、刺激感、充血、弥漫性表层角膜炎等角膜障碍，出现上述症状时应停药。', '(1)过敏症：有时可能会发生眼睑炎、眼睑皮肤炎等，出现上述症状应停药。<br/>(2)有时可能会出现瘙痒感、刺激感、充血、弥漫性表层角膜炎等角膜障碍，出现上述症状时应停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '禁忌', '尚未发现。', '尚未发现。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '注意事项', '1.勿与污物接触，勿接触瓶口，以防污染药液。<br/>2.用后立即密封，2-8℃保存，开口后使用不超过1个月。<br/>3.药液变浑浊时，请勿使用。', '1.勿与污物接触，勿接触瓶口，以防污染药液。<br/>2.用后立即密封，2-8℃保存，开口后使用不超过1个月。<br/>3.药液变浑浊时，请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '药理作用', '玻璃酸钠是一种线性多糖，广泛存在于脊椎动物的结缔组织基资中。玻璃酸钠能与纤维谅解蛋白结合，加速上皮细胞的粘附和延展；由于玻璃酸钠分子能存留水分子而具有较好的保水作用。<br/>家兔试验提示，局部应用玻璃酸钠可一定程度促进角膜上皮损失的愈合。体外实验提示，玻璃酸钠能加速培养的家兔角膜片中结膜上皮细胞的延展，具有防止离体家兔结膜片干燥的作用。', '玻璃酸钠是一种线性多糖，广泛存在于脊椎动物的结缔组织基资中。玻璃酸钠能与纤维谅解蛋白结合，加速上皮细胞的粘附和延展；由于玻璃酸钠分子能存留水分子而具有较好的保水作用。<br/>家兔试验提示，局部应用玻璃酸钠可一定程度促进角膜上皮损失的愈合。体外实验提示，玻璃酸钠能加速培养的家兔角膜片中结膜上皮细胞的延展，具有防止离体家兔结膜片干燥的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '药代动力学', '6名健康男性志愿者外用玻璃酸钠(SH)滴眼液9天,第一天给予0.1%玻璃酸钠,第2-9天给予0.5%玻璃酸钠。第1-2天,每天5次每次1滴,第3-9天每天13次,每次1滴。在外用玻璃酸钠前及治疗第3天、第9天(给药最后一天)及第10天测定体内的玻璃酸钠血药浓度,所有的血药浓度都低于检测限。注入前房的SH在局部的代谢很微，主要经扩散至血浆内在肝脏降解成小分子产物而排泄。外源性SH在眼前房内的半衰期长短与注入前房SH的量和分子量密切相关。', '6名健康男性志愿者外用玻璃酸钠(SH)滴眼液9天,第一天给予0.1%玻璃酸钠,第2-9天给予0.5%玻璃酸钠。第1-2天,每天5次每次1滴,第3-9天每天13次,每次1滴。在外用玻璃酸钠前及治疗第3天、第9天(给药最后一天)及第10天测定体内的玻璃酸钠血药浓度,所有的血药浓度都低于检测限。注入前房的SH在局部的代谢很微，主要经扩散至血浆内在肝脏降解成小分子产物而排泄。外源性SH在眼前房内的半衰期长短与注入前房SH的量和分子量密切相关。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '主要成份', '雪莲花、紫草、西红花、熊胆粉、人工麝香、冰片。', '雪莲花、紫草、西红花、熊胆粉、人工麝香、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '适应症', '解毒消肿，止痛生肌。主治各种原因引起的浅Ⅱ度、深Ⅱ度烧烫伤(浅Ⅱ度烧烫伤面积小于15%、深Ⅱ度烧烫伤面积小于10%)。', '解毒消肿，止痛生肌。主治各种原因引起的浅Ⅱ度、深Ⅱ度烧烫伤(浅Ⅱ度烧烫伤面积小于15%、深Ⅱ度烧烫伤面积小于10%)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '用法用量', '烧烫伤创面用0.9%生理盐水清洗，按烧烫伤常规清创后，按每80cm2涂抹5克药量。面积较大者用暴露疗法，面积较小者用无菌纱布包扎。创面红肿、分泌物增多者，每日换药一次；创面分泌物少，红肿不明显，每日或隔日换药一次。', '烧烫伤创面用0.9%生理盐水清洗，按烧烫伤常规清创后，按每80cm<sup>2涂抹5克药量。面积较大者用暴露疗法，面积较小者用无菌纱布包扎。创面红肿、分泌物增多者，每日换药一次；创面分泌物少，红肿不明显，每日或隔日换药一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '禁忌', '11.孕妇禁用。对麻油过敏者禁用。', '11.孕妇禁用。对麻油过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '注意事项', '1、眼、耳、口、鼻部位慎用。2、本品对烧烫伤创面伴绿脓杆菌感染促愈合作用不明显，不应将本品用于烧烫伤创面伴绿脓杆菌感染的皮肤病变；3、运动员慎用。', '1、眼、耳、口、鼻部位慎用。2、本品对烧烫伤创面伴绿脓杆菌感染促愈合作用不明显，不应将本品用于烧烫伤创面伴绿脓杆菌感染的皮肤病变；3、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '药理作用', '体外抑菌试验表明，本品对常见皮肤感染细菌，如金黄色葡萄球菌、大肠杆菌、绿脓杆菌等菌株均有不同程度的抑制作用。本品对大鼠皮肤深度烫伤后伴金黄色葡萄球菌感染创面、对大鼠皮肤Ⅲ度烧伤伴绿脓杆菌感染创面有促进愈合的作用。本品对二甲苯致炎的小鼠耳部肿胀有抑制作用。', '体外抑菌试验表明，本品对常见皮肤感染细菌，如金黄色葡萄球菌、大肠杆菌、绿脓杆菌等菌株均有不同程度的抑制作用。本品对大鼠皮肤深度烫伤后伴金黄色葡萄球菌感染创面、对大鼠皮肤Ⅲ度烧伤伴绿脓杆菌感染创面有促进愈合的作用。本品对二甲苯致炎的小鼠耳部肿胀有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '主要成份', '主要成份：重组人酸性成纤维细胞生长因子<br/>辅料：人血白蛋白、甘露醇和磷酸盐缓冲液。', '主要成份：重组人酸性成纤维细胞生长因子<br/>辅料：人血白蛋白、甘露醇和磷酸盐缓冲液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '适应症', '本品用于下述创面，以促进创面愈合：<br/>1、深II度烧伤创面。<br/>2、慢性溃疡创面（包括外伤后残余创面、糖尿病溃疡、血管性溃疡和褥疮）。', '本品用于下述创面，以促进创面愈合：<br/>1、深II度烧伤创面。<br/>2、慢性溃疡创面（包括外伤后残余创面、糖尿病溃疡、血管性溃疡和褥疮）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '用法用量', '用法：将本包装中所配置的10ml溶媒倒入装有rhaFGF冻干粉的瓶中，盖（卡）上包装中所配置的喷雾剂泵后，即可开始使用。将药液直接喷于清创后的伤患处，或在伤患处覆以适当大小的消毒纱布，将药液均匀滴加于纱布，适当包扎即可。每日换药1次，或遵医嘱。对于烧伤创面，用药时间最长不宜超过3周；对于慢性溃疡创面，用药时间最长不宜超过6周。<br/>用量：本品最适用量约为：100U/cm2', '用法：将本包装中所配置的10ml溶媒倒入装有rhaFGF冻干粉的瓶中，盖（卡）上包装中所配置的喷雾剂泵后，即可开始使用。将药液直接喷于清创后的伤患处，或在伤患处覆以适当大小的消毒纱布，将药液均匀滴加于纱布，适当包扎即可。每日换药1次，或遵医嘱。对于烧伤创面，用药时间最长不宜超过3周；对于慢性溃疡创面，用药时间最长不宜超过6周。<br/>用量：本品最适用量约为：100U/cm2', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '不良反应', '在本品的临床研究中，部分使用者出现了瘙痒、皮疹、轻微发热和创面疼痛，停药后并加抗过敏药物治疗，瘙痒和皮疹均消失。未发现有其他明显不良反应。', '在本品的临床研究中，部分使用者出现了瘙痒、皮疹、轻微发热和创面疼痛，停药后并加抗过敏药物治疗，瘙痒和皮疹均消失。未发现有其他明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '禁忌', '对本品中任何成分过敏者禁用。', '对本品中任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '配伍禁忌', '未进行相关研究，尚不明确。', '未进行相关研究，尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '注意事项', '1.溶解过程中应避免污染。<br/>2.碘酒、酒精、双氧水、重金属等蛋白变性剂可能会影响本品活性。因此，常规清创后，建议以生理盐水冲洗后再使用本品。<br/>3.包装瓶有破损时不可使用。<br/>4.若发现不良反应，应立即停止使用。<br/>5.运动员慎用。', '1.溶解过程中应避免污染。<br/>2.碘酒、酒精、双氧水、重金属等蛋白变性剂可能会影响本品活性。因此，常规清创后，建议以生理盐水冲洗后再使用本品。<br/>3.包装瓶有破损时不可使用。<br/>4.若发现不良反应，应立即停止使用。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '儿童用药', '儿童用药的安全有效性尚未确立。', '儿童用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '老年人用药', '未进行相关研究，尚不明确。', '未进行相关研究，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '药理作用', '药理作用：本品系成纤维细胞生长因子（FGF）家族成员之一，是一种多功能细胞生长因子，对中胚层和外胚层来源的多种细胞具有促增殖和促分化作用。国内外对aFGF作用机制的研究报道尚不多。<br/>毒理研究：用本品900、1800和3600U/cm2连续涂抹新西兰家兔破损皮肤4周。结果，在试验期间及停药以后，各剂量组新西兰家兔的一般状况、体重、体温、心电图、血液学、血液生化学和尿常规检查均无异常。经病理解剖及切片镜检，除个别动物有淋巴滤泡增生外，各组织器官均无异常变化。停药后2周未观察到rhAFGF的延迟性毒性反应。<br/>致癌性：研究文献提示，由于FGF类因子可促进多种细胞增殖和促进新生血管生成，因此可能在肿瘤发生中起一定作用，如促进某些肿瘤细胞的生长等。本品曾尝试进行过一些促癌试验，未发现其促癌作用，但相关研究工作尚不充分。对于慢性溃疡和烧伤患者（尤其是较大面积烧伤时）局部较长时间使用本品的影响尚不清楚。', '药理作用：本品系成纤维细胞生长因子（FGF）家族成员之一，是一种多功能细胞生长因子，对中胚层和外胚层来源的多种细胞具有促增殖和促分化作用。国内外对aFGF作用机制的研究报道尚不多。<br/>毒理研究：用本品900、1800和3600U/cm<sup>2连续涂抹新西兰家兔破损皮肤4周。结果，在试验期间及停药以后，各剂量组新西兰家兔的一般状况、体重、体温、心电图、血液学、血液生化学和尿常规检查均无异常。经病理解剖及切片镜检，除个别动物有淋巴滤泡增生外，各组织器官均无异常变化。停药后2周未观察到rhAFGF的延迟性毒性反应。<br/>致癌性：研究文献提示，由于FGF类因子可促进多种细胞增殖和促进新生血管生成，因此可能在肿瘤发生中起一定作用，如促进某些肿瘤细胞的生长等。本品曾尝试进行过一些促癌试验，未发现其促癌作用，但相关研究工作尚不充分。对于慢性溃疡和烧伤患者（尤其是较大面积烧伤时）局部较长时间使用本品的影响尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '药代动力学', '尚无系统的药代动力学资料。', '尚无系统的药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '主要成份', '本品为复方制剂,其组分为每毫升含氯替泼诺5毫克、妥布霉素3毫克。', '本品为复方制剂,其组分为每毫升含氯替泼诺5毫克、妥布霉素3毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '适应症', '用于治疗对类固醇有反应的眼部炎症，及其伴随的或潜在的眼表细菌感染。<br/>眼用类固醇对睑结膜、球结膜、角膜、眼球前段的炎症反应有效，如过敏性结膜炎、红斑座疮、浅表点状角膜炎、带状疱疹性角膜炎、虹膜炎、睫状体炎。对于一些可接受激素潜在危险性的感染性结膜炎，使用类固醇可减少水肿和炎症。也适用于慢性前葡萄膜炎、化学、辐射、热灼伤或异物穿透性角膜病变。<br/>当发生限表感染的风险高或预计眼部存在大量致病细菌时，可以使用含抗感染成分的复方药物。<br/>本产品中的抗感染药物（妥布霉素）对以下眼部常见的病原菌有效：葡萄球菌，包括金黄色葡萄球茵、表皮葡萄球菌（凝固酶阳性和阴性），包括抗青霉素株；链球菌，包括一些A组乙型溶血性置株和一些非溶血性菌株及部分肺炎链球茵；铜绿假单孢菌、大肠埃希菌、肺炎克雷伯菌、产气大肠杆菌、奇异变形杆菌、摩氏摩根菌、多数普通变形杆菌、流感嗜血杆菌、埃及嗜血杆菌、腔隙莫拉菌、醋酸钙不动杆菌和部分奈瑟菌。', '用于治疗对类固醇有反应的眼部炎症，及其伴随的或潜在的眼表细菌感染。<br/>眼用类固醇对睑结膜、球结膜、角膜、眼球前段的炎症反应有效，如过敏性结膜炎、红斑座疮、浅表点状角膜炎、带状疱疹性角膜炎、虹膜炎、睫状体炎。对于一些可接受激素潜在危险性的感染性结膜炎，使用类固醇可减少水肿和炎症。也适用于慢性前葡萄膜炎、化学、辐射、热灼伤或异物穿透性角膜病变。<br/>当发生限表感染的风险高或预计眼部存在大量致病细菌时，可以使用含抗感染成分的复方药物。<br/>本产品中的抗感染药物（妥布霉素）对以下眼部常见的病原菌有效：葡萄球菌，包括金黄色葡萄球茵、表皮葡萄球菌（凝固酶阳性和阴性），包括抗青霉素株；链球菌，包括一些A组乙型溶血性置株和一些非溶血性菌株及部分肺炎链球茵；铜绿假单孢菌、大肠埃希菌、肺炎克雷伯菌、产气大肠杆菌、奇异变形杆菌、摩氏摩根菌、多数普通变形杆菌、流感嗜血杆菌、埃及嗜血杆菌、腔隙莫拉菌、醋酸钙不动杆菌和部分奈瑟菌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '用法用量', '24-48小时内，给用前摇匀。滴入患限结膜囊内，每4-6小时一次，每次l-2滴。在开始敲药频率可增加至每1-2小时一次。给药频率随着临床体征的改善逐渐降低。注意不要过早终止治疗。初次处方不能超过20ml，经过医师评价后，方可继续使用。', '24-48小时内，给用前摇匀。滴入患限结膜囊内，每4-6小时一次，每次l-2滴。在开始敲药频率可增加至每1-2小时一次。给药频率随着临床体征的改善逐渐降低。注意不要过早终止治疗。初次处方不能超过20ml，经过医师评价后，方可继续使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '不良反应', '由类固醇扣抗生素组成的复方制剂引起的不良反应可来自类固醇，或者抗生素，或二者的联合使用。<br/>氯替泼诺滴眼液(0.2%～0.5%)：眼用类固醇常见的不良反应有眼内压升高，少数患者伴随视神经损伤、视敏度和视野损伤、后囊下白内障形成、伤口愈合延迟、病原菌（包括单纯性疱疹）造成的限部继发性感染、角膜和巩膜变薄导致限球穿孔。对使用氯替泼诺治疗28天或更长时间的随机对照试验进行总结，氯替泼诺组显著提高眼内压(》10mmHg)的发生率为2 %（15/901），1%泼尼松龙试验组为7% (11/164)，安慰剂组为0.5%(3/583)。<br/>妥布霉素滴眼液(0.3%)：局部使用妥布霉素最常见的不良反应是过敏和局部眼毒性，如眼睑瘙痒、肿胀和结膜充血。这些不良反应的发生率低于4%。与局部使用其它氨基糖苷类抗生素引起的不良反应类似。其它不良反应未见报告。但如果眼局部使用妥布霉素的同时全身使用氨基糖苷类抗生素，请注意监测全身的血药浓度。<br/>氯替泼诺妥布霉素滴眼液：在一项本品与安慰剂对照的为期42天的安全性研究中，大于10%的受试者报告了眼限部不良反应。主要不良反应为眼充血（约占20%）和浅层点状角膜炎（约占1 5%），眼内压增高（10%，安慰剂组为4%），眼有灼热感和刺痛感(9%）；其他眼部不良反应有视觉障碍、分泌物、瘙痒、流泪、畏光、角膜沉积物、眼部不适、眼睑疾病及其它眼部疾病（低于4%）：主要的非眼部的不良反应为头痛(14%)，其它非眼部的不良反应低于5%。', '由类固醇扣抗生素组成的复方制剂引起的不良反应可来自类固醇，或者抗生素，或二者的联合使用。<br/>氯替泼诺滴眼液(0.2%～0.5%)：眼用类固醇常见的不良反应有眼内压升高，少数患者伴随视神经损伤、视敏度和视野损伤、后囊下白内障形成、伤口愈合延迟、病原菌（包括单纯性疱疹）造成的限部继发性感染、角膜和巩膜变薄导致限球穿孔。对使用氯替泼诺治疗28天或更长时间的随机对照试验进行总结，氯替泼诺组显著提高眼内压(》10mmHg)的发生率为2 %（15/901），1%泼尼松龙试验组为7% (11/164)，安慰剂组为0.5%(3/583)。<br/>妥布霉素滴眼液(0.3%)：局部使用妥布霉素最常见的不良反应是过敏和局部眼毒性，如眼睑瘙痒、肿胀和结膜充血。这些不良反应的发生率低于4%。与局部使用其它氨基糖苷类抗生素引起的不良反应类似。其它不良反应未见报告。但如果眼局部使用妥布霉素的同时全身使用氨基糖苷类抗生素，请注意监测全身的血药浓度。<br/>氯替泼诺妥布霉素滴眼液：在一项本品与安慰剂对照的为期42天的安全性研究中，大于10%的受试者报告了眼限部不良反应。主要不良反应为眼充血（约占20%）和浅层点状角膜炎（约占1 5%），眼内压增高（10%，安慰剂组为4%），眼有灼热感和刺痛感(9%）；其他眼部不良反应有视觉障碍、分泌物、瘙痒、流泪、畏光、角膜沉积物、眼部不适、眼睑疾病及其它眼部疾病（低于4%）：主要的非眼部的不良反应为头痛(14%)，其它非眼部的不良反应低于5%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '禁忌', '禁用于大多数病毒性角膜和结膜疾病，包括上皮单纯疱疹角膜炎（树枝状角膜炎）、牛痘、水痘以及眼部分支杆菌和真菌感染。<br/>对本品中任何成份或其他皮质类固醇过敏者禁用本品。', '禁用于大多数病毒性角膜和结膜疾病，包括上皮单纯疱疹角膜炎（树枝状角膜炎）、牛痘、水痘以及眼部分支杆菌和真菌感染。<br/>对本品中任何成份或其他皮质类固醇过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '注意事项', '一般注意事项<br/>仅用于滴眼。使用本品不得超过14天，否则应由医师进行眼科检查后决定，如裂隙灯生物显微镜检查、荧光素染色检查。<br/>如使用本品2天后症状未得到缓解，需对患者重新进行评估。<br/>如使用本品10天以上，需对患者的眼内压进行监测，包括儿童和其他不配合的患者（见', '一般注意事项<br/>仅用于滴眼。使用本品不得超过14天，否则应由医师进行眼科检查后决定，如裂隙灯生物显微镜检查、荧光素染色检查。<br/>如使用本品2天后症状未得到缓解，需对患者重新进行评估。<br/>如使用本品10天以上，需对患者的眼内压进行监测，包括儿童和其他不配合的患者（见', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '警示语', '）。<br/>长期局部使用类固醇易发生角膜真菌感染。若使用过类固醇或正在使用类固醇治疗持续角膜溃疡时，需考虑真菌感染的可能性，必要时进行真菌培养。<br/>......<br/>患者须知<br/>本品为无菌包装。使用时应避免瓶口接触任何物体，以免污染药液。<br/>如果发生疼痛、发红、瘙痒或炎症加重，患者应就医。<br/>本品含苯扎氯铵，便用时请不要佩戴隐形限镜。<br/>请放置于儿童接触不到的地方。<br/>瓶颈处标识完好无损方可使用。', '）。<br/>长期局部使用类固醇易发生角膜真菌感染。若使用过类固醇或正在使用类固醇治疗持续角膜溃疡时，需考虑真菌感染的可能性，必要时进行真菌培养。<br/>......<br/>患者须知<br/>本品为无菌包装。使用时应避免瓶口接触任何物体，以免污染药液。<br/>如果发生疼痛、发红、瘙痒或炎症加重，患者应就医。<br/>本品含苯扎氯铵，便用时请不要佩戴隐形限镜。<br/>请放置于儿童接触不到的地方。<br/>瓶颈处标识完好无损方可使用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '妊娠及哺乳期妇女用药', '妊娠类别C。由于对妊娠期妇女没有进行足够和良好的对照试验，只有在权衡本品对孕妇可能的益处大于对胎儿的潜在危险性时，方可考虑使用。<br/>全身使用类固醇可存在于人乳汁中，可抑制生长、干扰内源性皮质类固醇生成，或产生其它不良反应。眼局部使用皮质类固醇是否会全身吸收进入乳汁中尚不明确。哺乳期妇女应慎用。', '妊娠类别C。由于对妊娠期妇女没有进行足够和良好的对照试验，只有在权衡本品对孕妇可能的益处大于对胎儿的潜在危险性时，方可考虑使用。<br/>全身使用类固醇可存在于人乳汁中，可抑制生长、干扰内源性皮质类固醇生成，或产生其它不良反应。眼局部使用皮质类固醇是否会全身吸收进入乳汁中尚不明确。哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '儿童用药', '在一项针对本品治疗0-6岁儿童眼睑炎症安全性和有效性的试验中，与单纯热敷相比，本品联合热敷治疗，疗效没有显著差异。接受治疗14天，两组中大多数患者均能减轻眼睑炎症，两组间的安全性评估没有差异。', '在一项针对本品治疗0-6岁儿童眼睑炎症安全性和有效性的试验中，与单纯热敷相比，本品联合热敷治疗，疗效没有显著差异。接受治疗14天，两组中大多数患者均能减轻眼睑炎症，两组间的安全性评估没有差异。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '老年人用药', '老年患者和年轻患者使用本品的安全性和有效性没有差别。', '老年患者和年轻患者使用本品的安全性和有效性没有差别。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '药理作用', '药理作用<br/>本品为氯替泼诺与妥布霉素组成的复方制剂，两种成份的药理作用如下：<br/>氯替泼诺<br/>皮质类固醇能抑制对不同刺激物的炎症反应，推迟和延缓愈合．并能抑制水肿、纤维蛋白沉积、毛细血管扩张、白细胞迁移、毛细血管增生、成纤维细胞增殖、胶原沉积及与炎症相关的瘢痕形成。眼用皮质类固醇的作用机制尚未完全阐明，但是皮质类固醇能通过诱导磷脂酶A2抑制蛋白发挥作用。这些蛋白可以有效地控制炎症介质的生物合成。例如通过抑制它们相同前体物质花生四烯酸的释放。从而抑制前列腺素和白细胞三烯的生物合成。花生四烯酸通过磷脂酶从细胞膜的磷脂中被释放出来。皮质类固醇能升高眼内压。氯替泼诺在结构上与其他皮质类固醇相似，但20位上没有酮基，且脂溶性高，可以增强对细胞的渗透性。氯替泼诺基于强的松龙类化合物结构修饰而来，因此可预测其转化为无活性的代谢产物。<br/>妥布霉素<br/>妥布霉素为氨基糖营类抗生素，作用机制是与细菌核糖体30S亚单位结合。抑制细菌蛋白质的合成。妥布霉素抗菌谱与庆大霉素近似，对大肠埃希菌、产气杆菌、克雷伯杆菌、奇异变形杆菌、某些吲哚阳性变形杆菌、铜绿假单胞菌、某些奈瑟菌、某些无色素沙雷杆菌和志贺菌等革兰阴性菌有抗菌作用；妥布霉素对铜绿假单胞菌的抗菌作用较庆大霉素强3～5倍，对庆大霉素中度敏感的铜绿假单胞菌对妥布霉素高度敏感。革兰阳性菌中，金黄色葡萄球菌(包括产β内酰胺酶株)对本品敏感；链球菌（包括化脓性链球菌、肺炎球菌、粪链球菌等）均对妥布霉素耐药；厌氧菌（拟杆菌属）、结核杆菌、立克次体、病毒和真菌亦对妥布霉素<br/>耐药。<br/>毒理研究<br/>氯替泼诺<br/>生殖毒性：兔器官形成期经口给予氯替泼诺，剂量为3mg/kg/天（临床每日最大剂量的35倍）。可见胚胎毒性（使骨化延迟）和致畸性（脑膜突出、左颈总动脉的异常、四肢屈曲畸形的发生率增加）。但该剂量未见母体毒性。未观察到效应剂量(NOEL)是0.5m g/kg/天(临床最大每日剂量的6倍)。大鼠器官形成期经口给予氯替泼诺。结果可见致畸性(≥5mg/kg/天剂量出现无名动脉缺失，≥50mg/kg/天的剂量出现颚裂和脐疝)以及胚胎毒性(100mg/kg/天剂量着床后流产发生率增加，≥50mg/kg/天剂量胎儿体重和骨骼骨化降低)。0.5mg/kg/天剂量（临床最大剂量的6倍）未见生殖毒性；≥5mg/kg/天剂置刚可见母体毒性（给药期间体重增量显著降低）。<br/>遗传毒性：氯替泼诺Amcs试验、小鼠淋巴瘤tK试验、人类淋巴细胞染色体畸变试验以及小鼠微核试验结果均为阴性。<br/>致癌性：还未进行过长期动物实验来评估氯替泼诺的潜在致癌性。', '药理作用<br/>本品为氯替泼诺与妥布霉素组成的复方制剂，两种成份的药理作用如下：<br/>氯替泼诺<br/>皮质类固醇能抑制对不同刺激物的炎症反应，推迟和延缓愈合．并能抑制水肿、纤维蛋白沉积、毛细血管扩张、白细胞迁移、毛细血管增生、成纤维细胞增殖、胶原沉积及与炎症相关的瘢痕形成。眼用皮质类固醇的作用机制尚未完全阐明，但是皮质类固醇能通过诱导磷脂酶A2抑制蛋白发挥作用。这些蛋白可以有效地控制炎症介质的生物合成。例如通过抑制它们相同前体物质花生四烯酸的释放。从而抑制前列腺素和白细胞三烯的生物合成。花生四烯酸通过磷脂酶从细胞膜的磷脂中被释放出来。皮质类固醇能升高眼内压。氯替泼诺在结构上与其他皮质类固醇相似，但20位上没有酮基，且脂溶性高，可以增强对细胞的渗透性。氯替泼诺基于强的松龙类化合物结构修饰而来，因此可预测其转化为无活性的代谢产物。<br/>妥布霉素<br/>妥布霉素为氨基糖营类抗生素，作用机制是与细菌核糖体30S亚单位结合。抑制细菌蛋白质的合成。妥布霉素抗菌谱与庆大霉素近似，对大肠埃希菌、产气杆菌、克雷伯杆菌、奇异变形杆菌、某些吲哚阳性变形杆菌、铜绿假单胞菌、某些奈瑟菌、某些无色素沙雷杆菌和志贺菌等革兰阴性菌有抗菌作用；妥布霉素对铜绿假单胞菌的抗菌作用较庆大霉素强3～5倍，对庆大霉素中度敏感的铜绿假单胞菌对妥布霉素高度敏感。革兰阳性菌中，金黄色葡萄球菌(包括产β内酰胺酶株)对本品敏感；链球菌（包括化脓性链球菌、肺炎球菌、粪链球菌等）均对妥布霉素耐药；厌氧菌（拟杆菌属）、结核杆菌、立克次体、病毒和真菌亦对妥布霉素<br/>耐药。<br/>毒理研究<br/>氯替泼诺<br/>生殖毒性：兔器官形成期经口给予氯替泼诺，剂量为3mg/kg/天（临床每日最大剂量的35倍）。可见胚胎毒性（使骨化延迟）和致畸性（脑膜突出、左颈总动脉的异常、四肢屈曲畸形的发生率增加）。但该剂量未见母体毒性。未观察到效应剂量(NOEL)是0.5m g/kg/天(临床最大每日剂量的6倍)。大鼠器官形成期经口给予氯替泼诺。结果可见致畸性(≥5mg/kg/天剂量出现无名动脉缺失，≥50mg/kg/天的剂量出现颚裂和脐疝)以及胚胎毒性(100mg/kg/天剂量着床后流产发生率增加，≥50mg/kg/天剂量胎儿体重和骨骼骨化降低)。0.5mg/kg/天剂量（临床最大剂量的6倍）未见生殖毒性；≥5mg/kg/天剂置刚可见母体毒性（给药期间体重增量显著降低）。<br/>遗传毒性：氯替泼诺Amcs试验、小鼠淋巴瘤tK试验、人类淋巴细胞染色体畸变试验以及小鼠微核试验结果均为阴性。<br/>致癌性：还未进行过长期动物实验来评估氯替泼诺的潜在致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '药代动力学', '在一项眼穿通伤的临床对照试验中，本品与Lotemax?(0.5%氯替泼诺混悬滴眼液)在房水中氯替泼诺的浓度相当。<br/>一项在健康受试者中开展的药代动力学研究结果表明：每眼给予0.5%氯替泼诺混悬滴眼液1滴，每天8次，连续用药2天，或每天4次．连续用药42天，在所有取样时间，血浆中氯替泼诺及其主要无活性代谢产物PJ91的浓度均低于检出限(1 ng/ml)。', '在一项眼穿通伤的临床对照试验中，本品与Lotemax?(0.5%氯替泼诺混悬滴眼液)在房水中氯替泼诺的浓度相当。<br/>一项在健康受试者中开展的药代动力学研究结果表明：每眼给予0.5%氯替泼诺混悬滴眼液1滴，每天8次，连续用药2天，或每天4次．连续用药42天，在所有取样时间，血浆中氯替泼诺及其主要无活性代谢产物PJ91的浓度均低于检出限(1 ng/ml)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '主要成份', '本品为复方制剂，每包含对乙酰氨基酚80毫克、盐酸伪麻黄碱7.5毫克、无水氢溴酸右美沙芬2.5毫克。辅料为：山榆酸甘油酯、蔗糖、羧甲基纤维素钠、聚维酮K90、硬脂酸镁、桔子香精。', '本品为复方制剂，每包含对乙酰氨基酚80毫克、盐酸伪麻黄碱7.5毫克、无水氢溴酸右美沙芬2.5毫克。辅料为：山榆酸甘油酯、蔗糖、羧甲基纤维素钠、聚维酮K90、硬脂酸镁、桔子香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '适应症', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '用法用量', '用温开水调成混悬液（一包加水10毫升）口服。每日3～4次，1～3岁每次服1包；4～6岁每次服1.5包；7～10岁每次服2包；11～14岁每次服4包。', '用温开水调成混悬液（一包加水10毫升）口服。每日3～4次，1～3岁每次服1包；4～6岁每次服1.5包；7～10岁每次服2包；11～14岁每次服4包。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '配伍禁忌', '1、与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2、本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2、本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '注意事项', '1、运动员慎用。<br/>2、用药3-7天，症状未缓解，请咨询医师或药师。<br/>3、服用本品期间不得饮酒或含有酒精的饮料。<br/>4、不能同时服用与本品成份相似的其他抗感冒药。<br/>5、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6、心脏病、高血压、甲状腺疾病、糖尿病、抑郁症和哮喘等患者应在医师指导下使用。<br/>7、肝、肾功能不全者慎用。<br/>8、如服用过量或出现严重不良反应，应立即就医。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、儿童必须在成人监护下使用。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、运动员慎用。<br/>2、用药3-7天，症状未缓解，请咨询医师或药师。<br/>3、服用本品期间不得饮酒或含有酒精的饮料。<br/>4、不能同时服用与本品成份相似的其他抗感冒药。<br/>5、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6、心脏病、高血压、甲状腺疾病、糖尿病、抑郁症和哮喘等患者应在医师指导下使用。<br/>7、肝、肾功能不全者慎用。<br/>8、如服用过量或出现严重不良反应，应立即就医。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、儿童必须在成人监护下使用。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '药理作用', '本品中对乙酰氨基酚通过对下丘脑体温调节中枢产生解热作用；盐酸伪麻黄碱能选择性收缩血管，消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状；氢溴酸右美沙芬对延髓咳嗽中枢有直接作用，能抑制咳嗽反应，无成瘾性。', '本品中对乙酰氨基酚通过对下丘脑体温调节中枢产生解热作用；盐酸伪麻黄碱能选择性收缩血管，消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状；氢溴酸右美沙芬对延髓咳嗽中枢有直接作用，能抑制咳嗽反应，无成瘾性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '主要成份', '川牛膝、三七、茜草(制)、白芷。', '川牛膝、三七、茜草(制)、白芷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '适应症', '活血止血，祛瘀生新，消肿止痛。用于气滞血瘀所致子宫出血过多，时间延长，淋漓不止，小腹疼痛；药物流产后子宫出血量多见上述症候者。', '活血止血，祛瘀生新，消肿止痛。用于气滞血瘀所致子宫出血过多，时间延长，淋漓不止，小腹疼痛；药物流产后子宫出血量多见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '用法用量', '饭后温开水送服。一次5片，一日3次，连服9天为一个疗程，或遵医嘱。', '饭后温开水送服。一次5片，一日3次，连服9天为一个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '不良反应', '少数患者服药后胃脘不适，一般不影响继续用药；偶见皮疹，可对症处理。', '少数患者服药后胃脘不适，一般不影响继续用药；偶见皮疹，可对症处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '注意事项', '大出血者注意综合治疗。', '大出血者注意综合治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '主要成份', '本品主要成份为卡巴胆碱。辅料为氯化钠、氯化钾、氯化钙、氯化镁、醋酸钠、枸橼酸钠。<br/>化学名称：氯化2-氨甲酰氧基-N，N，N-三甲基乙铵。<br/>化学结构式：<br/>分子式：C6H15ClN2O2<br/>分子量：182.65', '本品主要成份为卡巴胆碱。辅料为氯化钠、氯化钾、氯化钙、氯化镁、醋酸钠、枸橼酸钠。<br/>化学名称：氯化2-氨甲酰氧基-N，N，N-三甲基乙铵。<br/>化学结构式：<br/>分子式：C6H15ClN2O2<br/>分子量：182.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '适应症', '用于人工晶体植入，白内障摘除，角膜移植等需要缩瞳的眼科手术。', '用于人工晶体植入，白内障摘除，角膜移植等需要缩瞳的眼科手术。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '用法用量', '前房内注射。一次0.2ml。', '前房内注射。一次0.2ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '不良反应', '尚未发现有关不良反应报道。', '尚未发现有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '注意事项', '1.禁忌口服、肌内及静脉注射。2.本品为灭菌水溶液，启开后一次使用，不得再次使用，以免污染。', '1.禁忌口服、肌内及静脉注射。2.本品为灭菌水溶液，启开后一次使用，不得再次使用，以免污染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '药理作用', '本品为人工合成的拟胆碱药，能直接作用于瞳孔括约肌产生缩瞳作用，同时还有抗胆碱酯酶间接作用，故缩瞳时间较长。眼科手术中前房注射本品2秒钟后，瞳孔即开始缩小，为快速强效缩瞳剂。', '本品为人工合成的拟胆碱药，能直接作用于瞳孔括约肌产生缩瞳作用，同时还有抗胆碱酯酶间接作用，故缩瞳时间较长。眼科手术中前房注射本品2秒钟后，瞳孔即开始缩小，为快速强效缩瞳剂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚162.5毫克，盐酸伪麻黄碱15毫克，氢溴酸右美沙芬7.5毫克。辅料为：聚乙二醇400、聚维酮、醋酸钠。', '本品为复方制剂，每粒含对乙酰氨基酚162.5毫克，盐酸伪麻黄碱15毫克，氢溴酸右美沙芬7.5毫克。辅料为：聚乙二醇400、聚维酮、醋酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '适应症', '本品用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '本品用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '用法用量', '口服。成人，一次2-4粒；每6小时一次，24小时内不超过4次。', '口服。成人，一次2-4粒；每6小时一次，24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症、哮喘等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症、哮喘等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '药理作用', '本品中对乙酰氨基酚通过抑制前列腺素的形成而产生解热镇痛作用。盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状。氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用。', '本品中对乙酰氨基酚通过抑制前列腺素的形成而产生解热镇痛作用。盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽部黏膜充血，减轻鼻塞症状。氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '主要成份', '本品主要成份为盐酸多巴酚丁胺，辅料为亚硫酸氢钠、依地酸二钠、注射用水。<br/>化学名称：4-[2-[[1-甲基-3-(4-羟苯基)丙基]氨基]乙基]-1,2-苯二酚盐酸盐。<br/>化学结构式：<br/>分子式：C18H23NO3・HCl<br/>分子量：337.85', '本品主要成份为盐酸多巴酚丁胺，辅料为亚硫酸氢钠、依地酸二钠、注射用水。<br/>化学名称：4-[2-[[1-甲基-3-(4-羟苯基)丙基]氨基]乙基]-1,2-苯二酚盐酸盐。<br/>化学结构式：<br/>分子式：C18H23NO3・HCl<br/>分子量：337.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '适应症', '用于器质性心脏病时心肌收缩力下降引起的心力衰竭，包括心脏直视手术后所致的低排血量综合征，作为短期支持治疗。', '用于器质性心脏病时心肌收缩力下降引起的心力衰竭，包括心脏直视手术后所致的低排血量综合征，作为短期支持治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '用法用量', '成人常用量将多巴酚丁胺加于5％葡萄糖液注射液或0.9％氯化钠注射液中稀释后，以滴速每分钟2.5-10μg/kg给予，在每分钟15μg/kg以下的剂量时，心率和外周血管阻力基本无变化；偶用每分钟＞15μg/kg．但需注意过大剂量仍然有可能加速心率并产生心律失常。', '成人常用量将多巴酚丁胺加于5％葡萄糖液注射液或0.9％氯化钠注射液中稀释后，以滴速每分钟2.5-10μg/kg给予，在每分钟15μg/kg以下的剂量时，心率和外周血管阻力基本无变化；偶用每分钟＞15μg/kg．但需注意过大剂量仍然有可能加速心率并产生心律失常。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '不良反应', '可有心悸、恶心、头痛、胸痛、气短等。如出现收缩压增加[多数增高1.33-2.67KPa(10-20mmHg)，少数升高6.67KPa(50mmHg)或更多]，心率增快(多数在原来基础上每分钟增加5-10次，少数可增加30次以上)者，与剂量有关，应减量或暂停用药。', '可有心悸、恶心、头痛、胸痛、气短等。如出现收缩压增加[多数增高1.33-2.67KPa(10-20mmHg)，少数升高6.67KPa(50mmHg)或更多]，心率增快(多数在原来基础上每分钟增加5-10次，少数可增加30次以上)者，与剂量有关，应减量或暂停用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '配伍禁忌', '1、与全麻药尤其环丙烷、氟烷等同用，室性心律失常发生的可能性增加。2、与β受体阻滞剂同用，可拮抗本品对β1 受体的作用，导致α受体作用占优势，外周血管的总阻力加大。3、与硝普钠同用，可导致心排血量微增，肺楔嵌压略降。4、本品不得与碳酸氢钠等碱性药物混合使用。', '1、与全麻药尤其环丙烷、氟烷等同用，室性心律失常发生的可能性增加。2、与β受体阻滞剂同用，可拮抗本品对β1 受体的作用，导致α受体作用占优势，外周血管的总阻力加大。3、与硝普钠同用，可导致心排血量微增，肺楔嵌压略降。4、本品不得与碳酸氢钠等碱性药物混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '注意事项', '1、交叉过敏反应，对其他拟交感药过敏，可能对本品也敏感。2、对妊娠的影响，在人体应用未发生问题。3、本品是否排入乳汁未定，但应用未发生问题。4、梗阻性肥厚型心肌病不宜使用，以免加重梗阻。5、下列情况应慎用：①心房颤动，多巴酚丁胺能加快房室传导，心室率加速，如须用本品，应先给予洋地黄类药；②高血压可能加重；③严重的机械梗阻，如重度主动脉瓣狭窄，多巴酚丁胺可能无效；④低血容量时应用本品可加重，故用前须先加以纠正；⑤室性心律失常可能加重；⑥心肌梗死后，使用大量本品可能使心肌耗氧量增加而加重缺血。⑦用药期间应定时或连续监测心电图、血压、心排血量，必要或可能时监测肺楔嵌压。', '1、交叉过敏反应，对其他拟交感药过敏，可能对本品也敏感。2、对妊娠的影响，在人体应用未发生问题。3、本品是否排入乳汁未定，但应用未发生问题。4、梗阻性肥厚型心肌病不宜使用，以免加重梗阻。5、下列情况应慎用：①心房颤动，多巴酚丁胺能加快房室传导，心室率加速，如须用本品，应先给予洋地黄类药；②高血压可能加重；③严重的机械梗阻，如重度主动脉瓣狭窄，多巴酚丁胺可能无效；④低血容量时应用本品可加重，故用前须先加以纠正；⑤室性心律失常可能加重；⑥心肌梗死后，使用大量本品可能使心肌耗氧量增加而加重缺血。⑦用药期间应定时或连续监测心电图、血压、心排血量，必要或可能时监测肺楔嵌压。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '儿童用药', '本品在小儿应用中缺乏研究。', '本品在小儿应用中缺乏研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '老年人用药', '在老年人中研究尚未进行，但应用预期不受限制。', '在老年人中研究尚未进行，但应用预期不受限制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '药理作用', '1、对心肌产生正性肌力作用，主要作用于β1受体，对β2及α受体作用相对较小。2、能直接激动心脏β1受体以增强心肌收缩和增加搏出量，使心排血量增加。3、可降低外周血管阻力(后负荷减少)，但收缩压和脉压一般保持不变，或仅因心排血量增加而有所增加。4、能降低心室充盈压，促进房室结传导。5、心肌收缩力有所增强，冠状动脉血流及心肌耗氧量常增加。6、由于心排血量增加，肾血流量及尿量常增加。7、本品与多巴胺不同，多巴酚丁胺并不间接通过内源性去甲肾上腺素的释放，而是直接作用于心脏。', '1、对心肌产生正性肌力作用，主要作用于β<sub>1受体，对β<sub>2及α受体作用相对较小。2、能直接激动心脏β<sub>1受体以增强心肌收缩和增加搏出量，使心排血量增加。3、可降低外周血管阻力(后负荷减少)，但收缩压和脉压一般保持不变，或仅因心排血量增加而有所增加。4、能降低心室充盈压，促进房室结传导。5、心肌收缩力有所增强，冠状动脉血流及心肌耗氧量常增加。6、由于心排血量增加，肾血流量及尿量常增加。7、本品与多巴胺不同，多巴酚丁胺并不间接通过内源性去甲肾上腺素的释放，而是直接作用于心脏。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '药代动力学', '口服无效，静脉注入1-2分钟内起效，如缓慢滴注可延长到10分钟，一般静注后10分钟作用达高峰，持续数分钟。表观分布容积为0.2L/kg，清除率为244L/小时，半衰期约为2分钟，在肝脏代谢成无活性的化合物。代谢物主要经肾脏排出。', '口服无效，静脉注入1-2分钟内起效，如缓慢滴注可延长到10分钟，一般静注后10分钟作用达高峰，持续数分钟。表观分布容积为0.2L/kg，清除率为244L/小时，半衰期约为2分钟，在肝脏代谢成无活性的化合物。代谢物主要经肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '主要成份', '本品为复方制剂，其组份为：每袋含碳酸钙0.75克（相当于钙0.3克），维生素D362.5单位', '本品为复方制剂，其组份为：每袋含碳酸钙0.75克（相当于钙0.3克），维生素D362.5单位', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '适应症', '预防和治疗钙缺乏症。如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及妊娠和哺乳期妇女、绝经期妇女补钙。', '预防和治疗钙缺乏症。如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及妊娠和哺乳期妇女、绝经期妇女补钙。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '用法用量', '将袋中颗粒倒入茶杯中，加50-60ml凉开水，待气泡消失（约5-8分钟）后立即口服。根据人体需要及膳食钙的补充情况，酌情进行补充。一日500-1000mg（以钙计算）。成人一日2-3次，每次1袋；儿童一日1-2次，每次1袋或遵医嘱。', '将袋中颗粒倒入茶杯中，加50-60ml凉开水，待气泡消失（约5-8分钟）后立即口服。根据人体需要及膳食钙的补充情况，酌情进行补充。一日500-1000mg（以钙计算）。成人一日2-3次，每次1袋；儿童一日1-2次，每次1袋或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '不良反应', '1.嗳气、便秘。<br/>2.偶可发生奶一碱综合征，表现为高血钙、碱中毒及肾功能不全（因服用牛奶及碳酸钙或单用碳酸钙引起）。', '1.嗳气、便秘。<br/>2.偶可发生奶一碱综合征，表现为高血钙、碱中毒及肾功能不全（因服用牛奶及碳酸钙或单用碳酸钙引起）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '禁忌', '1.对本品过敏者禁用。<br/>2.高钙血症、高尿钙症、维生素D增多症、高磷血症性肾性佝偻病者禁用。<br/>3.服用洋地黄类药物期间禁用。', '1.对本品过敏者禁用。<br/>2.高钙血症、高尿钙症、维生素D增多症、高磷血症性肾性佝偻病者禁用。<br/>3.服用洋地黄类药物期间禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '配伍禁忌', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>2.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>4.避孕药、雌激素能增加钙的吸收。<br/>5.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>6.与钙通道阻滞剂（如硝苯地平）同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.禁与洋地黄药物联合使用。<br/>9.本品与含钾药物合用时，应注意心律失常。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>2.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3.本品与苯妥英钠类及四环素类同用，二者吸收减低。<br/>4.避孕药、雌激素能增加钙的吸收。<br/>5.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>6.与钙通道阻滞剂（如硝苯地平）同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.禁与洋地黄药物联合使用。<br/>9.本品与含钾药物合用时，应注意心律失常。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '注意事项', '1.肾功能不全者慎用。<br/>2.动脉硬化、心功能不全、高胆固醇血症、高磷血症、对维生素D过敏慎用。<br/>3.当药品性状发生改变时禁止服用。<br/>4.儿童必须在成人监护下使用。<br/>5.请将此药品放在儿童不能接触的地方。', '1.肾功能不全者慎用。<br/>2.动脉硬化、心功能不全、高胆固醇血症、高磷血症、对维生素D过敏慎用。<br/>3.当药品性状发生改变时禁止服用。<br/>4.儿童必须在成人监护下使用。<br/>5.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '妊娠及哺乳期妇女用药', '尚未见不良反应报道。', '尚未见不良反应报道。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '儿童用药', '儿童服用本品应在成人监护下避免随意过量服用。', '儿童服用本品应在成人监护下避免随意过量服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '老年人用药', '肠道吸收随年龄增加而减少，老年人用量酌情增加。', '肠道吸收随年龄增加而减少，老年人用量酌情增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '药理作用', '药理作用：本品为复方补钙药。钙离子主要有促进骨骼和牙齿的钙化、维持神经与肌肉的正常兴奋性和降低毛细血管的通透性等作用；其中维生素D3能促进小肠粘膜刷状缘对钙的吸收及肾小管对钙、磷的重吸收。毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：本品为复方补钙药。钙离子主要有促进骨骼和牙齿的钙化、维持神经与肌肉的正常兴奋性和降低毛细血管的通透性等作用；其中维生素D3能促进小肠粘膜刷状缘对钙的吸收及肾小管对钙、磷的重吸收。毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '主要成份', '本品主要成份及其化学名称为：本品为氯化二甲基苄基烃铵的混合物。', '本品主要成份及其化学名称为：本品为氯化二甲基苄基烃铵的混合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '适应症', '用于手术部位黏膜消毒；皮肤、黏膜创伤部位消毒；感染皮肤消毒；阴道冲洗。', '用于手术部位黏膜消毒；皮肤、黏膜创伤部位消毒；感染皮肤消毒；阴道冲洗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '用法用量', '1.手术部位黏膜消毒、皮肤.黏膜创伤部位消毒：0.01-0.025%溶液。<br/>2.感染皮肤消毒：0.01%溶液。<br/>3.阴道冲洗：0.02-0.05%溶液。<br/>稀释方法：高浓度品种可加无菌注射用水或新鲜蒸馏水稀释至所需浓度、稀释液需要现配现用。', '1.手术部位黏膜消毒、皮肤.黏膜创伤部位消毒：0.01-0.025%溶液。<br/>2.感染皮肤消毒：0.01%溶液。<br/>3.阴道冲洗：0.02-0.05%溶液。<br/>稀释方法：高浓度品种可加无菌注射用水或新鲜蒸馏水稀释至所需浓度、稀释液需要现配现用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '不良反应', '曾报道引起变态反应性结膜炎、视力减退、接触性皮炎，也有报道3％溶液灌肠数分钟后引起恶心、出冷汗终致死亡。有皮疹、瘙痒感等过敏症状的报告。', '曾报道引起变态反应性结膜炎、视力减退、接触性皮炎，也有报道3％溶液灌肠数分钟后引起恶心、出冷汗终致死亡。有皮疹、瘙痒感等过敏症状的报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '药物过量', '误服多量可引起死亡。', '误服多量可引起死亡。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '配伍禁忌', '本品与肥皂和其他阳离子表面活性剂、枸橼酸盐、碘化物、硝酸盐、高锰酸盐、水杨酸盐、银盐、酒石酸盐、生物碱配伍禁忌。与铝、荧光素钠、过氧化氢、白陶土、含水羊毛脂和有些磺胺药配伍禁忌。如正在使用其他药品，使用本品前请咨询医师或药师。', '本品与肥皂和其他阳离子表面活性剂、枸橼酸盐、碘化物、硝酸盐、高锰酸盐、水杨酸盐、银盐、酒石酸盐、生物碱配伍禁忌。与铝、荧光素钠、过氧化氢、白陶土、含水羊毛脂和有些磺胺药配伍禁忌。如正在使用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '注意事项', '1、本品为外用消毒防腐药，切不可内服。不能用于灌肠。<br/>2、本品直接外用，请向医师或药师咨询，医师或药师根据临床患者耐受性进行使用药浓度的调整。<br/>3、低温时可能出现混浊或沉淀，可置于温水中加温，振摇使溶后使用。<br/>4、在涂布部位如有烧灼感，局部发红，瘙痒时，应停止用药，洗净局部药物，并向医师咨询。<br/>5、不能在黏膜、创面或炎症部位长期或者大面积使用。<br/>6、当药品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将此药品放置在儿童不能接触的地方。', '1、本品为外用消毒防腐药，切不可内服。不能用于灌肠。<br/>2、本品直接外用，请向医师或药师咨询，医师或药师根据临床患者耐受性进行使用药浓度的调整。<br/>3、低温时可能出现混浊或沉淀，可置于温水中加温，振摇使溶后使用。<br/>4、在涂布部位如有烧灼感，局部发红，瘙痒时，应停止用药，洗净局部药物，并向医师咨询。<br/>5、不能在黏膜、创面或炎症部位长期或者大面积使用。<br/>6、当药品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将此药品放置在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '妊娠及哺乳期妇女用药', '在医生指导下应用。', '在医生指导下应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '药理作用', '本品为阳离子表面活性剂，系广谱杀菌剂，能改变细菌胞浆膜通透性，使菌体胞浆物质外渗，阻碍其代谢而起杀灭作用。对革兰阳性细菌作用较强，对绿脓杆菌、抗酸杆菌和细菌芽胞无效。能与蛋白质迅速结合，遇有血、棉花、纤维素和有机物存在，作用显著降低。0.1％以下浓度对皮肤无刺激性。', '本品为阳离子表面活性剂，系广谱杀菌剂，能改变细菌胞浆膜通透性，使菌体胞浆物质外渗，阻碍其代谢而起杀灭作用。对革兰阳性细菌作用较强，对绿脓杆菌、抗酸杆菌和细菌芽胞无效。能与蛋白质迅速结合，遇有血、棉花、纤维素和有机物存在，作用显著降低。0.1％以下浓度对皮肤无刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '主要成份', '黄芪、川芎、人工麝香、青风藤、防己、人工牛黄。', '黄芪、川芎、人工麝香、青风藤、防己、人工牛黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '适应症', '益气化瘀,祛风通络,舒筋止痛。用于缓解轻、中度神经根型颈椎病气虚血瘀证出现的颈项部疼痛或不适，上肢放射性疼痛、上肢麻木，神疲乏力等症状。', '益气化瘀,祛风通络,舒筋止痛。用于缓解轻、中度神经根型颈椎病气虚血瘀证出现的颈项部疼痛或不适，上肢放射性疼痛、上肢麻木，神疲乏力等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '用法用量', '口服。一次25丸，一日2次。疗程为四周。', '口服。一次25丸，一日2次。疗程为四周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '不良反应', '1.少数患者服用后出现轻度至中度的胃痛、胃胀、腹痛、腹胀、腹部不适和腹泻等胃肠道不适。<br/>2.少数患者服用后出现窦性心动过缓或窦性心动过缓伴窦性心律不齐等。<br/>3.个别患者服用后出现白细胞、血小板下降。', '1.少数患者服用后出现轻度至中度的胃痛、胃胀、腹痛、腹胀、腹部不适和腹泻等胃肠道不适。<br/>2.少数患者服用后出现窦性心动过缓或窦性心动过缓伴窦性心律不齐等。<br/>3.个别患者服用后出现白细胞、血小板下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '禁忌', '1.孕妇忌服。<br/>2.对本品过敏者忌服。', '1.孕妇忌服。<br/>2.对本品过敏者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '注意事项', '1.运动员慎用。<br/>2.心动过缓者慎用。<br/>3.临床用药期间注意定期检查血常规。', '1.运动员慎用。<br/>2.心动过缓者慎用。<br/>3.临床用药期间注意定期检查血常规。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '药理作用', '非临床药效学试验结果显示：本品能改善动、静力失衡性大鼠颈椎间盘退变模型椎间盘组织形态，降低椎间盘退变分值，降低椎间盘中PGE2、6-酮-PGF1a、TXB2含量，降低椎间盘中MMP-1含量，降低椎间盘内的IgG和IgM含量，降低全血粘度、血浆粘度比和红细胞压积；能抑制二甲苯引起的小鼠耳肿胀；能抑制皮下注射甲醛引起的大鼠足趾肿胀；能提高热板法引起小鼠疼痛的痛阈值；能提高甩尾法引起大鼠疼痛的痛阈值。长毒试验结果显示，本品63.09g生药/kg・d大鼠连续15周灌胃给药，可引起睾丸萎缩，但未见明显病理变化。目前尚无生殖毒性试验资料说明本品是否具有生殖毒性。', '非临床药效学试验结果显示：本品能改善动、静力失衡性大鼠颈椎间盘退变模型椎间盘组织形态，降低椎间盘退变分值，降低椎间盘中PGE2、6-酮-PGF1a、TXB2含量，降低椎间盘中MMP-1含量，降低椎间盘内的IgG和IgM含量，降低全血粘度、血浆粘度比和红细胞压积；能抑制二甲苯引起的小鼠耳肿胀；能抑制皮下注射甲醛引起的大鼠足趾肿胀；能提高热板法引起小鼠疼痛的痛阈值；能提高甩尾法引起大鼠疼痛的痛阈值。长毒试验结果显示，本品63.09g生药/kg・d大鼠连续15周灌胃给药，可引起睾丸萎缩，但未见明显病理变化。目前尚无生殖毒性试验资料说明本品是否具有生殖毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '主要成份', '本品主要成份为重组人白细胞介素-2(125Ala)，来源为基因工程重组的大肠杆菌。<br/>辅料:氯化钠、醋酸钠、冰醋酸', '本品主要成份为重组人白细胞介素-2(125Ala)，来源为基因工程重组的大肠杆菌。<br/>辅料:氯化钠、醋酸钠、冰醋酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '适应症', '1、用于肾细胞癌、黑色素瘤、乳腺癌、膀胱癌、肝癌、直肠癌、淋巴癌、肺癌等恶性肿瘤的治疗，用于癌性胸腹水的控制，也可以用于淋巴因子激活的杀伤细胞的培养。<br/>2、用于手术、放疗及化疗后的肿瘤患者的治疗，可增强机体免疫功能。<br/>3、用于先天或后天免疫缺陷症的治疗，提高病人细胞免疫功能和抗感染能力。<br/>4、各种自身免疫病的治疗，如类风湿性关节炎、系统性红斑狼疮、干燥综合症等。<br/>5、对某些病毒性、杆菌性疾病、胞内寄生菌感染性疾病，如乙型肝炎、麻风病、肺结核、白色念珠菌感染等具有一定的治疗作用。', '1、用于肾细胞癌、黑色素瘤、乳腺癌、膀胱癌、肝癌、直肠癌、淋巴癌、肺癌等恶性肿瘤的治疗，用于癌性胸腹水的控制，也可以用于淋巴因子激活的杀伤细胞的培养。<br/>2、用于手术、放疗及化疗后的肿瘤患者的治疗，可增强机体免疫功能。<br/>3、用于先天或后天免疫缺陷症的治疗，提高病人细胞免疫功能和抗感染能力。<br/>4、各种自身免疫病的治疗，如类风湿性关节炎、系统性红斑狼疮、干燥综合症等。<br/>5、对某些病毒性、杆菌性疾病、胞内寄生菌感染性疾病，如乙型肝炎、麻风病、肺结核、白色念珠菌感染等具有一定的治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '用法用量', '具体用法、剂量和疗程因病而异，一般采用下述几种方法(或遵医嘱)。<br/>1、全身给药:<br/>(1)皮下注射:重组人白细胞介素-2(125Ala)注射液60-100万IU/m2，皮下注射3次/周，6周为一疗程。<br/>(2)静脉注射:40-80万IU/m2加生理盐水500ml，滴注时间不少于4小时，每周3次，6周为一疗程。<br/>(3)介入动脉灌注:50-100万IU/次，2-4周一次，2-4次为一疗程。<br/>2、区域与局部用药:<br/>(1)胸腔注入:用于癌性胸腔积液，重组人白细胞介素-2(125Ala)100-200万IU/m2次，尽量抽去腔内积液后注入，1-2次/周，2-4周(或积液消失)为一疗程。<br/>(2)肿瘤病灶局部给药:根据瘤体大小决定用药剂量，每次用量不少于10万IU，隔日一次,4-6次为一疗程。', '具体用法、剂量和疗程因病而异，一般采用下述几种方法(或遵医嘱)。<br/>1、全身给药:<br/>(1)皮下注射:重组人白细胞介素-2(125Ala)注射液60-100万IU/m2，皮下注射3次/周，6周为一疗程。<br/>(2)静脉注射:40-80万IU/m2加生理盐水500ml，滴注时间不少于4小时，每周3次，6周为一疗程。<br/>(3)介入动脉灌注:50-100万IU/次，2-4周一次，2-4次为一疗程。<br/>2、区域与局部用药:<br/>(1)胸腔注入:用于癌性胸腔积液，重组人白细胞介素-2(125Ala)100-200万IU/m2次，尽量抽去腔内积液后注入，1-2次/周，2-4周(或积液消失)为一疗程。<br/>(2)肿瘤病灶局部给药:根据瘤体大小决定用药剂量，每次用量不少于10万IU，隔日一次,4-6次为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '不良反应', '在各种不良反应中最常见的是发热、寒战，而且与用药剂量有关，一般是一过性发热(38℃左右)，亦可有寒战高热，停药后3-4小时体温多可自行恢复到正常。个别患者可出现恶心、呕吐、类感冒症状。皮下注射者局部可出现红肿、硬结、疼痛，所有副反应停药后均可自行恢复。使用较大剂量时，本品可能会引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等。使用本品应严格掌握安全剂量，出现上述反应可用下述方法对症治疗。<br/>1、为减轻寒战和发热，可于IL-2应用前1小时肌注菲那根25mg或口服扑热息痛0.5g，消炎痛25mg，最多每日可服用3次。<br/>2、皮疹和瘙痒可用抗组织胺药治疗。<br/>3、呕吐可用止吐药对症治疗。<br/>4、严重低血压可用多巴胺等升压药。', '在各种不良反应中最常见的是发热、寒战，而且与用药剂量有关，一般是一过性发热(38℃左右)，亦可有寒战高热，停药后3-4小时体温多可自行恢复到正常。个别患者可出现恶心、呕吐、类感冒症状。皮下注射者局部可出现红肿、硬结、疼痛，所有副反应停药后均可自行恢复。使用较大剂量时，本品可能会引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等。使用本品应严格掌握安全剂量，出现上述反应可用下述方法对症治疗。<br/>1、为减轻寒战和发热，可于IL-2应用前1小时肌注菲那根25mg或口服扑热息痛0.5g，消炎痛25mg，最多每日可服用3次。<br/>2、皮疹和瘙痒可用抗组织胺药治疗。<br/>3、呕吐可用止吐药对症治疗。<br/>4、严重低血压可用多巴胺等升压药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '禁忌', '1、对本品成份有过敏史的病人。<br/>2、高热、严重心脏病、低血压者、严重心肾功能不全者，肺功能异常或进行过器官移植者。<br/>3、重组人白细胞介素-2既往用药史中出现过与之相关的毒性反应:<br/>(1)持续性室性心动过速；<br/>(2)未控制的心率失常；<br/>(3)胸痛并伴有心电图改变、心绞痛或心肌梗塞；<br/>(4)心压塞；<br/>(5)肾功能衰竭需透析＞72小时；<br/>(6)昏迷或中毒性精神病＞48小时；<br/>(7)顽固性或难治性癫痫；<br/>(8)肠局部缺血或穿孔；<br/>(9)消化道出血需外科手术；<br/>(10)孕妇慎用。', '1、对本品成份有过敏史的病人。<br/>2、高热、严重心脏病、低血压者、严重心肾功能不全者，肺功能异常或进行过器官移植者。<br/>3、重组人白细胞介素-2既往用药史中出现过与之相关的毒性反应:<br/>(1)持续性室性心动过速；<br/>(2)未控制的心率失常；<br/>(3)胸痛并伴有心电图改变、心绞痛或心肌梗塞；<br/>(4)心压塞；<br/>(5)肾功能衰竭需透析＞72小时；<br/>(6)昏迷或中毒性精神病＞48小时；<br/>(7)顽固性或难治性癫痫；<br/>(8)肠局部缺血或穿孔；<br/>(9)消化道出血需外科手术；<br/>(10)孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '配伍禁忌', '尚不清楚。', '尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '注意事项', '1、本品必须在有经验的专科医生指导下慎重使用。<br/>2、药瓶有裂缝、破损者不能使用。本品为透明液体，如遇有浑浊、沉淀等现象，不宜使用。药瓶开启后，应一次使用完，不得多次使用。<br/>3、使用本品应从小剂量开始，逐渐增大剂量。应严格掌握安全剂量。使用本品低剂量、长疗程可降低毒性，并且可维持抗肿瘤活性。<br/>4、药物过量可引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停用，对症处理。', '1、本品必须在有经验的专科医生指导下慎重使用。<br/>2、药瓶有裂缝、破损者不能使用。本品为透明液体，如遇有浑浊、沉淀等现象，不宜使用。药瓶开启后，应一次使用完，不得多次使用。<br/>3、使用本品应从小剂量开始，逐渐增大剂量。应严格掌握安全剂量。使用本品低剂量、长疗程可降低毒性，并且可维持抗肿瘤活性。<br/>4、药物过量可引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停用，对症处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '药理作用', '本品是一种淋巴因子，可使细胞毒性T细胞、自然杀伤细胞和淋巴因子活化的杀伤细胞增殖，并使其杀伤活性增强，还可以促进淋巴细胞分泌抗体和干扰素，具有抗病毒、抗肿瘤和增强机体免疫功能等作用。在对动物的长期毒性试验中证明，无论血象、血尿生化检验、循环系统检查、病理组织学检查，均无异常所见。', '本品是一种淋巴因子，可使细胞毒性T细胞、自然杀伤细胞和淋巴因子活化的杀伤细胞增殖，并使其杀伤活性增强，还可以促进淋巴细胞分泌抗体和干扰素，具有抗病毒、抗肿瘤和增强机体免疫功能等作用。在对动物的长期毒性试验中证明，无论血象、血尿生化检验、循环系统检查、病理组织学检查，均无异常所见。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '药代动力学', '本品在体内主要分布于肾脏、肝脏、脾脏和肺脏。肾脏是主要的代谢器官，肾组织细胞的组织蛋白酶D分解本品。血清中α相和β相消除半衰期分别为1.2-3.7小时和14.8-57.7小时。肌肉注射血浆达峰时间为1.8小时。', '本品在体内主要分布于肾脏、肝脏、脾脏和肺脏。肾脏是主要的代谢器官，肾组织细胞的组织蛋白酶D分解本品。血清中α相和β相消除半衰期分别为1.2-3.7小时和14.8-57.7小时。肌肉注射血浆达峰时间为1.8小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '主要成份', '本品主要成份为卡络磺钠、氯化钠，辅料为依地酸二钠、氢氧化钠。<br/>化学名称：1-甲基-6-氧代-2,3,5,6-四氢吲哚-5-缩氨脲-2-磺酸钠盐三水合物<br/>化学结构式：<br/>化学分子式：C10H11N4NaO5S?3H2O<br/>分子量：376.32', '本品主要成份为卡络磺钠、氯化钠，辅料为依地酸二钠、氢氧化钠。<br/>化学名称：1-甲基-6-氧代-2,3,5,6-四氢吲哚-5-缩氨脲-2-磺酸钠盐三水合物<br/>化学结构式：<br/>化学分子式：C<sub>10H<sub>11N<sub>4NaO<sub>5S?3H<sub>2O<br/>分子量：376.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '适应症', '用于泌尿系统、上消化道、呼吸道和妇产科出血疾病。对泌尿系统疗效较显著，亦可用于手术出血的预防及治疗等。', '用于泌尿系统、上消化道、呼吸道和妇产科出血疾病。对泌尿系统疗效较显著，亦可用于手术出血的预防及治疗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '用法用量', '静脉滴注，每次80mg。', '静脉滴注，每次80mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '不良反应', '个别患者出现恶心、眩晕及注射部红、痛，未见严重不良反应。', '个别患者出现恶心、眩晕及注射部红、痛，未见严重不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '药理作用', '本品能降低毛细血管的通透性，增进毛细血管断裂端的回缩作用，增加毛细血管对损伤的抵抗力，常用于毛细血管通透性增加而产生的多种出血。', '本品能降低毛细血管的通透性，增进毛细血管断裂端的回缩作用，增加毛细血管对损伤的抵抗力，常用于毛细血管通透性增加而产生的多种出血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '主要成份', '本品的主要成份为聚普瑞锌。<br/>化学名称：(S)-{μ-[Na-(3-氨基丙酰基)组胺酸(2)-N1,N2,O;Nτ]}锌<br/>化学结构式：<br/>分子式：[C9H12N4O3Zn]n', '本品的主要成份为聚普瑞锌。<br/>化学名称：(S)-{μ-[Na-(3-氨基丙酰基)组胺酸(2)-N1,N2,O;Nτ]}锌<br/>化学结构式：<br/>分子式：[C9H12N4O3Zn]n', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '适应症', '本品为胃粘膜保护药物，辅助用于胃溃疡治疗。', '本品为胃粘膜保护药物，辅助用于胃溃疡治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '用法用量', '成人一日2次，每次75mg（一袋），用温水搅拌呈乳状液后于早餐后和睡前口服。', '成人一日2次，每次75mg（一袋），用温水搅拌呈乳状液后于早餐后和睡前口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '不良反应', '据国外资料，在服用本品的4126例中有121例不良反应报告，包括实验室检查值的变化。主要症状表现为，皮疹等过敏症状0.12%，便秘 0.22%，恶心0.12%。实验室检查值的变化为，丙氨酸氨基转移酶 (ALT)升高0.68%，碱性磷酸酶( ALP)升高0.44%，乳酸脱氢酶(LDH)升高0.27%，嗜酸性细胞增多0.27%，甘油三酯升高0.17% 。 <br/>重要不良反应 <br/>肝功能障碍、黄疸(发生率不明)：若出现AST、ALT、γ-三磷酸鸟苷(γ-GTP)、ALP上升等肝功能障碍和黄疸等异常情况时，立即停药并采取适当措施。 <br/>其他不良反应 <br/>出现下列不良反应时，根据症状采取相应措施。<br/><br/>0.1-＜1%<br/>＜0.1%<br/>发生率不明<br/>过敏症<br/><br/>发疹、瘙痒感<br/>荨麻疹<br/>血液系统<br/>嗜酸性白细胞增多、白细胞减少、血小板减少<br/><br/><br/>肝脏<br/>AST、ALT、γ-GTP、ALP升高<br/><br/><br/>消化系统<br/>便秘、恶心、腹胀<br/>呕吐、烧心、腹泻<br/><br/> 注：发生过敏应停止用药。', '据国外资料，在服用本品的4126例中有121例不良反应报告，包括实验室检查值的变化。主要症状表现为，皮疹等过敏症状0.12%，便秘 0.22%，恶心0.12%。实验室检查值的变化为，丙氨酸氨基转移酶 (ALT)升高0.68%，碱性磷酸酶( ALP)升高0.44%，乳酸脱氢酶(LDH)升高0.27%，嗜酸性细胞增多0.27%，甘油三酯升高0.17% 。 <br/>重要不良反应 <br/>肝功能障碍、黄疸(发生率不明)：若出现AST、ALT、γ-三磷酸鸟苷(γ-GTP)、ALP上升等肝功能障碍和黄疸等异常情况时，立即停药并采取适当措施。 <br/>其他不良反应 <br/>出现下列不良反应时，根据症状采取相应措施。<br/><br/>0.1-＜1%<br/>＜0.1%<br/>发生率不明<br/>过敏症<br/><br/>发疹、瘙痒感<br/>荨麻疹<br/>血液系统<br/>嗜酸性白细胞增多、白细胞减少、血小板减少<br/><br/><br/>肝脏<br/>AST、ALT、γ-GTP、ALP升高<br/><br/><br/>消化系统<br/>便秘、恶心、腹胀<br/>呕吐、烧心、腹泻<br/><br/> 注：发生过敏应停止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '禁忌', '对聚普瑞锌、肌肽和锌盐过敏者禁用本品。', '对聚普瑞锌、肌肽和锌盐过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '配伍禁忌', '本品与青霉胺类、左旋甲状腺素钠同时服用时，可使本品与其形成螯合物降低其吸收水平，疗效减弱，应避免同时服用；需联合使用时请分时服用。', '本品与青霉胺类、左旋甲状腺素钠同时服用时，可使本品与其形成螯合物降低其吸收水平，疗效减弱，应避免同时服用；需联合使用时请分时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '注意事项', '一旦临床出现过敏症状或肝功能损伤、黄疸时症状需立即停用本品，进行相应处理。', '一旦临床出现过敏症状或肝功能损伤、黄疸时症状需立即停用本品，进行相应处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '妊娠及哺乳期妇女用药', '当孕妇服用本品的治疗获益大于其风险时方可服用，因相关安全性尚未确定。服用本品时应停止哺乳（大鼠实验表明本品可分布在乳汁中）。', '当孕妇服用本品的治疗获益大于其风险时方可服用，因相关安全性尚未确定。服用本品时应停止哺乳（大鼠实验表明本品可分布在乳汁中）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '儿童用药', '尚未确定儿童服用本品的安全性（无使用经验）。', '尚未确定儿童服用本品的安全性（无使用经验）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '老年人用药', '一般老龄患者的消化功能退化，建议减量服用本品。每日100mg，分2次服用，在服用同时注意观察。', '一般老龄患者的消化功能退化，建议减量服用本品。每日100mg，分2次服用，在服用同时注意观察。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '药理作用', '本品为胃粘膜保护药，可预防大鼠胃、十二指肠溃疡模型急性损伤的生成和具有愈合大鼠模型慢性胃溃疡的作用。<br/>文献报道：<br/>急性毒性试验：<br/>雄性小鼠LD50 =1269mg/kg、雌性小鼠LD50 =1331 mg/kg，<br/>雄性大鼠LD50=8441mg/kg、雌性大鼠LD50=7375mg/kg；毒性反应表现为运动减少、体温降低，呼吸抑制。 <br/>长期毒性试验：<br/>大鼠口服13周300mg/kg以上剂量出现流涎；600mg/kg或以上剂量血红蛋白浓度降低.血细胞比容值减少，网状细胞减少，GPT升高，病理学检查胰纤维变性和糜烂；1200mg/kg剂量出现镇静、竖毛、腹肿大、腹泻症状，40%动物死亡或濒死，死亡或濒死动物均出现胰纤维化、胸腺萎缩、肾上腺皮质脂肪变，骨髓抑制；停药后可以恢复正常。<br/>大鼠口服52周150mg/kg剂量可见胰腺细管增生及胰腺腺细胞萎缩，在整个给药过程中与剂量相关的其他改变未见。<br/>遗传毒性：<br/>致突变试验：选用大肠埃希杆菌WP2uvrA,鼠伤寒沙门氏菌SD100、TM677在500μg/ml加、减S9条件下未显示致突变作用。<br/>中国仓鼠肺成纤维细胞染色体畸变试验：聚普瑞锌3.3×10E4-3.3×10E6mol/l，在加、减S9条件下处理24或48小时未引起染色体畸变。<br/>微核试验：小鼠口服聚普瑞锌400、200、100mg/kg,，24、48、72小时处死骨髓涂片未见微核发生率增加。<br/>生殖毒性：聚普瑞锌对围产期、哺乳期大鼠无作用剂量为100mg/kg，对母兔、胎兔无作用剂量为30、10mg/kg.', '本品为胃粘膜保护药，可预防大鼠胃、十二指肠溃疡模型急性损伤的生成和具有愈合大鼠模型慢性胃溃疡的作用。<br/>文献报道：<br/>急性毒性试验：<br/>雄性小鼠LD<sub>50 =1269mg/kg、雌性小鼠LD<sub>50 =1331 mg/kg，<br/>雄性大鼠LD<sub>50=8441mg/kg、雌性大鼠LD<sub>50=7375mg/kg；毒性反应表现为运动减少、体温降低，呼吸抑制。 <br/>长期毒性试验：<br/>大鼠口服13周300mg/kg以上剂量出现流涎；600mg/kg或以上剂量血红蛋白浓度降低.血细胞比容值减少，网状细胞减少，GPT升高，病理学检查胰纤维变性和糜烂；1200mg/kg剂量出现镇静、竖毛、腹肿大、腹泻症状，40%动物死亡或濒死，死亡或濒死动物均出现胰纤维化、胸腺萎缩、肾上腺皮质脂肪变，骨髓抑制；停药后可以恢复正常。<br/>大鼠口服52周150mg/kg剂量可见胰腺细管增生及胰腺腺细胞萎缩，在整个给药过程中与剂量相关的其他改变未见。<br/>遗传毒性：<br/>致突变试验：选用大肠埃希杆菌WP2uvrA,鼠伤寒沙门氏菌SD100、TM677在500μg/ml加、减S9条件下未显示致突变作用。<br/>中国仓鼠肺成纤维细胞染色体畸变试验：聚普瑞锌3.3×10E4-3.3×10E6mol/l，在加、减S9条件下处理24或48小时未引起染色体畸变。<br/>微核试验：小鼠口服聚普瑞锌400、200、100mg/kg,，24、48、72小时处死骨髓涂片未见微核发生率增加。<br/>生殖毒性：聚普瑞锌对围产期、哺乳期大鼠无作用剂量为100mg/kg，对母兔、胎兔无作用剂量为30、10mg/kg.', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '药代动力学', '1.血浆中浓度<br/>(1)7例健康日本成人空腹单次口服本品75mg，血浆中锌（Zn )浓度在服后1.6h ( 1.6±0.5h )达最高值Cmax1 .9 μg/ml(1.9±0.22μg/ml), T1/2为 2.8±0.4，餐后吸收量下降。<br/>(2)6例健康日本成人连续服用本品（第1天在早餐后1次服用150mg；第2-6天1日3次在餐后服用150mg；第7天不吃早餐服用150mg)，空腹血浆中锌浓度数据超过了通常1日用量150mg；连续给药第6天餐后测得药动力学参数与单次餐后服用本品150mg时的参数相近。<br/>2.在胃粘膜上的分布<br/>大鼠醋酸性溃疡实验模型结果表明：经口单次给予本品时，溃疡部位的锌浓度在给药后12小时检测时高于给药前（内源性锌浓度）。<br/>3.代谢<br/>本品在吸收过程中，被分解为锌和L-肌肽，L-肌肽进一步代谢为L-组氨酸和β-氨基丙酸。这些氨基酸和被吸收的锌，分别被各自的内源性代谢系统吸收代谢。本品中的锌是主要由粪便排泄。<br/>4.排泄（锌的排泄；健康成人）<br/>(1)尿中排泄<br/>空腹单次服用本品150mg，锌的排泄率0.47%；餐后服用的排泄率为0.12%。1次150mg1日3次连续7天给药时，1日中尿中排泄率为0.21-0.46%。<br/>注：锌在尿中排泄率是将未服药时尿中的内源性锌量减掉后计算的。<br/>(2)大便中排泄<br/>空腹服用本品1次300mg时，大便中锌的累积排泄率在给药后24小时为41.4%，48小时为58.8%。在给药后24小时大便累积排泄率为服药前的约2倍，是因为锌的吸收率低。', '1.血浆中浓度<br/>(1)7例健康日本成人空腹单次口服本品75mg，血浆中锌（Zn )浓度在服后1.6h ( 1.6±0.5h )达最高值C<sub>max1 .9 μg/ml(1.9±0.22μg/ml), T<sub>1/2为 2.8±0.4，餐后吸收量下降。<br/>(2)6例健康日本成人连续服用本品（第1天在早餐后1次服用150mg；第2-6天1日3次在餐后服用150mg；第7天不吃早餐服用150mg)，空腹血浆中锌浓度数据超过了通常1日用量150mg；连续给药第6天餐后测得药动力学参数与单次餐后服用本品150mg时的参数相近。<br/>2.在胃粘膜上的分布<br/>大鼠醋酸性溃疡实验模型结果表明：经口单次给予本品时，溃疡部位的锌浓度在给药后12小时检测时高于给药前（内源性锌浓度）。<br/>3.代谢<br/>本品在吸收过程中，被分解为锌和L-肌肽，L-肌肽进一步代谢为L-组氨酸和β-氨基丙酸。这些氨基酸和被吸收的锌，分别被各自的内源性代谢系统吸收代谢。本品中的锌是主要由粪便排泄。<br/>4.排泄（锌的排泄；健康成人）<br/>(1)尿中排泄<br/>空腹单次服用本品150mg，锌的排泄率0.47%；餐后服用的排泄率为0.12%。1次150mg1日3次连续7天给药时，1日中尿中排泄率为0.21-0.46%。<br/>注：锌在尿中排泄率是将未服药时尿中的内源性锌量减掉后计算的。<br/>(2)大便中排泄<br/>空腹服用本品1次300mg时，大便中锌的累积排泄率在给药后24小时为41.4%，48小时为58.8%。在给药后24小时大便累积排泄率为服药前的约2倍，是因为锌的吸收率低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '主要成份', '海蛇、海参、远志、石菖蒲、辅料为倍他环糊精。', '海蛇、海参、远志、石菖蒲、辅料为倍他环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '适应症', '补肾宁心，化痰安神。用于心肾不交兼痰浊的健忘证，症见：善忘无记、腰酸腿软、头晕心悸、少寐多梦、纳呆。', '补肾宁心，化痰安神。用于心肾不交兼痰浊的健忘证，症见：善忘无记、腰酸腿软、头晕心悸、少寐多梦、纳呆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '不良反应', '少数患者服药后可出现皮疹及轻度腹泻、恶心。', '少数患者服药后可出现皮疹及轻度腹泻、恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '禁忌', '孕妇忌服，对海产品过敏者应禁用。', '孕妇忌服，对海产品过敏者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。　　<br/>2.不宜和感冒类药同时服用。　　<br/>3.高血压、糖尿病患者应在医师指导下服用。　　<br/>4.本品宜饭前或进食同时服用。　　<br/>5.服药1周症状无改善应停药并去医院就诊。　　<br/>6.对该药品过敏者禁用，过敏体质者慎用。　　<br/>7.该药品性状发生改变时禁止使用。　　<br/>8.儿童必须在成人监护下使用。　　<br/>9.请将该药品放在儿童不能接触的地方。　　<br/>10.如正在使用其他药品，使用该药品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。　　<br/>2.不宜和感冒类药同时服用。　　<br/>3.高血压、糖尿病患者应在医师指导下服用。　　<br/>4.本品宜饭前或进食同时服用。　　<br/>5.服药1周症状无改善应停药并去医院就诊。　　<br/>6.对该药品过敏者禁用，过敏体质者慎用。　　<br/>7.该药品性状发生改变时禁止使用。　　<br/>8.儿童必须在成人监护下使用。　　<br/>9.请将该药品放在儿童不能接触的地方。　　<br/>10.如正在使用其他药品，使用该药品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '主要成份', '麻黄(炙)、满山红、灵芝、苍术(炒)、附子(制)、连翘、千里光、盐酸苯海拉明。辅料为淀粉、硬脂酸镁。', '麻黄(炙)、满山红、灵芝、苍术(炒)、附子(制)、连翘、千里光、盐酸苯海拉明。辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '适应症', '燥湿化痰,止咳平喘。用于治疗慢性支气管炎。', '燥湿化痰,止咳平喘。用于治疗慢性支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '用法用量', '口服。一次3片，一日3次，30天为一疗程，小儿酌减或遵医嘱。', '口服。一次3片，一日3次，30天为一疗程，小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '注意事项', '(1)高血压、心脏病慎服，或在医生指导下服用。<br/>(2)少数人服药后出现轻度的口干，胃烧灼感，恶心，头晕，便秘或便溏等，一般不影响治疗。<br/>(3)运动员慎用。', '(1)高血压、心脏病慎服，或在医生指导下服用。<br/>(2)少数人服药后出现轻度的口干，胃烧灼感，恶心，头晕，便秘或便溏等，一般不影响治疗。<br/>(3)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '适应症', '适用于对本品敏感细菌所致的呼吸道感染、泌尿道感染、胃肠道感染、皮肤和软组织感染。', '适用于对本品敏感细菌所致的呼吸道感染、泌尿道感染、胃肠道感染、皮肤和软组织感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '用法用量', '本品可直接用水吞服，也可放入牛奶和果汁中，搅拌至混悬状态后服用。<br/>口服：<br/>1.成人一次0.5-1g（1片-2片），一日3-4次；小儿每日按体重50-100mg/kg，分3-4次服用。<br/>2.治疗无并发症的急性尿路感染可予以单次口服3g即可，也可于10-12小时后再增加一次3g剂量。单次3g剂量也可用于预防感染性心内膜炎或治疗淋病，前者用于口腔内手术（如拔牙）前1小时给予，后者常加入丙磺舒1g。', '本品可直接用水吞服，也可放入牛奶和果汁中，搅拌至混悬状态后服用。<br/>口服：<br/>1.成人一次0.5-1g（1片-2片），一日3-4次；小儿每日按体重50-100mg/kg，分3-4次服用。<br/>2.治疗无并发症的急性尿路感染可予以单次口服3g即可，也可于10-12小时后再增加一次3g剂量。单次3g剂量也可用于预防感染性心内膜炎或治疗淋病，前者用于口腔内手术（如拔牙）前1小时给予，后者常加入丙磺舒1g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '不良反应', '少数患者可出现恶心、呕吐、食欲减退、腹泻等消化道反应，一般不影响治疗。偶可出现皮疹、斑疹、紫癜等，应立即停药。', '少数患者可出现恶心、呕吐、食欲减退、腹泻等消化道反应，一般不影响治疗。偶可出现皮疹、斑疹、紫癜等，应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '禁忌', '对青霉素类药物过敏者禁用。', '对青霉素类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '注意事项', '1.用药前必须进行青霉素钠皮内敏感试验，阳性反应者禁用。<br/>2.伴有单核细胞增多和淋巴细胞增多的患者，出现皮疹的机会多一些。<br/>3.与青霉素类和头孢菌素类之间存在交叉过敏性和交叉耐药性。<br/>4.类似其他广谱抗生素，有可能发生由白念珠菌等非敏感微生物引起的二重感染，尤其是慢性病患者和自身免疫功能失调者。', '1.用药前必须进行青霉素钠皮内敏感试验，阳性反应者禁用。<br/>2.伴有单核细胞增多和淋巴细胞增多的患者，出现皮疹的机会多一些。<br/>3.与青霉素类和头孢菌素类之间存在交叉过敏性和交叉耐药性。<br/>4.类似其他广谱抗生素，有可能发生由白念珠菌等非敏感微生物引起的二重感染，尤其是慢性病患者和自身免疫功能失调者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '药理作用', '广谱半合成青霉素，对于溶血性链球菌、草绿色链球菌、肺炎球菌、青霉素G敏感金黄色葡萄菌、淋球菌、流感嗜血杆菌、肠球菌、沙门氏菌、伤寒杆菌及变形杆菌等均有抗菌作用。对产生青霉素酶的金黄色葡萄菌无作用。细菌对本品和氨苄青霉素有完全交叉耐药性。', '广谱半合成青霉素，对于溶血性链球菌、草绿色链球菌、肺炎球菌、青霉素G敏感金黄色葡萄菌、淋球菌、流感嗜血杆菌、肠球菌、沙门氏菌、伤寒杆菌及变形杆菌等均有抗菌作用。对产生青霉素酶的金黄色葡萄菌无作用。细菌对本品和氨苄青霉素有完全交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '药代动力学', '阿莫西林口服给药后，75%-90%由胃肠道迅速吸收，胃内食物的存在不会明显地影响药物的吸收。本品0.5g口服血药浓度的达峰时间（tmax）约为(1.28±0.17)小时，血药浓度峰值（tmax）约为（7.07±1.26）μg/ml。本品吸收后能很好地渗入脑脊液、中耳液、唾液、支气管分泌液、扁桃体、增殖腺、胆汁、骨髓及羊水等，并能迅速分布到肾、肺、肝等重要器官。本品在组织体液中的浓度大大超过了其在体内的最低抑菌浓度。本品主要通过肾小球滤过和肾小管分泌以原形自尿中排出，8小时尿中排泄可达50%-70%，另有20%以青霉噻唑酸自尿中排泄。丙磺舒可延缓本品经肾排泄。', '阿莫西林口服给药后，75%-90%由胃肠道迅速吸收，胃内食物的存在不会明显地影响药物的吸收。本品0.5g口服血药浓度的达峰时间（tmax）约为(1.28±0.17)小时，血药浓度峰值（tmax）约为（7.07±1.26）μg/ml。本品吸收后能很好地渗入脑脊液、中耳液、唾液、支气管分泌液、扁桃体、增殖腺、胆汁、骨髓及羊水等，并能迅速分布到肾、肺、肝等重要器官。本品在组织体液中的浓度大大超过了其在体内的最低抑菌浓度。本品主要通过肾小球滤过和肾小管分泌以原形自尿中排出，8小时尿中排泄可达50%-70%，另有20%以青霉噻唑酸自尿中排泄。丙磺舒可延缓本品经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '主要成份', '本品主要成份为对乙酰氨基酚。辅料为：乙醇、丙二醇、聚乙二醇、吐温80、甜菊素、苯甲酸钠、亚硫酸氢钠、红曲红。', '本品主要成份为对乙酰氨基酚。辅料为：乙醇、丙二醇、聚乙二醇、吐温80、甜菊素、苯甲酸钠、亚硫酸氢钠、红曲红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '适应症', '用于儿童普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '用于儿童普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '用法用量', '滴入口中，或溶于约20倍体积的开水中摇匀后服用。12岁以下儿童用量见下表:', '滴入口中，或溶于约20倍体积的开水中摇匀后服用。12岁以下儿童用量见下表:', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '不良反应', '偶见皮疹、荨麻疹、药热及粒细胞减少。长期大量用药会导致肝肾功能异常。', '偶见皮疹、荨麻疹、药热及粒细胞减少。长期大量用药会导致肝肾功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '配伍禁忌', '1.应用巴比妥类(如苯巴比妥)或解痉药(如颠茄)的患者，长期应用本品可致肝损害。<br/>2.本品与氯霉素同服，可增强后者的毒性。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.应用巴比妥类(如苯巴比妥)或解痉药(如颠茄)的患者，长期应用本品可致肝损害。<br/>2.本品与氯霉素同服，可增强后者的毒性。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '注意事项', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.1岁以下儿童应在医师指导下使用。<br/>3.对阿司匹林过敏者慎用。<br/>4.不能同时服用其他含有解热镇痛药的药品(如某些复方抗感冒药)。<br/>5.肝肾功能不全者慎用。<br/>6.服用本品期间不得饮酒或含有酒精的饮料。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.1岁以下儿童应在医师指导下使用。<br/>3.对阿司匹林过敏者慎用。<br/>4.不能同时服用其他含有解热镇痛药的药品(如某些复方抗感冒药)。<br/>5.肝肾功能不全者慎用。<br/>6.服用本品期间不得饮酒或含有酒精的饮料。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '药理作用', '本品能抑制前列腺素合成，具有解热镇痛作用。', '本品能抑制前列腺素合成，具有解热镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '主要成份', '主要成份：经胃酶消化后的马蛇毒免疫球蛋白。<br/>辅料：间甲酚、氯化钠。', '主要成份：经胃酶消化后的马蛇毒免疫球蛋白。<br/>辅料：间甲酚、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '适应症', '用于蛇咬伤者的治疗，其中抗蝮蛇毒血清，对竹叶青蛇和烙铁头蛇咬伤亦有疗效。咬伤后，应迅速注射本品，愈早愈好。', '用于蛇咬伤者的治疗，其中抗蝮蛇毒血清，对竹叶青蛇和烙铁头蛇咬伤亦有疗效。咬伤后，应迅速注射本品，愈早愈好。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '用法用量', '用法：通常采用静脉注射，也可作肌内或皮下注射，一次完成。<br/>用量：一般蝮蛇咬伤注射抗蝮蛇毒血清6000U；五步蛇咬伤注射抗五步蛇毒血清8000U；银环蛇咬伤注射抗银环蛇毒血清10000U。以上剂量约可中和一条相应蛇的排毒量。视病情可酌情增减。<br/>注射前必须做过敏试验，阴性者才可全量注射。<br/>(1)过敏试验方法：取0.1ml抗血清加1.9ml生理氯化钠注射液，即20倍稀释。在前臂掌侧皮内注射0.1ml，经20-30分钟，注射皮丘在2cm以内，且皮丘周围无红晕及蜘蛛足者为阴性，可在严密观察下直接注射。若注射部位出现皮丘增大、红肿、浸润，特别是形似伪足或有痒感者，为阳性反应。若阳性可疑者，预先注射扑尔敏10mg(儿童根据体重酌减)，15分钟后再注射本品，若阳性者应采用脱敏注射法。<br/>(2)脱敏注射法：取氯化钠注射液将抗血清稀释20倍。分数次做皮下注射，每次观察10-20分钟，第一次注射0.4ml。如无反应，可酌情增量注射。注射观察3次以上，无异常反应者，即可做静脉、肌内或皮下注射。注射前将制品在37℃水浴加温数分钟。注射时速度应慢，开始每分钟不超过1ml，以后亦不宜超过4ml。注射时，如有异常反应，应立即停止注射。', '用法：通常采用静脉注射，也可作肌内或皮下注射，一次完成。<br/>用量：一般蝮蛇咬伤注射抗蝮蛇毒血清6000U；五步蛇咬伤注射抗五步蛇毒血清8000U；银环蛇咬伤注射抗银环蛇毒血清10000U。以上剂量约可中和一条相应蛇的排毒量。视病情可酌情增减。<br/>注射前必须做过敏试验，阴性者才可全量注射。<br/>(1)过敏试验方法：取0.1ml抗血清加1.9ml生理氯化钠注射液，即20倍稀释。在前臂掌侧皮内注射0.1ml，经20-30分钟，注射皮丘在2cm以内，且皮丘周围无红晕及蜘蛛足者为阴性，可在严密观察下直接注射。若注射部位出现皮丘增大、红肿、浸润，特别是形似伪足或有痒感者，为阳性反应。若阳性可疑者，预先注射扑尔敏10mg(儿童根据体重酌减)，15分钟后再注射本品，若阳性者应采用脱敏注射法。<br/>(2)脱敏注射法：取氯化钠注射液将抗血清稀释20倍。分数次做皮下注射，每次观察10-20分钟，第一次注射0.4ml。如无反应，可酌情增量注射。注射观察3次以上，无异常反应者，即可做静脉、肌内或皮下注射。注射前将制品在37℃水浴加温数分钟。注射时速度应慢，开始每分钟不超过1ml，以后亦不宜超过4ml。注射时，如有异常反应，应立即停止注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '不良反应', '1.过敏休克：可在注射中或注射后数分钟至数十分钟内突然发生。患者突然表现沉郁或烦躁、脸色苍白或潮红、胸闷或气喘、出冷汗、恶心或腹痛、脉搏细速、血压下降、重者神志昏迷虚脱，如不及时抢救可以迅速死亡。轻者注射肾上腺素后即可缓解；重者需输液输氧，使用升压药维持血压，并使用抗过敏药物及肾上腺皮质激素等进行抢救。<br/>2.血清病：主要症状为荨麻疹、发热、淋巴结肿大、局部浮肿，偶有蛋白尿、呕吐、关节痛，注射部位可出现红斑、瘙痒及水肿。一般系在注射后7-14天发病，称为延缓型。亦有在注射后2-4天发病，称为加速型。对血清病应对症疗法，可使用钙剂或抗组织胺药物，一般数日至十数日即可痊愈。', '1.过敏休克：可在注射中或注射后数分钟至数十分钟内突然发生。患者突然表现沉郁或烦躁、脸色苍白或潮红、胸闷或气喘、出冷汗、恶心或腹痛、脉搏细速、血压下降、重者神志昏迷虚脱，如不及时抢救可以迅速死亡。轻者注射肾上腺素后即可缓解；重者需输液输氧，使用升压药维持血压，并使用抗过敏药物及肾上腺皮质激素等进行抢救。<br/>2.血清病：主要症状为荨麻疹、发热、淋巴结肿大、局部浮肿，偶有蛋白尿、呕吐、关节痛，注射部位可出现红斑、瘙痒及水肿。一般系在注射后7-14天发病，称为延缓型。亦有在注射后2-4天发病，称为加速型。对血清病应对症疗法，可使用钙剂或抗组织胺药物，一般数日至十数日即可痊愈。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '药物过量', '尚不清楚。', '尚不清楚。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '禁忌', '过敏试验为阳性反应者慎用。', '过敏试验为阳性反应者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '配伍禁忌', '尚不清楚。', '尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '注意事项', '1.本品为液体制品。制品混浊、有摇不散的沉淀、异物或瓶子有裂纹、标签不清，过期失效者均不能使用。瓶子打开后应一次用完。<br/>2.每次注射须保存详细记录，包括姓名、性别、年龄、住址、注射次数、上次注射后的反应情况、本次过敏试验结果及注射后反应情况、所用抗血清的生产单位名称及批号等。<br/>3.注射用具及注射部位应严格消毒。注射器宜专用，如不能专用，用后应彻底洗净处理，最好干烤或高压蒸汽灭菌。同时注射类毒素时，注射器须分开。<br/>4.使用抗血清须特别注意防止过敏反应。注射前必须先做过敏试验并详细询问既往过敏史。凡本人及其直系亲属曾有支气管哮喘、枯草热、湿疹或血管神经性水肿等病史，或对某种物质过敏，或本人过去曾注射马血清制剂者，均须特别提防过敏反应的发生。遇有血清过敏反应，用抗过敏治疗。即肌内注射扑尔敏。必要时，应用地塞米松5mg加入25%(或50%)葡萄糖注射液20ml中静脉注射或氢化可的松琥珀酸钠135mg或氢化可的松100mg加入25%(或50%)葡萄糖注射液40ml中静脉注射，亦可静脉滴注。<br/>5.对蛇咬伤者，应同时注射破伤风抗毒素1500IU-3000IU。<br/>6.门诊病人注射抗血清后，需观察至少30分钟方可离开。', '1.本品为液体制品。制品混浊、有摇不散的沉淀、异物或瓶子有裂纹、标签不清，过期失效者均不能使用。瓶子打开后应一次用完。<br/>2.每次注射须保存详细记录，包括姓名、性别、年龄、住址、注射次数、上次注射后的反应情况、本次过敏试验结果及注射后反应情况、所用抗血清的生产单位名称及批号等。<br/>3.注射用具及注射部位应严格消毒。注射器宜专用，如不能专用，用后应彻底洗净处理，最好干烤或高压蒸汽灭菌。同时注射类毒素时，注射器须分开。<br/>4.使用抗血清须特别注意防止过敏反应。注射前必须先做过敏试验并详细询问既往过敏史。凡本人及其直系亲属曾有支气管哮喘、枯草热、湿疹或血管神经性水肿等病史，或对某种物质过敏，或本人过去曾注射马血清制剂者，均须特别提防过敏反应的发生。遇有血清过敏反应，用抗过敏治疗。即肌内注射扑尔敏。必要时，应用地塞米松5mg加入25%(或50%)葡萄糖注射液20ml中静脉注射或氢化可的松琥珀酸钠135mg或氢化可的松100mg加入25%(或50%)葡萄糖注射液40ml中静脉注射，亦可静脉滴注。<br/>5.对蛇咬伤者，应同时注射破伤风抗毒素1500IU-3000IU。<br/>6.门诊病人注射抗血清后，需观察至少30分钟方可离开。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '妊娠及哺乳期妇女用药', '尚不清楚。', '尚不清楚。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '儿童用药', '儿童用量应与成人相同，不应减少。', '儿童用量应与成人相同，不应减少。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '老年人用药', '尚不清楚。', '尚不清楚。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '药理作用', '药理作用：本品含有特异性抗体，具有中和相应蛇毒的作用。毒理研究：尚不清楚。', '药理作用：本品含有特异性抗体，具有中和相应蛇毒的作用。毒理研究：尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '药代动力学', '尚不清楚。', '尚不清楚。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '主要成份', '本品主要成份为奥沙拉秦钠，其化学名称为：3，3`-偶氮双（6-羟基苯甲酸钠）。化学结构式：分子式：C14H8N2Na2O6分子量：346.21', '本品主要成份为奥沙拉秦钠，其化学名称为：3，3`-偶氮双（6-羟基苯甲酸钠）。化学结构式：分子式：C14H8N2Na2O6分子量：346.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '适应症', '用于轻中度急慢性溃疡性结肠炎的治疗。', '用于轻中度急慢性溃疡性结肠炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '用法用量', '口服，开始每日1g（4粒），分次服用，以后逐渐增加剂量至每日3g（12粒），分3～4次服用。儿童剂量为每日20~40mg/kg.长期维持治疗成人0.5g（2粒），一日2次，儿童为每日15~30mg/kg,或遵医嘱。本品应在进餐时伴服。', '口服，开始每日1g（4粒），分次服用，以后逐渐增加剂量至每日3g（12粒），分3～4次服用。儿童剂量为每日20~40mg/kg.长期维持治疗成人0.5g（2粒），一日2次，儿童为每日15~30mg/kg,或遵医嘱。本品应在进餐时伴服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '不良反应', '常见腹泻，还可发生恶心、呕吐、上腹不适、消化不良、腹痛、皮疹、头痛、头晕、失眠、关节痛、白细胞减少及短暂性焦虑等。', '常见腹泻，还可发生恶心、呕吐、上腹不适、消化不良、腹痛、皮疹、头痛、头晕、失眠、关节痛、白细胞减少及短暂性焦虑等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '禁忌', '对水杨酸过敏、严重肾功能损害者禁用。', '对水杨酸过敏、严重肾功能损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '配伍禁忌', '与华法林同服可增加凝血酶原时间。', '与华法林同服可增加凝血酶原时间。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '注意事项', '有肠道反应着慎用。一旦发现漏服可立即服用，但是不要在同一时间服用两倍的剂量。', '有肠道反应着慎用。一旦发现漏服可立即服用，但是不要在同一时间服用两倍的剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '妊娠及哺乳期妇女用药', '孕妇用药安全尚未确定，哺乳期妇女用药也缺乏临床经验，应慎重。', '孕妇用药安全尚未确定，哺乳期妇女用药也缺乏临床经验，应慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '药理作用', '1.药理作用本品以活性成分5-氨基水杨酸替代柳氮磺胺吡啶中无活性的磺吡啶，即通过偶氮键连接两分子5-氨基水杨酸，提高了疗效，降低了不良反应发生率。5-氨基水杨酸是治疗溃疡性结肠炎的有效成分，但口服5-氨基水杨酸后在小肠被吸收，乙酰化后随尿排出，不能到达结肠部位。本品在胃及小肠中不被吸收也不分解，到达结肠部位后其偶氮键在细菌作用下断裂，分解为二分子5-氨基水杨酸并作用于结肠炎症粘膜，抑制前列腺素合成，抑制炎症介质白三烯的形成，降低肠壁细胞膜的通透性，减轻肠粘膜水肿，发挥抗炎作用。<br/>2.毒理研究本品口服急性毒性极低，小鼠LD50为5000mg/kg,狗LD50为3000mg/kg;慢性毒性：大鼠连续服用800mg/kg（约为人体维持剂量的40倍）一年，显示盆骨扩张、肾小球出现沉积物和纤维化毒性，狗连续服用1000mg/kg一年，病理组织学未见异常，偶见呕吐、大便松散和腹泻；长期毒性试验证明对大鼠无潜在致突变和致癌作用。大鼠的生殖试验显示100~400mg/kg/天的剂量范围内（约为人体剂量的5~20倍）不影响其生殖能力。', '1.药理作用本品以活性成分5-氨基水杨酸替代柳氮磺胺吡啶中无活性的磺吡啶，即通过偶氮键连接两分子5-氨基水杨酸，提高了疗效，降低了不良反应发生率。5-氨基水杨酸是治疗溃疡性结肠炎的有效成分，但口服5-氨基水杨酸后在小肠被吸收，乙酰化后随尿排出，不能到达结肠部位。本品在胃及小肠中不被吸收也不分解，到达结肠部位后其偶氮键在细菌作用下断裂，分解为二分子5-氨基水杨酸并作用于结肠炎症粘膜，抑制前列腺素合成，抑制炎症介质白三烯的形成，降低肠壁细胞膜的通透性，减轻肠粘膜水肿，发挥抗炎作用。<br/>2.毒理研究本品口服急性毒性极低，小鼠LD<sub>50为5000mg/kg,狗LD<sub>50为3000mg/kg;慢性毒性：大鼠连续服用800mg/kg（约为人体维持剂量的40倍）一年，显示盆骨扩张、肾小球出现沉积物和纤维化毒性，狗连续服用1000mg/kg一年，病理组织学未见异常，偶见呕吐、大便松散和腹泻；长期毒性试验证明对大鼠无潜在致突变和致癌作用。大鼠的生殖试验显示100~400mg/kg/天的剂量范围内（约为人体剂量的5~20倍）不影响其生殖能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '药代动力学', '本品原形很少被吸收，口服剂量的99％到达结肠，全身吸收率少。人体口服15mg/kg后在1～2小时血药浓度达峰值2～4mg/L，24小时后仍有少量存留在血液中。本品表观分布容积（Vd）约6L，蛋白结合率高。有效成分5-氨基水杨酸局部结肠浓度大于血清中药浓度的1000倍。本品及其代谢物主要通过尿和粪便排出体外。', '本品原形很少被吸收，口服剂量的99％到达结肠，全身吸收率少。人体口服15mg/kg后在1～2小时血药浓度达峰值2～4mg/L，24小时后仍有少量存留在血液中。本品表观分布容积（Vd）约6L，蛋白结合率高。有效成分5-氨基水杨酸局部结肠浓度大于血清中药浓度的1000倍。本品及其代谢物主要通过尿和粪便排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '主要成份', '本品主要成份为盐酸大观霉素。化学名称：[2R-(2α,4αβ,5αβ，6β，7β，8β，9α，9αa，10αβ)]十氢-4a，7，9-三羟基-2-甲基-6，8-双甲氨基-4H-吡喃并[2，3-b][1，4]苯并二氧六环-4-酮二盐酸盐五水合物。化学结构式：<br/>分子式:C14H24N2O7・2HCl・5H2O<br/>分子量:495.35', '本品主要成份为盐酸大观霉素。化学名称：[2R-(2α,4αβ,5αβ，6β，7β，8β，9α，9αa，10αβ)]十氢-4a，7，9-三羟基-2-甲基-6，8-双甲氨基-4H-吡喃并[2，3-b][1，4]苯并二氧六环-4-酮二盐酸盐五水合物。化学结构式：<br/>分子式:C14H24N2O7・2HCl・5H2O<br/>分子量:495.35', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '适应症', '本品主要用于淋病奈瑟氏菌所致的尿道炎、前列腺炎、宫颈炎和直肠感染，以及对青霉素、四环素等耐药菌株引起的感染。由于多数淋病患者同时合并沙眼衣原体感染，因此应用本品治疗后应继以7日疗程的四环素或多西环素或红霉素治疗。', '本品主要用于淋病奈瑟氏菌所致的尿道炎、前列腺炎、宫颈炎和直肠感染，以及对青霉素、四环素等耐药菌株引起的感染。由于多数淋病患者同时合并沙眼衣原体感染，因此应用本品治疗后应继以7日疗程的四环素或多西环素或红霉素治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '用法用量', '用法:仅供肌内注射；临用前，每2g(1支)本品加入0.9%苯甲醇注射液3.2ml(1支)，振摇，使呈混悬液。<br/>用量：成人：用于宫颈、直肠或尿道淋病奈瑟氏菌感染，单剂一次肌内注射2g(1支)；用于播散性淋病，一次肌内注射2g(1支)，每12小时1次，共3日。一次最大剂量4g(2支)，于左右两侧臀部肌内注射；小儿：新生儿禁用。小儿体重45kg以下者，按体重单剂一次肌内注射40mg/kg；45kg以上者，单剂一次肌内注射2g(1支)。', '用法:仅供肌内注射；临用前，每2g(1支)本品加入0.9%苯甲醇注射液3.2ml(1支)，振摇，使呈混悬液。<br/>用量：成人：用于宫颈、直肠或尿道淋病奈瑟氏菌感染，单剂一次肌内注射2g(1支)；用于播散性淋病，一次肌内注射2g(1支)，每12小时1次，共3日。一次最大剂量4g(2支)，于左右两侧臀部肌内注射；小儿：新生儿禁用。小儿体重45kg以下者，按体重单剂一次肌内注射40mg/kg；45kg以上者，单剂一次肌内注射2g(1支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '不良反应', '个别患者偶可出现注射部位疼痛、短暂眩晕、恶心、呕吐及失眠等；偶见发热、皮疹等过敏反应和血红蛋白、红细胞压积减少、肌酐清除率降低，以及碱性磷酸酶、尿素氮和血清氨基转移酶等升高。也有尿量减少的病例发生。', '个别患者偶可出现注射部位疼痛、短暂眩晕、恶心、呕吐及失眠等；偶见发热、皮疹等过敏反应和血红蛋白、红细胞压积减少、肌酐清除率降低，以及碱性磷酸酶、尿素氮和血清氨基转移酶等升高。也有尿量减少的病例发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '药物过量', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '禁忌', '对本品及氨基糖苷类抗生素过敏者及肾病患者禁用。', '对本品及氨基糖苷类抗生素过敏者及肾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '配伍禁忌', '据文献资料报道，本品与碳酸锂合用，可使碳酸锂在个别患者身上出现毒性作用。', '据文献资料报道，本品与碳酸锂合用，可使碳酸锂在个别患者身上出现毒性作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '注意事项', '1．本品不得静脉给药。应在臀部肌肉外上方作深部肌内注射，注射部位一次注射量不超过2g(5ml)。2．本品与青霉素类无交叉过敏性。3．发生不良反应时，对严重过敏反应者可给予肾上腺素、皮质激素及(或)抗组胺药物，保持气道通畅，给氧等。', '1．本品不得静脉给药。应在臀部肌肉外上方作深部肌内注射，注射部位一次注射量不超过2g(5ml)。2．本品与青霉素类无交叉过敏性。3．发生不良反应时，对严重过敏反应者可给予肾上腺素、皮质激素及(或)抗组胺药物，保持气道通畅，给氧等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '妊娠及哺乳期妇女用药', '1．孕妇禁用。2．哺乳期妇女用药尚不明确。若使用本品，应暂停哺乳。', '1．孕妇禁用。2．哺乳期妇女用药尚不明确。若使用本品，应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '儿童用药', '1.由于本品的稀释液中含0.9%的苯甲醇，可能引起新生儿产生致命性喘息综合征，因此，故新生儿禁用。2.小儿淋病患者对青霉素类或头孢菌素类过敏者可应用本品。3.本品使用苯甲醇作为溶媒，禁止用于儿童肌肉注射。', '1.由于本品的稀释液中含0.9%的苯甲醇，可能引起新生儿产生致命性喘息综合征，因此，故新生儿禁用。2.小儿淋病患者对青霉素类或头孢菌素类过敏者可应用本品。3.本品使用苯甲醇作为溶媒，禁止用于儿童肌肉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '老年人用药', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '药理作用', '药理作用：本品为链霉菌Streptomycesspectabilis产生的氨基糖苷类抗生素。主要对淋病奈瑟氏菌有高度抗菌活性，对产生β-内酰胺酶的淋病奈瑟氏菌也有良好的抗菌活性；对许多肠杆菌科细菌具中度抗菌活性。普罗菲登菌和铜绿假单胞菌通常对本品耐药；对本品耐药的菌株往往对链霉素、庆大霉素、妥布霉素等仍敏感。本品对溶脲支原体有良好作用，对沙眼衣原体和梅毒螺旋体无活性。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。<br/>毒理研究：未进行该项实验且无可靠参考资料。', '药理作用：本品为链霉菌Streptomycesspectabilis产生的氨基糖苷类抗生素。主要对淋病奈瑟氏菌有高度抗菌活性，对产生β-内酰胺酶的淋病奈瑟氏菌也有良好的抗菌活性；对许多肠杆菌科细菌具中度抗菌活性。普罗菲登菌和铜绿假单胞菌通常对本品耐药；对本品耐药的菌株往往对链霉素、庆大霉素、妥布霉素等仍敏感。本品对溶脲支原体有良好作用，对沙眼衣原体和梅毒螺旋体无活性。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。<br/>毒理研究：未进行该项实验且无可靠参考资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '药代动力学', '本品肌内注射吸收良好。一次肌内注射本品2g后，1小时达血药峰浓度(Cmax)，约为100mg/L，8小时血药浓度为15mg/L，剂量加倍则血药浓度亦约增加1倍。与血清蛋白不结合。血消除半衰期(T1/2)为1-3小时，肾功能减退者(肌酐清除率＜20ml/分钟)可延长至10-30小时。本品主要以原型经肾排出，一次给药后48小时内尿中以原型排出约100％。血液透析可使本品的血药浓度降低约50%。', '本品肌内注射吸收良好。一次肌内注射本品2g后，1小时达血药峰浓度(C<sub>max)，约为100mg/L，8小时血药浓度为15mg/L，剂量加倍则血药浓度亦约增加1倍。与血清蛋白不结合。血消除半衰期(T<sub>1/2)为1-3小时，肾功能减退者(肌酐清除率＜20ml/分钟)可延长至10-30小时。本品主要以原型经肾排出，一次给药后48小时内尿中以原型排出约100％。血液透析可使本品的血药浓度降低约50%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '主要成份', '本品主要成分为盐酸博安霉素<br/>化学名称：盐酸博莱霉酰精胺、N‘-[3-[(4-氨基丁基)氨基]丙基]博来霉素酰胺盐酸盐化学结构式为：分子式：C60H96N20O21S2.nHCI分子量：1497.66', '本品主要成分为盐酸博安霉素<br/>化学名称：盐酸博莱霉酰精胺、N‘-[3-[(4-氨基丁基)氨基]丙基]博来霉素酰胺盐酸盐化学结构式为：分子式：C60H96N20O21S2.nHCI分子量：1497.66', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '适应症', '头颈部恶性肿瘤。', '头颈部恶性肿瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '用法用量', '1．单药治疗：博安霉素5～6mg/m2+生理盐水2～4ml，肌注或静注每周3次，连用四周。<br/>2．联合化疗：博安霉素可与其它化疗药物联合应用，剂量应减少，博安霉素5～6mg/m2+生理盐水2～4ml，肌注或静注，每周2次，连用2周，休息1～2周，为一周期。', '1．单药治疗：博安霉素5～6mg/m2+生理盐水2～4ml，肌注或静注每周3次，连用四周。<br/>2．联合化疗：博安霉素可与其它化疗药物联合应用，剂量应减少，博安霉素5～6mg/m2+生理盐水2～4ml，肌注或静注，每周2次，连用2周，休息1～2周，为一周期。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '不良反应', '本品可引起发热、寒战、肌肉疼痛、消化道反应，皮肤色素沉着。个别病人有过敏反应。肺毒性较同类药物轻，不排除长期用药导致肺纤维化的可能。', '本品可引起发热、寒战、肌肉疼痛、消化道反应，皮肤色素沉着。个别病人有过敏反应。肺毒性较同类药物轻，不排除长期用药导致肺纤维化的可能。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '禁忌', '1．对博莱霉素类抗生素有过敏史的患者禁用。<br/>2．对有肺、肝、肾功能障碍的患者慎用。<br/>3．肺放射治疗患者慎用。', '1．对博莱霉素类抗生素有过敏史的患者禁用。<br/>2．对有肺、肝、肾功能障碍的患者慎用。<br/>3．肺放射治疗患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '注意事项', '1．给药后如患者出现发热现象，可给予退热药。对出现高热的病人，在以后的治疗中应减少剂量，缩短给药时间，并在给药前后给予解热药或抗过敏剂。<br/>2．病人出现皮疹等过敏症状时应停止给药，停药后症状可自然消失。<br/>3．病人如出现咳嗽、咳痰、呼吸困难等肺炎样症状，同时胸部X-光片出现异常，应停止给药，并给予甾体激素和适当的抗生素。<br/>4．偶尔出现休克样症状（血压低下、发冷、发热、喘鸣、意识模糊等）应立即停止给药，对症处理。<br/>5．需按医师处方，指示用药。', '1．给药后如患者出现发热现象，可给予退热药。对出现高热的病人，在以后的治疗中应减少剂量，缩短给药时间，并在给药前后给予解热药或抗过敏剂。<br/>2．病人出现皮疹等过敏症状时应停止给药，停药后症状可自然消失。<br/>3．病人如出现咳嗽、咳痰、呼吸困难等肺炎样症状，同时胸部X-光片出现异常，应停止给药，并给予甾体激素和适当的抗生素。<br/>4．偶尔出现休克样症状（血压低下、发冷、发热、喘鸣、意识模糊等）应立即停止给药，对症处理。<br/>5．需按医师处方，指示用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。博安霉素为抗肿瘤药，权衡利弊后慎用。', '未进行该项实验且无可靠参考文献。博安霉素为抗肿瘤药，权衡利弊后慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '儿童用药', '未进行该项实验且无可靠参考文献。权衡利弊后慎用。', '未进行该项实验且无可靠参考文献。权衡利弊后慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '老年人用药', '对老年性慢性支气管炎及肺功能不全患者禁用。', '对老年性慢性支气管炎及肺功能不全患者禁用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '药理作用', '博安霉素对多种小鼠移植性肿瘤包括肉瘤180，肝癌、艾氏癌（实体型），食管癌SGA-73和黑色素瘤HP，均有显著的抑制作用，抑瘤率达85-90%。体外试验对数种人癌细胞株有明显杀伤作用，其中尤其对肝癌BEL-7402细胞的杀伤作用最强。博安霉素对在裸鼠移植的人体肝癌、胃癌和结肠癌均有显著的抑制作用，肿瘤抑制率为74%-90%。本品对小鼠一次静脉和肌肉给药的LD50分别为97.8mg/kg和70.5mg/kg。狗和大鼠长期给药后，主要引起肾功能损害。本品对兔一次肌注，未见局部刺激性。', '博安霉素对多种小鼠移植性肿瘤包括肉瘤180，肝癌、艾氏癌（实体型），食管癌SGA-73和黑色素瘤HP，均有显著的抑制作用，抑瘤率达85-90%。体外试验对数种人癌细胞株有明显杀伤作用，其中尤其对肝癌BEL-7402细胞的杀伤作用最强。博安霉素对在裸鼠移植的人体肝癌、胃癌和结肠癌均有显著的抑制作用，肿瘤抑制率为74%-90%。本品对小鼠一次静脉和肌肉给药的LD50分别为97.8mg/kg和70.5mg/kg。狗和大鼠长期给药后，主要引起肾功能损害。本品对兔一次肌注，未见局部刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '药代动力学', '人体药代动力学：本品肌注吸收迅速，血药浓度达峰的平均时间为18.6min，平均峰浓度为0.20μg/ml，240min后降至0.01μg/ml。', '人体药代动力学：本品肌注吸收迅速，血药浓度达峰的平均时间为18.6min，平均峰浓度为0.20μg/ml，240min后降至0.01μg/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '主要成份', '红参、麦冬、五味子。', '红参、麦冬、五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '适应症', '益气复脉，养阴生津。用于气阴两亏，心悸气短，脉微自汗。', '益气复脉，养阴生津。用于气阴两亏，心悸气短，脉微自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师和药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师和药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.服用本品同时不宜服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>5.本品宜饭前服用。<br/>6.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>7.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师和药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.服用本品同时不宜服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>5.本品宜饭前服用。<br/>6.按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>7.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师和药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '主要成份', '本品为复方制剂，其组分为：每毫升含二氯醋酸二异丙胺20mg、葡萄糖酸钠19mg。<br/>辅料名称：无水碳酸钠、注射用水。', '本品为复方制剂，其组分为：每毫升含二氯醋酸二异丙胺20mg、葡萄糖酸钠19mg。<br/>辅料名称：无水碳酸钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '适应症', '用于急、慢性肝炎的辅助治疗，亦可用于脂肪肝及一般肝脏机能障碍。', '用于急、慢性肝炎的辅助治疗，亦可用于脂肪肝及一般肝脏机能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '用法用量', '肌内注射或静脉注射：20-40mg／次、1-2次／日<br/>静脉滴注，40-80mg／次、1-2次／日。用5%或10%葡萄糖溶液或0.9％氯化钠溶液稀释至适量(50ml-100m1)，20天为一疗程。', '肌内注射或静脉注射：20-40mg／次、1-2次／日<br/>静脉滴注，40-80mg／次、1-2次／日。用5%或10%葡萄糖溶液或0.9％氯化钠溶液稀释至适量(50ml-100m1)，20天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '不良反应', '有头痛、腹痛、口渴、食欲不振、皮肤干燥、牙龈肿胀等．可自行消失。', '有头痛、腹痛、口渴、食欲不振、皮肤干燥、牙龈肿胀等．可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '注意事项', '个别病例可有暂时性不适如眩晕和恶心、呕吐，可采取减慢注射速度及使病人卧床休息等措拖。', '个别病例可有暂时性不适如眩晕和恶心、呕吐，可采取减慢注射速度及使病人卧床休息等措拖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '妊娠及哺乳期妇女用药', '妊娠期及哺乳期妇女慎用。', '妊娠期及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '药理作用', '1药理<br/>(1)本品系维生素B15(维肝素)的活性成分，化学结构上有4个甲基，可供机体合成胆碱所需的甲基，促进胆碱合成、促进肝脂肪分解。<br/>(2)本品具有改善肝脏机能，促进受损肝细胞的修复，缩小肝脏坏死的范围和抑制纤维化组织的形成，促进肝细胞增殖和分化作用，可增加肝重量及蛋白含量，增加肝细胞的氧摄取量，提高组织细胞呼吸及氧呼吸率的功能。<br/>(3)本品促进膜磷脂的序贯甲基化．增强肝细胞膜的流动性，提高作为胆汁分泌和流动之主要动力的Na+--K+--ATP酶的活性，并改善肝细胞膜的通透性。<br/>(4)本品可延迟二氯醋酸的释放，并降低血糖和乳酸水平，抑制肝脏甘油三脂和胆固醇的合成。<br/>2.毒理<br/>LD50(小鼠、口服)1700mg／kg。', '1药理<br/>(1)本品系维生素B15(维肝素)的活性成分，化学结构上有4个甲基，可供机体合成胆碱所需的甲基，促进胆碱合成、促进肝脂肪分解。<br/>(2)本品具有改善肝脏机能，促进受损肝细胞的修复，缩小肝脏坏死的范围和抑制纤维化组织的形成，促进肝细胞增殖和分化作用，可增加肝重量及蛋白含量，增加肝细胞的氧摄取量，提高组织细胞呼吸及氧呼吸率的功能。<br/>(3)本品促进膜磷脂的序贯甲基化．增强肝细胞膜的流动性，提高作为胆汁分泌和流动之主要动力的Na+--K+--ATP酶的活性，并改善肝细胞膜的通透性。<br/>(4)本品可延迟二氯醋酸的释放，并降低血糖和乳酸水平，抑制肝脏甘油三脂和胆固醇的合成。<br/>2.毒理<br/>LD50(小鼠、口服)1700mg／kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '主要成份', '丁公藤、麻黄、当归、干姜、白芷、海风藤、乳香、三七、姜黄、辣椒、樟脑、肉桂油、金不换、薄荷脑。', '丁公藤、麻黄、当归、干姜、白芷、海风藤、乳香、三七、姜黄、辣椒、樟脑、肉桂油、金不换、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '适应症', '祛风散寒，活血通络，消肿止痛。用于骨痹寒湿阻络兼血瘀证之局部关节疼痛、肿胀、麻木重着、屈伸不利或活动受限；退行性骨关节炎见上述证候者。', '祛风散寒，活血通络，消肿止痛。用于骨痹寒湿阻络兼血瘀证之局部关节疼痛、肿胀、麻木重着、屈伸不利或活动受限；退行性骨关节炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '用法用量', '外用，贴于患处。贴用前，将患处皮肤洗净；7天为一疗程，或遵医嘱。', '外用，贴于患处。贴用前，将患处皮肤洗净；7天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '不良反应', '有时出现皮疹、瘙痒；罕见水疱。', '有时出现皮疹、瘙痒；罕见水疱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '禁忌', '过敏体质、患处皮肤溃破者及孕妇慎用。', '过敏体质、患处皮肤溃破者及孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '注意事项', '每次贴用的时间不宜超过12小时。使用过程中若出现皮肤发红、瘙痒等症状，可适当减少贴用时间。运动员慎用。', '每次贴用的时间不宜超过12小时。使用过程中若出现皮肤发红、瘙痒等症状，可适当减少贴用时间。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '药理作用', '外贴本品，对大鼠佐剂性关节炎的足趾肿胀有明显抑制作用；对小鼠棉球肉芽肿有一定抑制作用；并有一定的镇痛和扩张血管作用。', '外贴本品，对大鼠佐剂性关节炎的足趾肿胀有明显抑制作用；对小鼠棉球肉芽肿有一定抑制作用；并有一定的镇痛和扩张血管作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '主要成份', '本品主要成份为：甲磺酸二氢麦角碱(DihydroergotoxineMethlanesulfonate)，系由等量的甲磺酸二氢麦角考宁(DihydroergocornineMethlanesulfonate)、甲磺酸二氢麦角汀(DihydroergocristineMethlanesulfonate)和甲磺酸二氢麦角隐亭(DihydroergocryptineMethlanesulfonate)(两种异构体甲磺酸二氢-α-麦角隐亭和甲磺酸二氢-β-麦角隐亭的比列约为2:1)所组成。<br/>其化学结构为：<br/>甲磺酸二氢麦角考宁<br/>-CH(CH3)2<br/>甲磺酸二氢麦角汀<br/>-CH2C6H5<br/>甲磺酸二氢-α-麦角隐亭<br/>-CH2CH(CH3)2<br/>甲磺酸二氢-β-麦角隐亭<br/>-CH(CH3)CH2CH3<br/>分子式<br/>分子量<br/>甲磺酸二氢麦角考宁<br/>C31H41N5O5・CH3SO3H<br/>659.79<br/>甲磺酸二氢麦角汀<br/>C35H41N5O5・CH3SO3H<br/>707.84<br/>甲磺酸二氢麦角隐亭<br/>C32H43N5O5・CH3SO3H<br/>673.82', '本品主要成份为：甲磺酸二氢麦角碱(DihydroergotoxineMethlanesulfonate)，系由等量的甲磺酸二氢麦角考宁(DihydroergocornineMethlanesulfonate)、甲磺酸二氢麦角汀(DihydroergocristineMethlanesulfonate)和甲磺酸二氢麦角隐亭(DihydroergocryptineMethlanesulfonate)(两种异构体甲磺酸二氢-α-麦角隐亭和甲磺酸二氢-β-麦角隐亭的比列约为2:1)所组成。<br/>其化学结构为：<br/>甲磺酸二氢麦角考宁<br/>-CH(CH<sub>3)<sub>2<br/>甲磺酸二氢麦角汀<br/>-CH<sub>2C<sub>6H<sub>5<br/>甲磺酸二氢-α-麦角隐亭<br/>-CH<sub>2CH(CH<sub>3)<sub>2<br/>甲磺酸二氢-β-麦角隐亭<br/>-CH(CH<sub>3)CH<sub>2CH<sub>3<br/>分子式<br/>分子量<br/>甲磺酸二氢麦角考宁<br/>C<sub>31H<sub>41N<sub>5O<sub>5・CH<sub>3SO<sub>3H<br/>659.79<br/>甲磺酸二氢麦角汀<br/>C<sub>35H<sub>41N<sub>5O<sub>5・CH<sub>3SO<sub>3H<br/>707.84<br/>甲磺酸二氢麦角隐亭<br/>C<sub>32H<sub>43N<sub>5O<sub>5・CH<sub>3SO<sub>3H<br/>673.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '适应症', '1、脑血管病后遗症；2、老年病人的轻度血管性痴呆。', '1、脑血管病后遗症；2、老年病人的轻度血管性痴呆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '用法用量', '每次1片，每日2次(早晚)，饭后口服，或遵医嘱。本品为缓释片，应整片吞服。', '每次1片，每日2次(早晚)，饭后口服，或遵医嘱。本品为缓释片，应整片吞服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '不良反应', '本品一般耐受性良好。<br/>用药初期偶有短暂的恶心、胃部不适、呕吐和面红；可出现体位性低血压，应注意监测血压。', '本品一般耐受性良好。<br/>用药初期偶有短暂的恶心、胃部不适、呕吐和面红；可出现体位性低血压，应注意监测血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '药物过量', '过量服用时可致体位性低血压、恶心和胃部不适等症状，严重时有血管痉挛，惊厥和意识障碍等，应给予对症和支持治疗，可用常规方法促使其从胃肠道排出，同时密切观察病人的情况。', '过量服用时可致体位性低血压、恶心和胃部不适等症状，严重时有血管痉挛，惊厥和意识障碍等，应给予对症和支持治疗，可用常规方法促使其从胃肠道排出，同时密切观察病人的情况。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '禁忌', '对本品过敏者、低血压、严重心动过缓、心脏器质性损害、肾功能减退及孕妇禁用。', '对本品过敏者、低血压、严重心动过缓、心脏器质性损害、肾功能减退及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '配伍禁忌', '服用抗凝血药物和抗高血压药物，可能会引起本品的活性增强。<br/>服用其它麦角碱类药物可能会加重不良反应。', '服用抗凝血药物和抗高血压药物，可能会引起本品的活性增强。<br/>服用其它麦角碱类药物可能会加重不良反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '注意事项', '本品须在医生指导下使用。甲磺酸二氢麦角碱制剂不适用于任何原因导致的急、慢性精神病。', '本品须在医生指导下使用。甲磺酸二氢麦角碱制剂不适用于任何原因导致的急、慢性精神病。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '妊娠及哺乳期妇女用药', '动物实验结果未发现本品有致畸作用。因为安全性尚未确定，不建议怀孕和将要怀孕的妇女服用此药。此药可能会抑制乳汁分泌，不建议哺乳妇女服用此药。', '动物实验结果未发现本品有致畸作用。因为安全性尚未确定，不建议怀孕和将要怀孕的妇女服用此药。此药可能会抑制乳汁分泌，不建议哺乳妇女服用此药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '儿童用药', '禁止使用(儿童用药的安全性、有效性尚未建立)。', '禁止使用(儿童用药的安全性、有效性尚未建立)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '老年人用药', '由于在药代动力学研究中老年人血药浓度偏高，建议调节老年人的服用剂量或遵医嘱。', '由于在药代动力学研究中老年人血药浓度偏高，建议调节老年人的服用剂量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '药理作用', '-改善神经元的代谢，本品能抑制ATP酶和腺苷酸环化酶的活性，减少ATP的分解，改善脑细胞的能量平衡，使葡萄糖的无氧代谢变成有氧代谢。从而改善葡萄糖的利用，使神经元的能量增加，电活动和微循环改善。<br/>-本品能直接作用于中枢神经系统多巴胺和5-羟色胺受体，增强突触前神经末梢释放递质和突触后受体的刺激作用，改善神经传递功能。并能阻断α-受体，缓解血管痉挛，降低血管阻力，因而增加脑组织的血流供应和对氧的利用。<br/>-使脑电图的α-波频率加快，振幅加大，从而改善老年人的脑电图异常。', '-改善神经元的代谢，本品能抑制ATP酶和腺苷酸环化酶的活性，减少ATP的分解，改善脑细胞的能量平衡，使葡萄糖的无氧代谢变成有氧代谢。从而改善葡萄糖的利用，使神经元的能量增加，电活动和微循环改善。<br/>-本品能直接作用于中枢神经系统多巴胺和5-羟色胺受体，增强突触前神经末梢释放递质和突触后受体的刺激作用，改善神经传递功能。并能阻断α-受体，缓解血管痉挛，降低血管阻力，因而增加脑组织的血流供应和对氧的利用。<br/>-使脑电图的α-波频率加快，振幅加大，从而改善老年人的脑电图异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '药代动力学', '口服后药物缓慢释放，6小时血药浓度最高，高峰值维持一段时间后逐渐下降，半衰期为12小时。主要通过胆汁排泄，少量经尿液排出。', '口服后药物缓慢释放，6小时血药浓度最高，高峰值维持一段时间后逐渐下降，半衰期为12小时。主要通过胆汁排泄，少量经尿液排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '主要成份', '本品主要成份：无毒蜡样芽胞杆菌', '本品主要成份：无毒蜡样芽胞杆菌', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '适应症', '用于急慢性痢疾、肠炎、腹泻、婴幼儿腹泻引起的肠功能紊乱等。', '用于急慢性痢疾、肠炎、腹泻、婴幼儿腹泻引起的肠功能紊乱等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '用法用量', '口服，成人一次1-2片。一日3次。儿童酌减或遵医嘱。', '口服，成人一次1-2片。一日3次。儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '不良反应', '不良反应较少。', '不良反应较少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '配伍禁忌', '不宜与抗菌药同时使用。', '不宜与抗菌药同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '儿童用药', '儿童酌减或遵医嘱。', '儿童酌减或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '药理作用', '肠道菌群调整要。蜡样芽胞杆菌为需氧芽胞杆菌，口服后进入肠道，小号肠道内过多氧气，产生厌氧缓解，促进厌氧菌生长，调整肠道菌群失调改善肠道内微生态缓解，抑制其他治病菌生长。', '肠道菌群调整要。蜡样芽胞杆菌为需氧芽胞杆菌，口服后进入肠道，小号肠道内过多氧气，产生厌氧缓解，促进厌氧菌生长，调整肠道菌群失调改善肠道内微生态缓解，抑制其他治病菌生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '主要成份', '本品主要成份为苯磺顺阿曲库铵；辅料为甘露醇、苯磺酸。<br/>化学名称：(1R,1’R,2R,2’R)-2,2’[(3,11-二氧代-4,10-二氧杂-1,13-亚十三烷基)双[6,7-二甲氧基-1-(3,4-二甲氧基苄基)-2-甲基-1,2,3,4-四氢异喹啉]二苯磺酸盐。<br/>化学结构式：<br/>分子式：C53H72N2O12・2C6H5O3S<br/>分子量：1243.49', '本品主要成份为苯磺顺阿曲库铵；辅料为甘露醇、苯磺酸。<br/>化学名称：(1R,1’R,2R,2’R)-2,2’[(3,11-二氧代-4,10-二氧杂-1,13-亚十三烷基)双[6,7-二甲氧基-1-(3,4-二甲氧基苄基)-2-甲基-1,2,3,4-四氢异喹啉]二苯磺酸盐。<br/>化学结构式：<br/>分子式：C53H72N2O12・2C6H5O3S<br/>分子量：1243.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '适应症', '本品用于手术和其他操作以及重症监护治疗。作为全麻的辅助用药或在重症监护病房（ICU）起镇静作用，它可以松弛骨骼肌，使气管插管和机械通气易于进行。', '本品用于手术和其他操作以及重症监护治疗。作为全麻的辅助用药或在重症监护病房（ICU）起镇静作用，它可以松弛骨骼肌，使气管插管和机械通气易于进行。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '用法用量', '1、静脉单次注射给药用法<br/>（1）成人剂量<br/>气管插管：本品用于成人插管的推荐剂量为每公斤体重0.15mg或遵医嘱。用丙泊酚诱导麻醉后，按此剂量给予本品，120秒后即可达到良好至极佳的插管条件。高剂量可以缩短对神经肌肉阻滞作用的起效时间。用恩氟烷或异氟烷麻醉可使本品首剂的临床有效时程延长约15％。<br/>维持用药：采用维持剂量延长本品神经肌肉的阻滞作用。对以阿片类或丙泊酚麻醉的病人，给予0.03mg/公斤体重的本品可以继续产生大约20分钟临床有效的神经肌肉阻滞作用。连续使用维持剂量不会导致神经肌肉阻滞作用的持续延长。<br/>自然恢复：神经肌肉阻滞一旦进行自然恢复，其恢复速度与本品给药量无关。当使用阿片类或丙泊酚进行麻醉时，从25％到75％及5％到95％恢复的平均时间分别约为13分钟和30分钟。<br/>拮抗：给予标准剂量抗胆碱药物可以很容易地拮抗本品的神经肌肉阻滞作用。T1平均达10％恢复时给予拮抗剂，从25％到75％恢复及到临床完全恢复（T4/T1≥0.7）的平均时间分别约为4分钟和9分钟。<br/>（2）2-12岁儿童的给药剂量<br/>2-12岁儿童的首剂顺苯磺阿曲库铵注射液的推荐给药剂量为0.1mg/公斤体重，并在5-10秒内进行。在相同的麻醉背景下，以0.1mg/公斤体重的剂量给药，儿童比成人起效时间快，临床作用时间短且自行恢复快。<br/>气管插管：虽然尚无对该年龄组进行插管前给药的特别研究报告，但鉴于儿童起效时间比成人快这一特点可以推测：给药后2分钟内即可插管。<br/>维持用药：追加使用本品可以维持对神经肌肉的阻滞作用。以氟烷麻醉时，给予0.02mg/kg（体重）的药量，可以继续维持9分钟临床有效的神经肌肉阻滞。连续追加剂量不会引起蓄积效应。<br/>自然恢复：以阿片类麻醉时，从25％到75％恢复和从5％到95％恢复所需时间分别约为10分钟和25分钟。<br/>拮抗：给予标准剂量抗胆碱药物可以很容易地逆转本品的神经肌肉阻滞作用。T1平均达13％恢复时给予拮抗剂，从25％到75％恢复的平均时间及到临床完全恢复（T4/T1≥0.7）的平均时间分别约为2分钟和5分钟。<br/>2、静脉输注给药<br/>（1）成人和2-12岁儿童的用药剂量：<br/>连续输注本品可以维持对神经肌肉的阻滞作用，在出现自然恢复迹象后要维持89％-99％的T1抑制，推荐首先以3μg/kg/min（0.18mg/kg/hr）的速度输注，一旦达到稳定状态后，大部分病人只需要以1-2μg/kg/min（0.06-0.12mg/kg/hr）的速度连续输注，即可维持阻滞作用。<br/>当采用异氟烷或恩氟烷麻醉时，本品的输注速率可减少高达40％。连续恒速输注本品并不会引起对神经肌肉阻滞效应持续地加强或减弱。停止输注本品后，神经肌肉阻滞的自然恢复速度与单次注射给药后的情况类似。', '1、静脉单次注射给药用法<br/>（1）成人剂量<br/>气管插管：本品用于成人插管的推荐剂量为每公斤体重0.15mg或遵医嘱。用丙泊酚诱导麻醉后，按此剂量给予本品，120秒后即可达到良好至极佳的插管条件。高剂量可以缩短对神经肌肉阻滞作用的起效时间。用恩氟烷或异氟烷麻醉可使本品首剂的临床有效时程延长约15％。<br/>维持用药：采用维持剂量延长本品神经肌肉的阻滞作用。对以阿片类或丙泊酚麻醉的病人，给予0.03mg/公斤体重的本品可以继续产生大约20分钟临床有效的神经肌肉阻滞作用。连续使用维持剂量不会导致神经肌肉阻滞作用的持续延长。<br/>自然恢复：神经肌肉阻滞一旦进行自然恢复，其恢复速度与本品给药量无关。当使用阿片类或丙泊酚进行麻醉时，从25％到75％及5％到95％恢复的平均时间分别约为13分钟和30分钟。<br/>拮抗：给予标准剂量抗胆碱药物可以很容易地拮抗本品的神经肌肉阻滞作用。T1平均达10％恢复时给予拮抗剂，从25％到75％恢复及到临床完全恢复（T4/T1≥0.7）的平均时间分别约为4分钟和9分钟。<br/>（2）2-12岁儿童的给药剂量<br/>2-12岁儿童的首剂顺苯磺阿曲库铵注射液的推荐给药剂量为0.1mg/公斤体重，并在5-10秒内进行。在相同的麻醉背景下，以0.1mg/公斤体重的剂量给药，儿童比成人起效时间快，临床作用时间短且自行恢复快。<br/>气管插管：虽然尚无对该年龄组进行插管前给药的特别研究报告，但鉴于儿童起效时间比成人快这一特点可以推测：给药后2分钟内即可插管。<br/>维持用药：追加使用本品可以维持对神经肌肉的阻滞作用。以氟烷麻醉时，给予0.02mg/kg（体重）的药量，可以继续维持9分钟临床有效的神经肌肉阻滞。连续追加剂量不会引起蓄积效应。<br/>自然恢复：以阿片类麻醉时，从25％到75％恢复和从5％到95％恢复所需时间分别约为10分钟和25分钟。<br/>拮抗：给予标准剂量抗胆碱药物可以很容易地逆转本品的神经肌肉阻滞作用。T1平均达13％恢复时给予拮抗剂，从25％到75％恢复的平均时间及到临床完全恢复（T4/T1≥0.7）的平均时间分别约为2分钟和5分钟。<br/>2、静脉输注给药<br/>（1）成人和2-12岁儿童的用药剂量：<br/>连续输注本品可以维持对神经肌肉的阻滞作用，在出现自然恢复迹象后要维持89％-99％的T1抑制，推荐首先以3μg/kg/min（0.18mg/kg/hr）的速度输注，一旦达到稳定状态后，大部分病人只需要以1-2μg/kg/min（0.06-0.12mg/kg/hr）的速度连续输注，即可维持阻滞作用。<br/>当采用异氟烷或恩氟烷麻醉时，本品的输注速率可减少高达40％。连续恒速输注本品并不会引起对神经肌肉阻滞效应持续地加强或减弱。停止输注本品后，神经肌肉阻滞的自然恢复速度与单次注射给药后的情况类似。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '不良反应', '1、本品的不良反应发生率小于0.5%，主要包括皮肤潮红或皮疹、心动过缓、低血压和支气管痉挛等。<br/>2、使用神经肌肉阻滞剂后可观察到不同程度的过敏反应。极少数情况下，当本品与一种或多种麻醉药合用时，有严重过敏反应的报道。<br/>3、有报道在重症监护病房的严重疾患病人在过长时间使用肌肉松弛剂后出现肌无力和/或肌病。但其因果关系尚未确定。', '1、本品的不良反应发生率小于0.5%，主要包括皮肤潮红或皮疹、心动过缓、低血压和支气管痉挛等。<br/>2、使用神经肌肉阻滞剂后可观察到不同程度的过敏反应。极少数情况下，当本品与一种或多种麻醉药合用时，有严重过敏反应的报道。<br/>3、有报道在重症监护病房的严重疾患病人在过长时间使用肌肉松弛剂后出现肌无力和/或肌病。但其因果关系尚未确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '药物过量', '症状和体征：<br/>本品过量的主要表现为肌肉麻痹时间延长及相关后果。<br/>处理方法：<br/>最主要的是维持肺部通气和动脉供氧，直到恢复足够的自住呼吸。顺苯磺阿曲库铵注射液并不影响意识，因此，此时需要充分镇静。一旦出现自身恢复的迹象，给予抗胆碱酯酶药将加速肌肉松弛的恢复。', '症状和体征：<br/>本品过量的主要表现为肌肉麻痹时间延长及相关后果。<br/>处理方法：<br/>最主要的是维持肺部通气和动脉供氧，直到恢复足够的自住呼吸。顺苯磺阿曲库铵注射液并不影响意识，因此，此时需要充分镇静。一旦出现自身恢复的迹象，给予抗胆碱酯酶药将加速肌肉松弛的恢复。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '禁忌', '所有已知对顺阿曲库铵、阿曲库铵或苯磺酸过敏及对本品中任何其它成分过敏的病人禁止使用。', '所有已知对顺阿曲库铵、阿曲库铵或苯磺酸过敏及对本品中任何其它成分过敏的病人禁止使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '配伍禁忌', '很多药物都能影响非去极化神经肌肉阻滞药物的强度和/或作用时间，其中包括：<br/>增强疗效的药物：<br/>麻醉剂：如恩氟烷、异氟烷和氟烷（见用法用量）、氧胺酮。<br/>其它非去极化神经肌肉阻滞药。<br/>其它药：<br/>抗生素：包括氨基糖甙类、多粘菌素、大观霉素、四环素、林可霉素和克林霉素。<br/>抗心律不齐药物：包括心得安、钙通道阻滞剂、利多卡因、普鲁卡因酰胺和奎尼丁。<br/>利尿剂：包括呋塞米，可能还包括噻嗪类、甘露醇和乙酰唑胺。<br/>镁盐。<br/>锂盐。<br/>神经节阻滞剂：三甲噻方、六甲铵。<br/>降低疗效的药物：<br/>对于曾长期使用苯妥英和卡马西平的患者，使用本品疗效可能降低。<br/>事先给予琥珀酸胆碱不会影响静注或静输本品后的神经肌肉阻滞作用时间，无需改变单次给药剂量或输注给药速度。合用琥珀酸胆碱来延长非去极化神经肌肉阻滞剂的效应可能导致延长的复合性阻滞作用而难以用抗胆碱酯酶药逆转。罕见有某些药物可加剧或诱发隐性重症肌无力发作，或实际上是诱发一种肌无力综合征：在此情况下，病人对非去极化神经肌肉阻滞剂的敏感性可能增加。这些药物包括各种抗生素、β-受体阻滞剂（心得安、心得平）、抗心律不齐药（普鲁卡因酰胺、奎尼丁）、抗风湿药（氯喹、D-青酶胺）、三甲噻方、氯丙嗪、类固醇、苯妥英和锂剂。', '很多药物都能影响非去极化神经肌肉阻滞药物的强度和/或作用时间，其中包括：<br/>增强疗效的药物：<br/>麻醉剂：如恩氟烷、异氟烷和氟烷（见用法用量）、氧胺酮。<br/>其它非去极化神经肌肉阻滞药。<br/>其它药：<br/>抗生素：包括氨基糖甙类、多粘菌素、大观霉素、四环素、林可霉素和克林霉素。<br/>抗心律不齐药物：包括心得安、钙通道阻滞剂、利多卡因、普鲁卡因酰胺和奎尼丁。<br/>利尿剂：包括呋塞米，可能还包括噻嗪类、甘露醇和乙酰唑胺。<br/>镁盐。<br/>锂盐。<br/>神经节阻滞剂：三甲噻方、六甲铵。<br/>降低疗效的药物：<br/>对于曾长期使用苯妥英和卡马西平的患者，使用本品疗效可能降低。<br/>事先给予琥珀酸胆碱不会影响静注或静输本品后的神经肌肉阻滞作用时间，无需改变单次给药剂量或输注给药速度。合用琥珀酸胆碱来延长非去极化神经肌肉阻滞剂的效应可能导致延长的复合性阻滞作用而难以用抗胆碱酯酶药逆转。罕见有某些药物可加剧或诱发隐性重症肌无力发作，或实际上是诱发一种肌无力综合征：在此情况下，病人对非去极化神经肌肉阻滞剂的敏感性可能增加。这些药物包括各种抗生素、β-受体阻滞剂（心得安、心得平）、抗心律不齐药（普鲁卡因酰胺、奎尼丁）、抗风湿药（氯喹、D-青酶胺）、三甲噻方、氯丙嗪、类固醇、苯妥英和锂剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '注意事项', '1、与其它神经肌肉传导阻滞剂一样的，建议在使用本品过程中监测神经肌肉功能以满足个体化剂量的要求。<br/>2、本品不可与丙泊酚注射乳剂或碱性溶液（如：硫喷妥钠）在同一注射器中混合或用一个针头同时注射。<br/>3、本品在乳酸林格氏注射液中出现降解产物的速度较快，因此不推荐乳酸林格氏注射液作为本品的稀释液。<br/>4、因为本品只在酸性溶液中稳定，所以不能与碱性溶液共用注射器或同时给药（如硫喷妥钠）。它与酮咯酸氨丁三醇或丙泊酚注射乳剂不相容。<br/>5、本品为低张溶液，不可用在输血的输注管。<br/>6、如其他药物与本品用同一针管或套管给药，建议每注射一种药物后以适量的静脉输注液（如0.9％w/v氯化钠静脉输注液）将药物冲进。<br/>7、对于其他神经肌肉阻滞剂过敏的病人在使用本品时应引起高度重视，因为有报道存在神经肌肉阻滞剂的交叉反应。<br/>8、重症肌无力及其它形式的神经肌肉疾病患者对非去极化阻滞剂的敏感性显著增高。这些病人使用本品的推荐起始剂量为不大于0.02mg/kg。<br/>9、严重的酸碱失调和/或血浆中电解质紊乱可增加或降低对神经肌肉阻滞剂的敏感性。<br/>10、苯磺顺阿曲库铵能使呼吸肌和其它骨骼肌瘫痪，而对意识和痛域没有影响。苯磺顺阿曲库铵注射液应仅由麻醉师或在麻醉师及其它熟悉神经肌肉阻滞剂使用的医生指导下给药。同时必须备有完善的气管插管、人工呼吸设备以及充足的氧气供应。<br/>11、本品不含防腐抗菌剂，因此仅供患者单次使用。', '1、与其它神经肌肉传导阻滞剂一样的，建议在使用本品过程中监测神经肌肉功能以满足个体化剂量的要求。<br/>2、本品不可与丙泊酚注射乳剂或碱性溶液（如：硫喷妥钠）在同一注射器中混合或用一个针头同时注射。<br/>3、本品在乳酸林格氏注射液中出现降解产物的速度较快，因此不推荐乳酸林格氏注射液作为本品的稀释液。<br/>4、因为本品只在酸性溶液中稳定，所以不能与碱性溶液共用注射器或同时给药（如硫喷妥钠）。它与酮咯酸氨丁三醇或丙泊酚注射乳剂不相容。<br/>5、本品为低张溶液，不可用在输血的输注管。<br/>6、如其他药物与本品用同一针管或套管给药，建议每注射一种药物后以适量的静脉输注液（如0.9％w/v氯化钠静脉输注液）将药物冲进。<br/>7、对于其他神经肌肉阻滞剂过敏的病人在使用本品时应引起高度重视，因为有报道存在神经肌肉阻滞剂的交叉反应。<br/>8、重症肌无力及其它形式的神经肌肉疾病患者对非去极化阻滞剂的敏感性显著增高。这些病人使用本品的推荐起始剂量为不大于0.02mg/kg。<br/>9、严重的酸碱失调和/或血浆中电解质紊乱可增加或降低对神经肌肉阻滞剂的敏感性。<br/>10、苯磺顺阿曲库铵能使呼吸肌和其它骨骼肌瘫痪，而对意识和痛域没有影响。苯磺顺阿曲库铵注射液应仅由麻醉师或在麻醉师及其它熟悉神经肌肉阻滞剂使用的医生指导下给药。同时必须备有完善的气管插管、人工呼吸设备以及充足的氧气供应。<br/>11、本品不含防腐抗菌剂，因此仅供患者单次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '妊娠及哺乳期妇女用药', '本品禁用于孕妇，因为尚未对此类人群进行研究。<br/>本品及代谢产物是否分泌到人乳尚不可知。', '本品禁用于孕妇，因为尚未对此类人群进行研究。<br/>本品及代谢产物是否分泌到人乳尚不可知。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '儿童用药', '尚无2岁以下儿童应用本品的资料，因为尚未对此类人群进行研究。', '尚无2岁以下儿童应用本品的资料，因为尚未对此类人群进行研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '老年人用药', '老年人用药量无需调整或遵医嘱，其药效动力学特性与年轻的成年病人类似，但与其他神经肌肉阻滞药物一样，用于老年人时起效稍慢。', '老年人用药量无需调整或遵医嘱，其药效动力学特性与年轻的成年病人类似，但与其他神经肌肉阻滞药物一样，用于老年人时起效稍慢。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '药理作用', '苯磺顺阿曲库铵在运动终板上与胆碱能受体结合，以拮抗乙酰胆碱的作用，从而产生竞争性的神经肌肉传导阻滞作用。这种作用很容易被抗胆碱酶药物如新斯的明或腾喜龙所拮抗。<br/>苯磺顺阿曲库铵是中效的、非去极化的、具异喹啉?苄酯结构的骨骼肌肉松弛剂。人体临床研究表明，本品与剂量依赖的组胺释放无关。', '苯磺顺阿曲库铵在运动终板上与胆碱能受体结合，以拮抗乙酰胆碱的作用，从而产生竞争性的神经肌肉传导阻滞作用。这种作用很容易被抗胆碱酶药物如新斯的明或腾喜龙所拮抗。<br/>苯磺顺阿曲库铵是中效的、非去极化的、具异喹啉?苄酯结构的骨骼肌肉松弛剂。人体临床研究表明，本品与剂量依赖的组胺释放无关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '药代动力学', '顺式阿曲库铵的推荐剂量范围内，药代动力学特征可预测性好，剂量0.1-0.4mg/kg范围内（即2-8倍的ED95）的研究表明，其非房室药代动力学与剂量无关。顺式阿曲库铵与阿曲库铵一样，代谢为非器官依赖性，主要通过Hofmann方式代谢，约占80％，脂解方式仅占一小部分。这些代谢物不具有神经肌肉传导阻滞作用。清除具有较强的器官依赖性。肝和肾为代谢物的主要清除途径。不同病人药代动力学差异很小，这些微小差异仅引起肌松起效时间轻微变化，而对肌松恢复过程无影响。', '顺式阿曲库铵的推荐剂量范围内，药代动力学特征可预测性好，剂量0.1-0.4mg/kg范围内（即2-8倍的ED95）的研究表明，其非房室药代动力学与剂量无关。顺式阿曲库铵与阿曲库铵一样，代谢为非器官依赖性，主要通过Hofmann方式代谢，约占80％，脂解方式仅占一小部分。这些代谢物不具有神经肌肉传导阻滞作用。清除具有较强的器官依赖性。肝和肾为代谢物的主要清除途径。不同病人药代动力学差异很小，这些微小差异仅引起肌松起效时间轻微变化，而对肌松恢复过程无影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '主要成份', '丹参、三七、降香油。', '丹参、三七、降香油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '适应症', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹心痛，症见胸闷、胸痛，心悸气短；冠心病心绞痛见上述证候者。', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹心痛，症见胸闷、胸痛，心悸气短；冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '用法用量', '舌下含服，一次10粒，一日3次。', '舌下含服，一次10粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '药理作用', '冠心丹参滴丸对垂体后叶素引起的大鼠心电图缺血性改变有一定的作用，降低血清磷酸肌酸激酶和乳酸脱氢酶，减少心肌组织中丙二醛的生成，保护心肌组织超氧化物歧化酶的活性，增强注射异丙肾上腺素小鼠耐缺氧的能力。', '冠心丹参滴丸对垂体后叶素引起的大鼠心电图缺血性改变有一定的作用，降低血清磷酸肌酸激酶和乳酸脱氢酶，减少心肌组织中丙二醛的生成，保护心肌组织超氧化物歧化酶的活性，增强注射异丙肾上腺素小鼠耐缺氧的能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '主要成份', '金银花、大黄浸膏、穿心莲浸膏、人工牛黄、珍珠层粉、蒲公英浸膏、甘草、栀子浸膏、山豆根浸膏。', '金银花、大黄浸膏、穿心莲浸膏、人工牛黄、珍珠层粉、蒲公英浸膏、甘草、栀子浸膏、山豆根浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '适应症', '清热解毒，凉血散瘀，泻火通腑。用于治疗痤疮，疖痈等。', '清热解毒，凉血散瘀，泻火通腑。用于治疗痤疮，疖痈等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '用法用量', '口服。一次2-4粒，一日3次，14天为一疗程。', '口服。一次2-4粒，一日3次，14天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '主要成份', '本品主要成份碱式硝酸铋。<br/>化学名称：碱式硝酸铋。<br/>分子式：Bi5O(OH)9(NO3)4<br/>分子量：1461.9', '本品主要成份碱式硝酸铋。<br/>化学名称：碱式硝酸铋。<br/>分子式：Bi5O(OH)9(NO3)4<br/>分子量：1461.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '适应症', '主要用于消化性溃疡、腹泻、肠炎等。', '主要用于消化性溃疡、腹泻、肠炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '用法用量', '口服，一次0.3-2g（1-6片），一日3次。饭前服用。', '口服，一次0.3-2g（1-6片），一日3次。饭前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '不良反应', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '药物过量', '大量服用易致亚硝酸中毒。', '大量服用易致亚硝酸中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '注意事项', '服本品期间大便可能变黑色，这是正常现象。', '服本品期间大便可能变黑色，这是正常现象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '药理作用', '具有收敛、保护胃黏膜及抗菌作用。因本品不溶于水，口服后在胃黏膜创面形成一层保护膜，减轻食物对胃黏膜的刺激；在肠内铋与硫化氢结合，在肠黏膜上形成不溶解的硫化铋（Bi2S3），使肠蠕动减慢；同时铋盐尚有抑菌作用。', '具有收敛、保护胃黏膜及抗菌作用。因本品不溶于水，口服后在胃黏膜创面形成一层保护膜，减轻食物对胃黏膜的刺激；在肠内铋与硫化氢结合，在肠黏膜上形成不溶解的硫化铋（Bi2S3），使肠蠕动减慢；同时铋盐尚有抑菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '主要成份', '玄参、龙胆、石膏、柴胡、栀子、知母、黄芩、薄荷脑。', '玄参、龙胆、石膏、柴胡、栀子、知母、黄芩、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '适应症', '解表清里，清热解毒。用于呼吸道炎、支气管炎、肺炎、急性扁桃体炎。也可用于泌尿系感染、胆道感染。', '解表清里，清热解毒。用于呼吸道炎、支气管炎、肺炎、急性扁桃体炎。也可用于泌尿系感染、胆道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '用法用量', '开水冲服。一次1袋，一日3次，重症者服用量加倍；儿童酌减，或遵医嘱。', '开水冲服。一次1袋，一日3次，重症者服用量加倍；儿童酌减，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '主要成份', '附子(制)、制川乌、肉桂、党参、当归、炒白芍、淫羊藿、醋乳香。', '附子(制)、制川乌、肉桂、党参、当归、炒白芍、淫羊藿、醋乳香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '适应症', '温阳散寒，益气活血，消肿止痛。用于阳虚寒湿型颈椎及膝关节增生性关节炎。症见骨关节疼痛、屈伸不利、麻木或肿胀，遇热则减，畏寒肢冷等。', '温阳散寒，益气活血，消肿止痛。用于阳虚寒湿型颈椎及膝关节增生性关节炎。症见骨关节疼痛、屈伸不利、麻木或肿胀，遇热则减，畏寒肢冷等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '用法用量', '口服。一次4-6粒，一日3次，饭后服，疗程3个月；如需继续治疗，必须停药一个月后遵医嘱服用。', '口服。一次4-6粒，一日3次，饭后服，疗程3个月；如需继续治疗，必须停药一个月后遵医嘱服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '禁忌', '孕妇及有出血倾向者、阴虚内热者禁用。', '孕妇及有出血倾向者、阴虚内热者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '注意事项', '1.服药后少数可见胃烷不舒，停药后可自行消除。<br/>2.服药期间应注意血压变化。<br/>3.高血压、严重消化道疾病患者慎用。', '1.服药后少数可见胃烷不舒，停药后可自行消除。<br/>2.服药期间应注意血压变化。<br/>3.高血压、严重消化道疾病患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '主要成份', '丹参、鸡血藤、郁金、乳香、没药。', '丹参、鸡血藤、郁金、乳香、没药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '适应症', '活血化瘀、通经活络。用于淤血阻滞，脉络不通引起的脉管炎、硬皮病、动脉硬化性下肢血管闭塞症，对冠心病、脑血栓后遗症属上述证候者也有一定治疗作用。', '活血化瘀、通经活络。用于淤血阻滞，脉络不通引起的脉管炎、硬皮病、动脉硬化性下肢血管闭塞症，对冠心病、脑血栓后遗症属上述证候者也有一定治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '注意事项', '经期减量，孕妇及肺结核患者遵医嘱服用。', '经期减量，孕妇及肺结核患者遵医嘱服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '药理作用', '本品具有体外抑制大鼠血栓形成和抗血小板聚集作用，降低全血粘度和红细胞电泳时间，增加大鼠后肢血流量，并具有一定的镇痛作用。', '本品具有体外抑制大鼠血栓形成和抗血小板聚集作用，降低全血粘度和红细胞电泳时间，增加大鼠后肢血流量，并具有一定的镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '主要成份', '爵床、苦参、白茅根、硼砂。', '爵床、苦参、白茅根、硼砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '适应症', '清热、利湿、通淋。用于下焦湿热所致热淋。<br/>症见：小便频急、尿道刺痛、尿液混浊、口干苦等，以及急性下尿路泌尿系感染见于上述证候者。', '清热、利湿、通淋。用于下焦湿热所致热淋。<br/>症见：小便频急、尿道刺痛、尿液混浊、口干苦等，以及急性下尿路泌尿系感染见于上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '用法用量', '口服。一次10丸，一日3次；或遵医嘱。2周为一疗程。', '口服。一次10丸，一日3次；或遵医嘱。2周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '不良反应', '偶见消化道不适，一般可自行缓解。', '偶见消化道不适，一般可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '注意事项', '肾功能不良者注意定期复查，虚证慎用；胃脘不适者宜在饭后服药。', '肾功能不良者注意定期复查，虚证慎用；胃脘不适者宜在饭后服药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '主要成份', '本品主要成份为从尖吻蝮蛇蛇毒中分离提纯的血凝酶。<br/>分子量:29300-29500 Dalton<br/>本品辅料为右旋糖酐20。', '本品主要成份为从尖吻蝮蛇蛇毒中分离提纯的血凝酶。<br/>分子量:29300-29500 Dalton<br/>本品辅料为右旋糖酐20。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '适应症', '用于外科手术浅表创面渗血的止血，是否使用需要根据外科医生对伤口出血情况的判断。', '用于外科手术浅表创面渗血的止血，是否使用需要根据外科医生对伤口出血情况的判断。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '用法用量', '本品为单次静脉注射给药。<br/>每次2单位(2瓶)，每瓶用1ml注射用水溶解，缓慢静脉注射，注射时间不少于1分钟。用于手术预防性止血，术前15-20分钟给药。', '本品为单次静脉注射给药。<br/>每次2单位(2瓶)，每瓶用1ml注射用水溶解，缓慢静脉注射，注射时间不少于1分钟。用于手术预防性止血，术前15-20分钟给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '不良反应', '不良反应包括心悸、胸闷、血压降低等全身过敏反应和皮疹、皮肤瘙痒、红斑等皮肤过敏反应，上述过敏反应的发生率均不足十万分之一，属非常罕见范畴。如出现此类情况，可按抗过敏方法处理，给予抗组胺药或/和糖皮质激素及对症治疗。', '不良反应包括心悸、胸闷、血压降低等全身过敏反应和皮疹、皮肤瘙痒、红斑等皮肤过敏反应，上述过敏反应的发生率均不足十万分之一，属非常罕见范畴。如出现此类情况，可按抗过敏方法处理，给予抗组胺药或/和糖皮质激素及对症治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '禁忌', '1.对本品任何成份过敏者禁用。<br/>2.虽无本品引起血栓的报道，为安全起见，有血栓病史者禁用。', '1.对本品任何成份过敏者禁用。<br/>2.虽无本品引起血栓的报道，为安全起见，有血栓病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '配伍禁忌', '尚无与其他药物相互作用的报道。<br/>为防止药效降低，不宜与其它药物混合静注。', '尚无与其他药物相互作用的报道。<br/>为防止药效降低，不宜与其它药物混合静注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '注意事项', '1.弥漫性血管内凝血(DIC)及血液病所致的出血，不宜使用本品。<br/>2.缺乏血小板或某些凝血因子时，宜在补充血小板和缺乏的凝血因子或输注新鲜血液的基础上应用本品。<br/>3.本品溶解后应当日用完。<br/>4.动脉、大静脉受损的出血，必须及时外科手术处理。<br/>5.使用期间应注意观察病人的出、凝血时间。<br/>6.本品为蛋白类物质，不能排除重复给药诱导产生抗体的可能性。上市后的Ⅳ期临床试验中，部分患者有重复用药的经验，参见[临床试验]。', '1.弥漫性血管内凝血(DIC)及血液病所致的出血，不宜使用本品。<br/>2.缺乏血小板或某些凝血因子时，宜在补充血小板和缺乏的凝血因子或输注新鲜血液的基础上应用本品。<br/>3.本品溶解后应当日用完。<br/>4.动脉、大静脉受损的出血，必须及时外科手术处理。<br/>5.使用期间应注意观察病人的出、凝血时间。<br/>6.本品为蛋白类物质，不能排除重复给药诱导产生抗体的可能性。上市后的Ⅳ期临床试验中，部分患者有重复用药的经验，参见[临床试验]。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '儿童用药', '儿童用药的安全有效性尚未确立。', '儿童用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '老年人用药', '请遵医嘱用药。<br/>一项由60个中心完成的外科临床研究，采用开放、多中心的研究方法，选择14个科室，包括40余种手术患者。入选凝血功能正常或PT、 APTT、TT≤1.5倍正常值高限，肝功能大致正常(ALT、TBIL≤1.5倍正常值高限)。手术切口创面的止血时间和出血量、手术中出血量、手术中输血量、手术后出血量(24小时引流量)为疗效指标。每次2单位，或根据临床需要给药。共入组1891例受试者，其中60岁以上老年受试者409例，包括60岁-64岁受试者193例(10.2%), 65岁-74岁受试者162例(8.6%)，75岁以上受试者54例(2.9%)。老年受试者中404例为手术患者，5例为非手术患者。409例老年患者平均每例用药总量6.08单位，其中手术患者每例平均用药总量6.05 单位，非手术患者每例平均用药总量8.20单位。404例老年手术患者手术过程给药1次286例(70.79%)，给药2次109例(26.98%), 给药3次9例(2.23%)。409例老年人平均用药2.73天。给药1天的患者150例(36.67%),给药2天的患者23例(5.62%)，给药3天的患者89例(21.76%)，给药4天的患者111例(27.14%)，给药5天的患者24例(5.87%)，给药6天的患者5例(1.22%)，给药 7-12天的患者7例(1.71%)。研究中未发现不良反应。', '请遵医嘱用药。<br/>一项由60个中心完成的外科临床研究，采用开放、多中心的研究方法，选择14个科室，包括40余种手术患者。入选凝血功能正常或PT、 APTT、TT≤1.5倍正常值高限，肝功能大致正常(ALT、TBIL≤1.5倍正常值高限)。手术切口创面的止血时间和出血量、手术中出血量、手术中输血量、手术后出血量(24小时引流量)为疗效指标。每次2单位，或根据临床需要给药。共入组1891例受试者，其中60岁以上老年受试者409例，包括60岁-64岁受试者193例(10.2%), 65岁-74岁受试者162例(8.6%)，75岁以上受试者54例(2.9%)。老年受试者中404例为手术患者，5例为非手术患者。409例老年患者平均每例用药总量6.08单位，其中手术患者每例平均用药总量6.05 单位，非手术患者每例平均用药总量8.20单位。404例老年手术患者手术过程给药1次286例(70.79%)，给药2次109例(26.98%), 给药3次9例(2.23%)。409例老年人平均用药2.73天。给药1天的患者150例(36.67%),给药2天的患者23例(5.62%)，给药3天的患者89例(21.76%)，给药4天的患者111例(27.14%)，给药5天的患者24例(5.87%)，给药6天的患者5例(1.22%)，给药 7-12天的患者7例(1.71%)。研究中未发现不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '药理作用', '药理作用<br/>尖吻蝮蛇血凝酶为止血药，通过水解纤维蛋白原使其变为纤维蛋白而增强机体凝血功能。动物实验结果显示，尖吻蝮蛇血凝酶能显著缩短小鼠剪尾出血时间和兔全血凝固时间。<br/>毒理研究<br/>遗传毒性:Ames试验、小鼠骨髓微核试验、CHL细胞染色体畸变结果均为阴性。', '药理作用<br/>尖吻蝮蛇血凝酶为止血药，通过水解纤维蛋白原使其变为纤维蛋白而增强机体凝血功能。动物实验结果显示，尖吻蝮蛇血凝酶能显著缩短小鼠剪尾出血时间和兔全血凝固时间。<br/>毒理研究<br/>遗传毒性:Ames试验、小鼠骨髓微核试验、CHL细胞染色体畸变结果均为阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '药代动力学', '在30名中国健康成年志愿者的药代动力学研究表明，分别静脉给予本品4单位、5单位、6单位后，在体内代谢符合二室模型。表观分布容积(Vd)约为8.1-10.4L，分布较为局限。本品在血液中有较高浓度，3个剂量组给药后血清零时浓度(C0)分别为1.09±0.14μg・L-1、1.46±0.02μg・L-1、1.76±0.01μg・L-1，AUC0-8h分别为2.21±0.15μg・L-1・h、2.59±0.1 6μg・L-1・h、3.15±0.26μg・L-1・h，C0、AUC0-T随剂量加大而增加。本品体内清除较快，血清清除率为4.53-5.06 L・h-1。消除半衰期约为2.5小时左右，不随给药剂量变化而变化。提示本品体内过程呈一级线性动力学特征而无饱和性。', '在30名中国健康成年志愿者的药代动力学研究表明，分别静脉给予本品4单位、5单位、6单位后，在体内代谢符合二室模型。表观分布容积(Vd)约为8.1-10.4L，分布较为局限。本品在血液中有较高浓度，3个剂量组给药后血清零时浓度(C<sub>0)分别为1.09±0.14μg・L<sup>-1、1.46±0.02μg・L<sup>-1、1.76±0.01μg・L<sup>-1，AUC<sub>0-8h分别为2.21±0.15μg・L<sup>-1・h、2.59±0.1 6μg・L<sup>-1・h、3.15±0.26μg・L<sup>-1・h，C<sub>0、AUC<sub>0-T随剂量加大而增加。本品体内清除较快，血清清除率为4.53-5.06 L・h<sup>-1。消除半衰期约为2.5小时左右，不随给药剂量变化而变化。提示本品体内过程呈一级线性动力学特征而无饱和性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '主要成份', '虎耳草、徐长卿、连钱草、老鹳草。', '虎耳草、徐长卿、连钱草、老鹳草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '适应症', '苗医：旭嘎凯沓痂，三除内挡带，挡盂扭哈向。陡陡巢窝耩罗，巢窝家科。<br/>中医：清热解毒，消炎止带，调经止痛。用于热毒瘀滞所致的经期腹痛，经血色暗，挟有血块，带下量多，阴部瘙痒灼热。', '苗医：旭嘎凯沓痂，三除内挡带，挡盂扭哈向。陡陡巢窝耩罗，巢窝家科。<br/>中医：清热解毒，消炎止带，调经止痛。用于热毒瘀滞所致的经期腹痛，经血色暗，挟有血块，带下量多，阴部瘙痒灼热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '用法用量', '口服，一次3-4粒，一日3次。', '口服，一次3-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.带下清稀者不宜选用。<br/>4.胃寒者宜饭后服用，便溏或月经量多者不宜服用。<br/>5.伴有尿频、尿急、尿痛或赤带者，应去医院就诊。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.服药7天症状无缓解应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.带下清稀者不宜选用。<br/>4.胃寒者宜饭后服用，便溏或月经量多者不宜服用。<br/>5.伴有尿频、尿急、尿痛或赤带者，应去医院就诊。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.服药7天症状无缓解应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '主要成份', '本品主要成份为地奥司明，其化学名称为：7-[[-6-0-(6-脱氧-α-L-吡喃甘露糖基)-β-D-吡喃(型)葡萄糖基]氧基]-5-羟基-2-(3-羟基-4-甲氧基苯基)-4H-1-苯并吡喃-4-酮。<br/>化学结构式为：<br/>分子式：C28H32O15 <br/>分子量：608.54', '本品主要成份为地奥司明，其化学名称为：7-[[-6-0-(6-脱氧-α-L-吡喃甘露糖基)-β-D-吡喃(型)葡萄糖基]氧基]-5-羟基-2-(3-羟基-4-甲氧基苯基)-4H-1-苯并吡喃-4-酮。<br/>化学结构式为：<br/>分子式：C28H32O15 <br/>分子量：608.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '适应症', '治疗与静脉淋巴功能不全相关的各种症状(腿部沉重，疼痛，晨起酸胀不适感)；治疗痔急性发作有关的各种症状。', '治疗与静脉淋巴功能不全相关的各种症状(腿部沉重，疼痛，晨起酸胀不适感)；治疗痔急性发作有关的各种症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '用法用量', '服药剂量：常用剂量为1片，每天二次。当用于痔急性发作时，前四天每次3片，每天二次，以后三天，每次2片，每天二次。<br/>服用方法：本品口服，于午餐和晚餐时服用。', '服药剂量：常用剂量为1片，每天二次。当用于痔急性发作时，前四天每次3片，每天二次，以后三天，每次2片，每天二次。<br/>服用方法：本品口服，于午餐和晚餐时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '不良反应', '有少数轻微胃肠反应和植物神经紊乱的报告，但未致必须中断治疗。', '有少数轻微胃肠反应和植物神经紊乱的报告，但未致必须中断治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '药物过量', '尚缺乏详细的研究资料。', '尚缺乏详细的研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '禁忌', '对本品中任何成份过敏者禁用。', '对本品中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '配伍禁忌', '目前为止，未发现与其它药物有相互作用。', '目前为止，未发现与其它药物有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '注意事项', '痔急性发作：用本药治疗不能替代处理其它肛门疾病所需的特殊治疗。本治疗方法必须是短期的。如果症状不能迅速消除，应进行肛肠病学检查并对本治疗方案进行重新审查。', '痔急性发作：用本药治疗不能替代处理其它肛门疾病所需的特殊治疗。本治疗方法必须是短期的。如果症状不能迅速消除，应进行肛肠病学检查并对本治疗方案进行重新审查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '妊娠及哺乳期妇女用药', '妊娠期妇女用药：动物实验并未显示有任何致畸作用。进一步而言，到目前为止，对人类尚无有害作用的报告。<br/>分娩：尚缺乏详细的研究资料。<br/>哺乳期妇女用药：虽然尚无有关药物随母乳分泌的资料，但治疗期间不推荐母乳喂养。', '妊娠期妇女用药：动物实验并未显示有任何致畸作用。进一步而言，到目前为止，对人类尚无有害作用的报告。<br/>分娩：尚缺乏详细的研究资料。<br/>哺乳期妇女用药：虽然尚无有关药物随母乳分泌的资料，但治疗期间不推荐母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '儿童用药', '尚缺乏详细的研究资料。', '尚缺乏详细的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '老年人用药', '70岁及70岁以上的老年患者，或并发有其它疾病(如高血压、动脉粥样硬化、糖尿病、神经/精神性疾病以及酒精中毒)，其不良反应的发生率没有明显不同，且地奥司明与治疗这些疾病的药物未见明显的相互作用。', '70岁及70岁以上的老年患者，或并发有其它疾病(如高血压、动脉粥样硬化、糖尿病、神经/精神性疾病以及酒精中毒)，其不良反应的发生率没有明显不同，且地奥司明与治疗这些疾病的药物未见明显的相互作用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '药理作用', '1、药理作用：本品为增强静脉张力性药物和血管保护剂。(1)药理学药物以下列方式对静脉血管系统发挥其活性作用：－降低静脉扩张性和静脉血淤滞。－在微循环系统，使毛细血管壁渗透能力正常化并增强其抵抗性。(2)临床药理学在人体，采用双盲对照研究方法，验证和定量显示药物对静脉血流动力学的作用，结果表明其具有下述药理学特征。－剂量－效应关系采用测量静脉体积描记法的参数包括：容量、扩张性和排空速率，已经确定其具有统计学意义的剂量－效应之量效关系。服用2片可得到最佳量效比值。－静脉张力性作用地奥司明能增强静脉张力：采用水银张力计测定静脉闭塞体积描记法，参数的变化显示了其排空速率降低。－微循环作用在患毛细血管脆性症的病人，进行双盲对照研究，用血管张力测量法测量其脆性变化，结果表明：地奥司明改善毛细血管脆性的作用和安慰剂之间的差异有统计学意义。2、毒理作用：(1)急性毒性：大鼠和小鼠灌胃的最大耐受量是大于3000mg/kg。(2)长期毒性：对小鼠、大鼠和仓鼠，分别以相当180倍和35倍治疗量重复给药13周和26周，均未见任何毒性和致死作用。大鼠经口给予相当12、24、48倍每日治疗量，动物仍显示出很好的耐受性。大鼠经口给药60、180、200mg/kg/d，连续给药13周或26周，无动物死亡，体重、食量无改变，一般状况无异常，对血液和尿液实验室参数无影响。(3)致突变：通过微生物基因突变试验(Ames)、体外哺乳动物细胞染色体畸变试验(培养人淋巴细胞中期分裂相的观察)、体外真核生物系基因突变试验细胞(采用酿酒酵母D4观察中国仓鼠V79细胞HPRT位点，Ade2和TRP5位点的突变)、体内clastogelic损伤试验(OFI小鼠骨髓微核的出现率)、DNA修复试验(Hela细胞DNA的程序外合成)，均未见本品的致突变活性。(4)生殖毒性：大鼠经口给予相当37倍每日治疗量，对动物的生殖能力，繁殖能力，胚胎毒性，围产期，子代的发育均无影响。自动射线照相术证实，大鼠口服本品后96小时，药物可完全消除，靶器官无蓄积。Wistar大鼠单次给予本品10mg/kg，进入胎盘的量很小，每个胎儿内的药物仅为给药量的0.003%。药物在孕鼠体内基本上分布在肠内，肾次之。母体的药物含量很少，致使新生鼠的药物含量也很少，仅为给药量的1%。(5)致癌性：尚未见研究报道。(6)遗传毒性：尚未见研究报道。', '1、药理作用：本品为增强静脉张力性药物和血管保护剂。(1)药理学药物以下列方式对静脉血管系统发挥其活性作用：－降低静脉扩张性和静脉血淤滞。－在微循环系统，使毛细血管壁渗透能力正常化并增强其抵抗性。(2)临床药理学在人体，采用双盲对照研究方法，验证和定量显示药物对静脉血流动力学的作用，结果表明其具有下述药理学特征。－剂量－效应关系采用测量静脉体积描记法的参数包括：容量、扩张性和排空速率，已经确定其具有统计学意义的剂量－效应之量效关系。服用2片可得到最佳量效比值。－静脉张力性作用地奥司明能增强静脉张力：采用水银张力计测定静脉闭塞体积描记法，参数的变化显示了其排空速率降低。－微循环作用在患毛细血管脆性症的病人，进行双盲对照研究，用血管张力测量法测量其脆性变化，结果表明：地奥司明改善毛细血管脆性的作用和安慰剂之间的差异有统计学意义。2、毒理作用：(1)急性毒性：大鼠和小鼠灌胃的最大耐受量是大于3000mg/kg。(2)长期毒性：对小鼠、大鼠和仓鼠，分别以相当180倍和35倍治疗量重复给药13周和26周，均未见任何毒性和致死作用。大鼠经口给予相当12、24、48倍每日治疗量，动物仍显示出很好的耐受性。大鼠经口给药60、180、200mg/kg/d，连续给药13周或26周，无动物死亡，体重、食量无改变，一般状况无异常，对血液和尿液实验室参数无影响。(3)致突变：通过微生物基因突变试验(Ames)、体外哺乳动物细胞染色体畸变试验(培养人淋巴细胞中期分裂相的观察)、体外真核生物系基因突变试验细胞(采用酿酒酵母D4观察中国仓鼠V79细胞HPRT位点，Ade2和TRP5位点的突变)、体内clastogelic损伤试验(OFI小鼠骨髓微核的出现率)、DNA修复试验(Hela细胞DNA的程序外合成)，均未见本品的致突变活性。(4)生殖毒性：大鼠经口给予相当37倍每日治疗量，对动物的生殖能力，繁殖能力，胚胎毒性，围产期，子代的发育均无影响。自动射线照相术证实，大鼠口服本品后96小时，药物可完全消除，靶器官无蓄积。Wistar大鼠单次给予本品10mg/kg，进入胎盘的量很小，每个胎儿内的药物仅为给药量的0.003%。药物在孕鼠体内基本上分布在肠内，肾次之。母体的药物含量很少，致使新生鼠的药物含量也很少，仅为给药量的1%。(5)致癌性：尚未见研究报道。(6)遗传毒性：尚未见研究报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '药代动力学', '在人体试验中，口服以14C标记的含有地奥司明制剂后，主要通过粪便排泄，平均有14％随尿排泄；半衰期是11小时；药物代谢广泛，在尿中存在的各种酚酸证实了这一点。\r\n', '在人体试验中，口服以<sup>14C标记的含有地奥司明制剂后，主要通过粪便排泄，平均有14％随尿排泄；半衰期是11小时；药物代谢广泛，在尿中存在的各种酚酸证实了这一点。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '主要成份', '白芷、川芎。辅料为聚乙二醇4000和聚乙二醇6000。', '白芷、川芎。辅料为聚乙二醇4000和聚乙二醇6000。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '适应症', '祛风散寒，活血通络。用于头痛风寒，瘀血阻滞脉络证，症见头胀痛或刺痛，痛有定处，反复发作，遇风寒诱发或加重。', '祛风散寒，活血通络。用于头痛风寒，瘀血阻滞脉络证，症见头胀痛或刺痛，痛有定处，反复发作，遇风寒诱发或加重。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '用法用量', '口服或舌下含服。一次6丸，一日4次。', '口服或舌下含服。一次6丸，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '不良反应', '个别患者服药后出现轻微恶心欲吐。', '个别患者服药后出现轻微恶心欲吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '禁忌', '孕妇及哺乳期妇女忌服。', '孕妇及哺乳期妇女忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重患者应在医师指导下服用。<br/>3.服药三天后症状无改善，或症状加重，或出现新的严重症状者，应立即停药并去医院就诊。<br/>4.个别患者服药后出现轻微恶心，不需特殊处理。<br/>5.不宜在服药期间同时服用滋补性中成药。<br/>6.小儿、年老体弱者、孕妇及哺乳期妇女应在医师指导下服用。<br/>7.含化时偶有口内麻木感，停药后可消失。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重患者应在医师指导下服用。<br/>3.服药三天后症状无改善，或症状加重，或出现新的严重症状者，应立即停药并去医院就诊。<br/>4.个别患者服药后出现轻微恶心，不需特殊处理。<br/>5.不宜在服药期间同时服用滋补性中成药。<br/>6.小儿、年老体弱者、孕妇及哺乳期妇女应在医师指导下服用。<br/>7.含化时偶有口内麻木感，停药后可消失。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '主要成份', '白扁豆(炒)、山药(炒)、鸡内金(炒)、白术(炒)、川贝母、木香、碳酸氢钠、人工牛黄。辅料为：蔗糖。', '白扁豆(炒)、山药(炒)、鸡内金(炒)、白术(炒)、川贝母、木香、碳酸氢钠、人工牛黄。辅料为：蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '适应症', '健脾、消食、止泻。用于消化不良，乳食不进，腹胀，大便次数增多。', '健脾、消食、止泻。用于消化不良，乳食不进，腹胀，大便次数增多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '用法用量', '口服，一至三岁一次1～2袋，周岁以内一次半袋，一日2次。', '口服，一至三岁一次1～2袋，周岁以内一次半袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '注意事项', '1.忌食生冷、辛辣食物。<br/>2.本品适用于大便次数增多，粪质稀气臭，含有未消化之物，乳食少进的患儿。<br/>3.服用本品时可用温开水调成羹状后服用，也可用奶共服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷、辛辣食物。<br/>2.本品适用于大便次数增多，粪质稀气臭，含有未消化之物，乳食少进的患儿。<br/>3.服用本品时可用温开水调成羹状后服用，也可用奶共服。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '主要成份', '当归、羌活、牛膝、防风、独活、牡丹皮、广藿香、槟榔、麦冬、陈皮、五加皮、厚朴（姜炙）、红花、天南星（矾炙）、枸杞子、白芷、白芍、紫草、补骨脂（盐炙）、青皮（醋炒）、白术（麸炒）、川芎、木瓜、栀子、苍术（炒）、枳壳（麸炒）、乌药、佛手、玉竹、红曲。辅料为白酒、蜂蜜、红糖。', '当归、羌活、牛膝、防风、独活、牡丹皮、广藿香、槟榔、麦冬、陈皮、五加皮、厚朴（姜炙）、红花、天南星（矾炙）、枸杞子、白芷、白芍、紫草、补骨脂（盐炙）、青皮（醋炒）、白术（麸炒）、川芎、木瓜、栀子、苍术（炒）、枳壳（麸炒）、乌药、佛手、玉竹、红曲。辅料为白酒、蜂蜜、红糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '适应症', '散风祛湿，舒筋活络。用于风寒湿邪闭阻所致的痹病，症见关节疼痛、沉重、屈伸不利、手足麻木、腰腿疼痛。', '散风祛湿，舒筋活络。用于风寒湿邪闭阻所致的痹病，症见关节疼痛、沉重、屈伸不利、手足麻木、腰腿疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '用法用量', '口服。一次10毫升，一日2次。', '口服。一次10毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '不良反应', '个别人服用后可能会出现面部潮红，头晕症状。', '个别人服用后可能会出现面部潮红，头晕症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '注意事项', '1、忌生冷食物，避风寒。<br/>2、本品宜饭后服用。<br/>3、感冒发热病人不宜服用。<br/>4、糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5、儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6、本品含乙醇（酒精）55%～60%，服药后不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7、严格按用法用量服用，本品不宜长期服用。<br/>8、服药7天症状无缓解，应去医院就诊。<br/>9、对本品及酒精过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14、放置可出现沉淀，不影响药品质量，摇后服用。', '1、忌生冷食物，避风寒。<br/>2、本品宜饭后服用。<br/>3、感冒发热病人不宜服用。<br/>4、糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5、儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6、本品含乙醇（酒精）55%～60%，服药后不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7、严格按用法用量服用，本品不宜长期服用。<br/>8、服药7天症状无缓解，应去医院就诊。<br/>9、对本品及酒精过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14、放置可出现沉淀，不影响药品质量，摇后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '主要成份', '本品为复方制剂。每克含樟脑40毫克、薄荷脑30毫克、水杨酸甲酯20毫克、盐酸苯海拉明10毫克、葡萄糖酸氯已定2毫克、甘草次酸3毫克。辅料为：丙二醇，液状石蜡，白凡士林，三乙醇胺，十八醇，硬脂酸，单硬脂酸甘油酯，羟苯乙酯。', '本品为复方制剂。每克含樟脑40毫克、薄荷脑30毫克、水杨酸甲酯20毫克、盐酸苯海拉明10毫克、葡萄糖酸氯已定2毫克、甘草次酸3毫克。辅料为：丙二醇，液状石蜡，白凡士林，三乙醇胺，十八醇，硬脂酸，单硬脂酸甘油酯，羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '适应症', '适用于虫咬皮炎、过敏性皮炎，丘疹性荨麻疹，湿疹，瘙痒症，神经性皮炎等。亦可用于肩胛酸痛，肌肉痛及烫伤后皮肤疼痛。', '适用于虫咬皮炎、过敏性皮炎，丘疹性荨麻疹，湿疹，瘙痒症，神经性皮炎等。亦可用于肩胛酸痛，肌肉痛及烫伤后皮肤疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '用法用量', '外用。一日2-3次，涂搽患处。', '外用。一日2-3次，涂搽患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '禁忌', '2岁以下小儿禁用。', '2岁以下小儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '注意事项', '1.不得用于皮肤破渍处。<br/>2.避免接触眼睛和其他黏膜部位（如口、鼻等）。<br/>3.用药部位如有灼烧感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.连续使用一般不得超过1周，症状未见好转，请向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。 <br/>7.请将此药放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.孕妇、哺乳期妇女、儿童、老人应在医生指导下使用。', '1.不得用于皮肤破渍处。<br/>2.避免接触眼睛和其他黏膜部位（如口、鼻等）。<br/>3.用药部位如有灼烧感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.连续使用一般不得超过1周，症状未见好转，请向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。 <br/>7.请将此药放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.孕妇、哺乳期妇女、儿童、老人应在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '药理作用', '本品所含樟脑、薄荷脑、水杨酸甲酯具有缓解肿胀，止痛、止痒作用；苯海拉明为抗组胺；葡萄糖酸氯己定为消毒防腐药；甘草次酸具有抗炎、抗过敏作用。', '本品所含樟脑、薄荷脑、水杨酸甲酯具有缓解肿胀，止痛、止痒作用；苯海拉明为抗组胺；葡萄糖酸氯己定为消毒防腐药；甘草次酸具有抗炎、抗过敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23389', '主要成份', '金银花、连翘、石膏、广藿香、地黄、地骨皮、白薇、青黛。', '金银花、连翘、石膏、广藿香、地黄、地骨皮、白薇、青黛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23389', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23389', '适应症', '除瘟解毒，清热退烧。用于小儿外感风热或时疫感冒引起的高烧不退，汗出热不解，烦躁口渴，咽喉肿痛，肢酸体倦。', '除瘟解毒，清热退烧。用于小儿外感风热或时疫感冒引起的高烧不退，汗出热不解，烦躁口渴，咽喉肿痛，肢酸体倦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23389', '用法用量', '开水冲服，一岁以内每次服5g，二岁至四岁每次服10g，五岁至七岁每次服15g，七岁以上酌增，一日3次。', '开水冲服，一岁以内每次服5g，二岁至四岁每次服10g，五岁至七岁每次服15g，七岁以上酌增，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '主要成份', '牛膝、白芷、熟地黄、红大戟、红花、冰片、乌药、地黄、乳香、海风藤、肉桂、当归、威灵仙、人工麝香、穿山甲、川乌、麻黄、独活、血竭、羌活、苏木、桃仁、高良姜、续断、天麻、蛇蜕、没药、丁香、赤芍、雄黄、草乌、蜈蚣、檀香、细辛、五加皮。辅料为：橡胶、氧化锌、松香、羊毛脂、凡士林、液体石蜡。', '牛膝、白芷、熟地黄、红大戟、红花、冰片、乌药、地黄、乳香、海风藤、肉桂、当归、威灵仙、人工麝香、穿山甲、川乌、麻黄、独活、血竭、羌活、苏木、桃仁、高良姜、续断、天麻、蛇蜕、没药、丁香、赤芍、雄黄、草乌、蜈蚣、檀香、细辛、五加皮。辅料为：橡胶、氧化锌、松香、羊毛脂、凡士林、液体石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '适应症', '祛风散寒，活血止痛。用于风湿痹痛，腰背酸痛，四肢麻木。', '祛风散寒，活血止痛。用于风湿痹痛，腰背酸痛，四肢麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '用法用量', '外用，贴于患处。', '外用，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '禁忌', '肾脏病患者、孕妇及哺乳期妇女、造血系统疾病、患处破损者及新生儿禁用。', '肾脏病患者、孕妇及哺乳期妇女、造血系统疾病、患处破损者及新生儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '注意事项', '本品含雄黄和马兜铃科植物细辛，在医生指导下用药，不宜长期大面积用药。使用本品应定期检查血、尿中砷离子浓度，检查肝、肾功能，如超过规定限度者停用。运动员慎用。', '本品含雄黄和马兜铃科植物细辛，在医生指导下用药，不宜长期大面积用药。使用本品应定期检查血、尿中砷离子浓度，检查肝、肾功能，如超过规定限度者停用。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '主要成份', '本品主要成份为果糖二磷酸钙。<br/>化学名称：1,6-二磷酸果糖二钙盐。<br/>化学结构式：<br/>分子式：C6H10O12P2Ca2<br/>分子量：416.25', '本品主要成份为果糖二磷酸钙。<br/>化学名称：1,6-二磷酸果糖二钙盐。<br/>化学结构式：<br/>分子式：C6H10O12P2Ca2<br/>分子量：416.25', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '适应症', '用于心肌缺血的辅助治疗。', '用于心肌缺血的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '用法用量', '口服。成人一次2-4片，一日三次。', '口服。成人一次2-4片，一日三次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '不良反应', '少数病人可有恶心、腹部不适等胃肠道反应。', '少数病人可有恶心、腹部不适等胃肠道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '禁忌', '对本品过敏者、高磷酸盐血症及严重肾功能不全者禁用。', '对本品过敏者、高磷酸盐血症及严重肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '配伍禁忌', '尚未明确。', '尚未明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '注意事项', '高钙血症者慎用', '高钙血症者慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '妊娠及哺乳期妇女用药', '尚未明确。', '尚未明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '儿童用药', '尚未明确。', '尚未明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '药理作用', '本品为葡萄糖代谢过程中的中间产物，外源性的二磷酸果糖可作用于细胞膜，通过激活细胞膜上的磷酸果糖激酶，增加细胞内高能磷酸键和三磷酸腺苷的浓度，从而促进钾离子内流，恢复细胞静息状态，增加红细胞内二磷酸甘油酸的含量，抑制氧自由基和组织胺释放，有益于休克、缺血、缺氧、组织损伤、体外循环、输血等状态下的细胞能量代谢和对葡萄糖的利用，促进修复、改善细胞功能作用。', '本品为葡萄糖代谢过程中的中间产物，外源性的二磷酸果糖可作用于细胞膜，通过激活细胞膜上的磷酸果糖激酶，增加细胞内高能磷酸键和三磷酸腺苷的浓度，从而促进钾离子内流，恢复细胞静息状态，增加红细胞内二磷酸甘油酸的含量，抑制氧自由基和组织胺释放，有益于休克、缺血、缺氧、组织损伤、体外循环、输血等状态下的细胞能量代谢和对葡萄糖的利用，促进修复、改善细胞功能作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '药代动力学', '缺乏本品在人体及动物体内的药代动力学参数。', '缺乏本品在人体及动物体内的药代动力学参数。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '主要成份', '本品为复方制剂，其组份为：每片含左旋多巴200mg与苄丝肼50mg(相当于盐酸苄丝肼57mg)。', '本品为复方制剂，其组份为：每片含左旋多巴200mg与苄丝肼50mg(相当于盐酸苄丝肼57mg)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '适应症', '用于治疗帕金森病、症状性帕金森综合症(脑炎后、动脉硬化性或中毒性)，但不包括药物引起的帕金森综合症。', '用于治疗帕金森病、症状性帕金森综合症(脑炎后、动脉硬化性或中毒性)，但不包括药物引起的帕金森综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '用法用量', '美多芭?最适宜的日用量必须根据不同患者的情况而定。<br/>下面的用量表可作为一个基本的参考：<br/>1．初始治疗<br/>首次推荐量是美多芭?每次1/2片，每日三次。以后每周的日服量增加1/2片。直至达到适合该患者的治疗量为止。如患者定期就诊，则用量可增加得更快，例如日剂量每周增加二次，每次增加美多芭?1/2片，这样就能较快达到有效剂量，有效剂量通常在每天2-4片之间，日分3-4次服用。每天的服用量很少需要超过5片美多芭?。例如：<br/>美多芭?片剂数量<br/><br/>早晨<br/>中午<br/>下午四时<br/>晚上<br/>每天服用总片数<br/>第一周<br/>1/2<br/>1/2<br/>―<br/>1/2<br/>3/2<br/>第二周<br/>1/2<br/>1/2<br/>1/2<br/>1/2<br/>2<br/>第三周<br/>1<br/>1/2<br/>1/2<br/>1/2<br/>5/2<br/>第四周<br/>1<br/>1<br/>1/2<br/>1/2<br/>3<br/>如果尚未得到令人满意的改善，则用量应进一步增加，但速度应更缓慢。<br/>第六和第七周<br/>1<br/>1<br/>1<br/>1/2<br/>7/2<br/>第八和第九周<br/>1<br/>1<br/>1<br/>1<br/>4<br/>如果有必要每天给予4片以上美多芭?片剂，那么增加剂量应以月为间隔期。<br/>对于少数患者来说，表中所列的首次推荐量过大，应从1/4片到1/2片一直逐渐增加到相同的总日用量。<br/>2．维持疗法<br/>美多芭?的日用量至少应分成3次服用，平均维持量是每天3次，每次一片美多芭?。然而，由于症状的改善可能有波动，因此日剂量分配(就每一患者服用的剂量和服药的时间而言)视个别患者具体情况而定。如果患者在疗效上开始出现显著波动(如“开-关”现象)，这种状况通过服用美多芭?1/4片常可得到显著改善。<br/>原则上日用量不改变，可用1/4片美多芭?部分或必要时全部取代原先的美多芭?分配量，但要缩短间隔期:<br/>原先服用的美多芭?1/2片，可用两次服用各1/4片来取代。<br/>原先服用的美多芭?1片，可用分4次服用各1/4片来取代。<br/>3．过去服用左旋多巴现转用美多芭?<br/>如果过去服用左旋多巴治疗的患者需要改用美多芭?1片片剂，改变的方法如下，每天服用美多芭?的片数相当于患者现时日服左旋多巴500毫克/片片剂或胶囊总数的一半减1/2片。例如，患者日服2克左旋多巴(每日4片500毫克左旋多巴片剂或胶囊)，医生开给他的美多芭?处方应该是每日2-1/2=3/2片。对所有患者来说，最少的首次剂量为每日二次，每次1/2片。<br/>患者应当被密切观察一周，如有必要，美多芭?的用量应增加，直至获得令人满意的疗效为止(用量时间表与以前未曾用过左旋多巴治疗的患者相同)。如果观察到患者的临床状况恶化，增加用量的时间可提前。<br/>4．一般注意事项<br/>少数病例，在治疗初期就出现了较严重的不良反应，此时就不应再进一步增剂量，甚至应当减量。但很少需要中断治疗。当不良反应消失或可以耐受时，日剂量可重新增加，但应更缓慢，如每2-3周仅增加美多芭?1/2片。当患者服用美多芭?超过了平时有效剂量(如每天美多芭?3片以上)，则剂量增加的间隔期须长些，因为药物在治疗上达到充分的效果需要一定时间。<br/>如同所有的替代法一样，用美多芭?来治疗也是长期的。如果治疗4周后，症状有所改善，则美多芭?应继续服用，以获得良好的疗效。有时需要服用美多芭?6个月以上，才能达到最佳效果。', '美多芭?最适宜的日用量必须根据不同患者的情况而定。<br/>下面的用量表可作为一个基本的参考：<br/>1．初始治疗<br/>首次推荐量是美多芭?每次1/2片，每日三次。以后每周的日服量增加1/2片。直至达到适合该患者的治疗量为止。如患者定期就诊，则用量可增加得更快，例如日剂量每周增加二次，每次增加美多芭?1/2片，这样就能较快达到有效剂量，有效剂量通常在每天2-4片之间，日分3-4次服用。每天的服用量很少需要超过5片美多芭?。例如：<br/>美多芭?片剂数量<br/><br/>早晨<br/>中午<br/>下午四时<br/>晚上<br/>每天服用总片数<br/>第一周<br/>1/2<br/>1/2<br/>―<br/>1/2<br/>3/2<br/>第二周<br/>1/2<br/>1/2<br/>1/2<br/>1/2<br/>2<br/>第三周<br/>1<br/>1/2<br/>1/2<br/>1/2<br/>5/2<br/>第四周<br/>1<br/>1<br/>1/2<br/>1/2<br/>3<br/>如果尚未得到令人满意的改善，则用量应进一步增加，但速度应更缓慢。<br/>第六和第七周<br/>1<br/>1<br/>1<br/>1/2<br/>7/2<br/>第八和第九周<br/>1<br/>1<br/>1<br/>1<br/>4<br/>如果有必要每天给予4片以上美多芭?片剂，那么增加剂量应以月为间隔期。<br/>对于少数患者来说，表中所列的首次推荐量过大，应从1/4片到1/2片一直逐渐增加到相同的总日用量。<br/>2．维持疗法<br/>美多芭?的日用量至少应分成3次服用，平均维持量是每天3次，每次一片美多芭?。然而，由于症状的改善可能有波动，因此日剂量分配(就每一患者服用的剂量和服药的时间而言)视个别患者具体情况而定。如果患者在疗效上开始出现显著波动(如“开-关”现象)，这种状况通过服用美多芭?1/4片常可得到显著改善。<br/>原则上日用量不改变，可用1/4片美多芭?部分或必要时全部取代原先的美多芭?分配量，但要缩短间隔期:<br/>原先服用的美多芭?1/2片，可用两次服用各1/4片来取代。<br/>原先服用的美多芭?1片，可用分4次服用各1/4片来取代。<br/>3．过去服用左旋多巴现转用美多芭?<br/>如果过去服用左旋多巴治疗的患者需要改用美多芭?1片片剂，改变的方法如下，每天服用美多芭?的片数相当于患者现时日服左旋多巴500毫克/片片剂或胶囊总数的一半减1/2片。例如，患者日服2克左旋多巴(每日4片500毫克左旋多巴片剂或胶囊)，医生开给他的美多芭?处方应该是每日2-1/2=3/2片。对所有患者来说，最少的首次剂量为每日二次，每次1/2片。<br/>患者应当被密切观察一周，如有必要，美多芭?的用量应增加，直至获得令人满意的疗效为止(用量时间表与以前未曾用过左旋多巴治疗的患者相同)。如果观察到患者的临床状况恶化，增加用量的时间可提前。<br/>4．一般注意事项<br/>少数病例，在治疗初期就出现了较严重的不良反应，此时就不应再进一步增剂量，甚至应当减量。但很少需要中断治疗。当不良反应消失或可以耐受时，日剂量可重新增加，但应更缓慢，如每2-3周仅增加美多芭?1/2片。当患者服用美多芭?超过了平时有效剂量(如每天美多芭?3片以上)，则剂量增加的间隔期须长些，因为药物在治疗上达到充分的效果需要一定时间。<br/>如同所有的替代法一样，用美多芭?来治疗也是长期的。如果治疗4周后，症状有所改善，则美多芭?应继续服用，以获得良好的疗效。有时需要服用美多芭?6个月以上，才能达到最佳效果。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '不良反应', '血液和淋巴系统：极个别病例报道有溶血性贫血、一过性白细胞减少和血小板减少。因此在长期使用含左旋多巴的药物治疗时，应定期检查血细胞以及肝、肾功能。<br/>代谢和营养：报道有厌食症。<br/>精神症状：接受美多芭?治疗的患者可能出现抑郁，但这亦可能属于帕金森病和多动腿综合症患者的一种临床表现。老年患者或者有类似病史的患者中可能发生激动、焦虑、失眠、幻觉、妄想和短暂性定向力障碍。<br/>神经系统：个别病例报道有味觉丧失或味觉障碍。在治疗后期，可能出现运动障碍(如舞蹈病样动作或手足徐动症)，减小用药剂量通常能使症状消除或耐受。随治疗时间的延长，也可能出现治疗反应的波动，包括：冻结发作、剂末恶化和“开-关”现象等。通常可以通过调整剂量或少量多次给药，来消除或者使其耐受，随后可逐步增加剂量来加强疗效。<br/>服用美多芭?与嗜睡有关，在极少情况下与过度日间催眠状态或突然睡眠发作有关。<br/>心脏：偶见心律失常。<br/>血管：偶见直立性低血压。减少美多芭?剂量通常可改善直立性低血压。<br/>胃肠道：美多芭?用药期间报道有恶心、呕吐及腹泻。胃肠道不良反应主要发生在治疗的开始阶段，通过与食物或饮料同服或者缓慢增加剂量可基本加以控制。<br/>皮肤和皮下组织：罕见瘙痒和皮疹等皮肤过敏反应。<br/>研究报告：<br/>可能出现一过性肝转氨酶和碱性磷酸酶增高。已有γ-谷氨酰转移酶增加的报道。<br/>发现在美多芭?用药期间血液中尿素氮升高。<br/>尿液颜色可见改变，通常为淡红色，静置后颜色变深。<br/>国外已有患者使用多巴胺受体激动剂类药品治疗帕金森病后出现病理性赌博、性欲增高和性欲亢进的病例报告，尤其在高剂量时，在降低治疗剂量或停药后一般可逆转。', '血液和淋巴系统：极个别病例报道有溶血性贫血、一过性白细胞减少和血小板减少。因此在长期使用含左旋多巴的药物治疗时，应定期检查血细胞以及肝、肾功能。<br/>代谢和营养：报道有厌食症。<br/>精神症状：接受美多芭?治疗的患者可能出现抑郁，但这亦可能属于帕金森病和多动腿综合症患者的一种临床表现。老年患者或者有类似病史的患者中可能发生激动、焦虑、失眠、幻觉、妄想和短暂性定向力障碍。<br/>神经系统：个别病例报道有味觉丧失或味觉障碍。在治疗后期，可能出现运动障碍(如舞蹈病样动作或手足徐动症)，减小用药剂量通常能使症状消除或耐受。随治疗时间的延长，也可能出现治疗反应的波动，包括：冻结发作、剂末恶化和“开-关”现象等。通常可以通过调整剂量或少量多次给药，来消除或者使其耐受，随后可逐步增加剂量来加强疗效。<br/>服用美多芭?与嗜睡有关，在极少情况下与过度日间催眠状态或突然睡眠发作有关。<br/>心脏：偶见心律失常。<br/>血管：偶见直立性低血压。减少美多芭?剂量通常可改善直立性低血压。<br/>胃肠道：美多芭?用药期间报道有恶心、呕吐及腹泻。胃肠道不良反应主要发生在治疗的开始阶段，通过与食物或饮料同服或者缓慢增加剂量可基本加以控制。<br/>皮肤和皮下组织：罕见瘙痒和皮疹等皮肤过敏反应。<br/>研究报告：<br/>可能出现一过性肝转氨酶和碱性磷酸酶增高。已有γ-谷氨酰转移酶增加的报道。<br/>发现在美多芭?用药期间血液中尿素氮升高。<br/>尿液颜色可见改变，通常为淡红色，静置后颜色变深。<br/>国外已有患者使用多巴胺受体激动剂类药品治疗帕金森病后出现病理性赌博、性欲增高和性欲亢进的病例报告，尤其在高剂量时，在降低治疗剂量或停药后一般可逆转。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '禁忌', '美多芭?禁用于已知对左旋多巴、苄丝肼或赋形剂过敏的患者。<br/>禁止将美多芭?与非选择性单胺氧化酶抑制剂合用，但选择性单胺氧化酶B抑制剂(如司来吉兰和雷沙吉兰)和选择性单胺氧化酶A抑制剂(如吗氯贝胺)则不在禁止合用之列。合用单胺氧化酶A与单胺氧化酶B抑制剂相当于非选择性单胺氧化酶抑制剂，因而不应与美多芭?联合应用(见[药物相互作用])。<br/>美多芭?禁用于内分泌、肾(透析者除外)、肝功能代偿失调或心脏病、精神病、闭角型青光眼患者。<br/>美多芭?禁用于25岁以下的患者(必须是骨骼发育完全的患者)。<br/>美多芭?禁用于妊娠期以及未采用有效避孕措施的有潜在妊娠可能的妇女(例如妊娠或者哺乳期妇女)。如患者在用药期间怀孕，应停止用药(如处方医师所建议)。', '美多芭?禁用于已知对左旋多巴、苄丝肼或赋形剂过敏的患者。<br/>禁止将美多芭?与非选择性单胺氧化酶抑制剂合用，但选择性单胺氧化酶B抑制剂(如司来吉兰和雷沙吉兰)和选择性单胺氧化酶A抑制剂(如吗氯贝胺)则不在禁止合用之列。合用单胺氧化酶A与单胺氧化酶B抑制剂相当于非选择性单胺氧化酶抑制剂，因而不应与美多芭?联合应用(见[药物相互作用])。<br/>美多芭?禁用于内分泌、肾(透析者除外)、肝功能代偿失调或心脏病、精神病、闭角型青光眼患者。<br/>美多芭?禁用于25岁以下的患者(必须是骨骼发育完全的患者)。<br/>美多芭?禁用于妊娠期以及未采用有效避孕措施的有潜在妊娠可能的妇女(例如妊娠或者哺乳期妇女)。如患者在用药期间怀孕，应停止用药(如处方医师所建议)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '配伍禁忌', '药代动力学相互作用<br/>抗胆碱药苯海索(安坦)与美多芭?标准制剂合用时能够降低左旋多巴的吸收速率，但不会影响其吸收程度。<br/>硫酸亚铁能够使左旋多巴的最大血浆浓度和AUC下降达30-50％。在一些患者中可以观察到与硫酸亚铁合用时，临床药代动力学发生显著改变，但并非在所有患者中都发生。<br/>甲氧氯普胺能提高左旋多巴的吸收速率。<br/>左旋多巴与下述化合物之间不存在药代动力学相互作用：溴隐亭，金刚烷胺，司来吉兰和多潘立酮。<br/>药效学相互作用<br/>神经安定类药物，阿片类及含利血平的抗高血压药可抑制美多芭?的作用。<br/>当要给接受不可逆的非选择性单胺氧化酶抑制剂的患者服用美多芭?时，则应在开始用美多芭?前停用单胺氧化酶抑制药至少两周，否则可能会发生像高血压危象等不良反应(见[禁忌])。然而，己接受美多芭?治疗的患者可使用选择性单胺氧化酶B抑制剂(如司来吉兰和雷沙吉兰)和选择性单胺氧化酶A抑制剂(如吗氯贝胺)，这时建议根据每个患者的疗效和耐受情况调节左旋多巴的剂量。合用单胺氧化酶A与单胺氧化酶B抑制剂相当于服用非选择性单胺氧化酶抑制剂，因而不应与美多芭?联合使用(见[禁忌])。<br/>美多芭?不可与拟交感神经类药物(如兴奋交感神经系统的肾上腺素、去甲肾上腺素，异丙肾上腺素或苯丙胺等)同时使用，因为左旋多巴能使这些药物的作用增强。如患者必须同时使用这类药物，则应严密监测心血管系统反应并需减少拟交感神经类药物的用量。<br/>美多芭?可与其他抗帕金森病药物(如抗胆碱能药物、金刚烷胺、多巴胺受体激动剂等)联合使用，尽管治疗作用和不良反应可能同时增加。在联合使用时应减少美多芭?或其他药物的用量。当开始使用COMT抑制剂进行辅助治疗时，美多芭?的剂量应该适当下调。由于左旋多巴在短时间内尚不能产生疗效，因此不能骤然停用抗胆碱能药物。<br/>左旋多巴可影响儿茶酚胺类、肌酐、尿酸以及血糖的化验结果。<br/>使用美多芭?的患者中，Coombs试验可能呈假阳性结果。<br/>同时进食高蛋白膳食会使药效下降。<br/>采用氟烷全身麻醉：由于氟烷可能引起血压波动和/或心律失常，如需采用氟烷进行全身麻醉，应在术前12-48小时停药美多芭?。<br/>如果使用其他麻醉剂进行全身麻醉，参见[注意事项]。', '药代动力学相互作用<br/>抗胆碱药苯海索(安坦)与美多芭?标准制剂合用时能够降低左旋多巴的吸收速率，但不会影响其吸收程度。<br/>硫酸亚铁能够使左旋多巴的最大血浆浓度和AUC下降达30-50％。在一些患者中可以观察到与硫酸亚铁合用时，临床药代动力学发生显著改变，但并非在所有患者中都发生。<br/>甲氧氯普胺能提高左旋多巴的吸收速率。<br/>左旋多巴与下述化合物之间不存在药代动力学相互作用：溴隐亭，金刚烷胺，司来吉兰和多潘立酮。<br/>药效学相互作用<br/>神经安定类药物，阿片类及含利血平的抗高血压药可抑制美多芭?的作用。<br/>当要给接受不可逆的非选择性单胺氧化酶抑制剂的患者服用美多芭?时，则应在开始用美多芭?前停用单胺氧化酶抑制药至少两周，否则可能会发生像高血压危象等不良反应(见[禁忌])。然而，己接受美多芭?治疗的患者可使用选择性单胺氧化酶B抑制剂(如司来吉兰和雷沙吉兰)和选择性单胺氧化酶A抑制剂(如吗氯贝胺)，这时建议根据每个患者的疗效和耐受情况调节左旋多巴的剂量。合用单胺氧化酶A与单胺氧化酶B抑制剂相当于服用非选择性单胺氧化酶抑制剂，因而不应与美多芭?联合使用(见[禁忌])。<br/>美多芭?不可与拟交感神经类药物(如兴奋交感神经系统的肾上腺素、去甲肾上腺素，异丙肾上腺素或苯丙胺等)同时使用，因为左旋多巴能使这些药物的作用增强。如患者必须同时使用这类药物，则应严密监测心血管系统反应并需减少拟交感神经类药物的用量。<br/>美多芭?可与其他抗帕金森病药物(如抗胆碱能药物、金刚烷胺、多巴胺受体激动剂等)联合使用，尽管治疗作用和不良反应可能同时增加。在联合使用时应减少美多芭?或其他药物的用量。当开始使用COMT抑制剂进行辅助治疗时，美多芭?的剂量应该适当下调。由于左旋多巴在短时间内尚不能产生疗效，因此不能骤然停用抗胆碱能药物。<br/>左旋多巴可影响儿茶酚胺类、肌酐、尿酸以及血糖的化验结果。<br/>使用美多芭?的患者中，Coombs试验可能呈假阳性结果。<br/>同时进食高蛋白膳食会使药效下降。<br/>采用氟烷全身麻醉：由于氟烷可能引起血压波动和/或心律失常，如需采用氟烷进行全身麻醉，应在术前12-48小时停药美多芭?。<br/>如果使用其他麻醉剂进行全身麻醉，参见[注意事项]。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '注意事项', '在用美多芭?治疗期间，不应当给患者服用单胺氧化酶抑制剂。美多芭?可加强同时服用的拟交感神经药的作用。因此，密切监视心血管系统也是必不可少的。且拟交感神经药剂量亦应减少。其他的抗帕金森药不应当在美多芭?治疗一开始就突然停服，因为后者的作用至少需几天才见效。在某些病例中，其他药的用量在以后应逐渐地减少。<br/>对有心肌梗塞、冠状动脉供血不足或心律不齐的患者，应定期进行心血管系统检查(特别应包括心电图检查)。<br/>治疗期间同时用各种抗高血压治疗是允许的，但应定期测量血压。在抗高血压药物中，利血平和α-甲基多巴可干扰多巴胺的代谢，因而可对抗美多芭?的作用。对吩噻嗉、丁酰苯的衍生物来说也是如此。<br/>在用低剂量的多种维生素制剂中，服用维生素B6是允许的。<br/>患有胃、十二指肠溃疡或骨软化症的患者服用此药时应严密观察。<br/>对开角型青光眼患者应定期测量眼压，因为理论上左旋多巴能升高眼压。<br/>如同任何药的长期治疗一样，应定期检查血常规和肝、肾功能。<br/>使用美多芭?治疗的患者如需接受全身麻醉，美多芭?治疗应尽量延续至手术前，除非采用氟烷麻醉。因为用美多芭?治疗的患者在接受氟烷麻醉时，可致血压波动和心律失常，因此在进行外科手术前12―48小时内应停用美多芭?，手术后可恢复使用美多芭?并将剂量逐步增至手术前水平。<br/>敏感个体可能发生过敏反应。<br/>用美多芭?治疗的患者可能出现抑郁，但这亦可能是疾病的一种表现。<br/>糖尿病患者应经常复查血糖，并根据血糖水平调整抗糖尿病药物剂量。<br/>美多芭?不可骤然停药，骤停美多芭?可能会导致危及生命的神经安定性恶性反应(如高热、肌肉强直、可能的心理改变以及血清肌酐磷酸激酶增高等)。如这些症状与体征同时存在，患者应受到严密的医学监护，如有必要可入院治疗，并给予及时适当的对症治疗，其中包括经适当评估后恢复使用美多芭?。<br/>服用美多芭?可引起嗜睡和突然睡眠发作。虽然有很少报道表明，患者可能在没有任何征兆的情况下在日常活动中突然发生睡眠，但应告知接受美多芭?治疗的患者，该药物可能具有此方面的副作用，应在驾驶或操作机械的过程中予以注意。对于出现过嗜睡或突然睡眠发作的患者，应避免驾驶和操作机械，并且应考虑降低服用剂量或终止治疗(参见“驾驶车辆和操作机器的能力”)。<br/>驾驶车辆和操作机器的能力：必须告知正在使用左旋多巴治疗且出现嗜睡和/或突然昏睡的患者，应该避免从事驾驶工作或者参与那些由于警惕性下降而可能使其本人或他人有损伤或死亡危险的活动(例如操作机器)，直到这类反复发作的事件和嗜睡症状完全缓解为止。<br/>药物依赖及药物滥用：小部分帕金森病患者出现认知和行为障碍，很可能是因为未遵医嘱增加用药量或服用远远超过治疗运动障碍所需的剂量而造成。<br/>多巴胺能类药物：在使用美多芭?治疗帕金森病的患者中曾有病理性嗜赌，性欲增强和性欲亢进等的报道。尚无证据表明上述事件与美多芭?用药有因果关系，该药并非多巴胺促效剂。尽管如此，建议告知患者美多芭?属于多巴胺能类药物。', '在用美多芭?治疗期间，不应当给患者服用单胺氧化酶抑制剂。美多芭?可加强同时服用的拟交感神经药的作用。因此，密切监视心血管系统也是必不可少的。且拟交感神经药剂量亦应减少。其他的抗帕金森药不应当在美多芭?治疗一开始就突然停服，因为后者的作用至少需几天才见效。在某些病例中，其他药的用量在以后应逐渐地减少。<br/>对有心肌梗塞、冠状动脉供血不足或心律不齐的患者，应定期进行心血管系统检查(特别应包括心电图检查)。<br/>治疗期间同时用各种抗高血压治疗是允许的，但应定期测量血压。在抗高血压药物中，利血平和α-甲基多巴可干扰多巴胺的代谢，因而可对抗美多芭?的作用。对吩噻嗉、丁酰苯的衍生物来说也是如此。<br/>在用低剂量的多种维生素制剂中，服用维生素B6是允许的。<br/>患有胃、十二指肠溃疡或骨软化症的患者服用此药时应严密观察。<br/>对开角型青光眼患者应定期测量眼压，因为理论上左旋多巴能升高眼压。<br/>如同任何药的长期治疗一样，应定期检查血常规和肝、肾功能。<br/>使用美多芭?治疗的患者如需接受全身麻醉，美多芭?治疗应尽量延续至手术前，除非采用氟烷麻醉。因为用美多芭?治疗的患者在接受氟烷麻醉时，可致血压波动和心律失常，因此在进行外科手术前12―48小时内应停用美多芭?，手术后可恢复使用美多芭?并将剂量逐步增至手术前水平。<br/>敏感个体可能发生过敏反应。<br/>用美多芭?治疗的患者可能出现抑郁，但这亦可能是疾病的一种表现。<br/>糖尿病患者应经常复查血糖，并根据血糖水平调整抗糖尿病药物剂量。<br/>美多芭?不可骤然停药，骤停美多芭?可能会导致危及生命的神经安定性恶性反应(如高热、肌肉强直、可能的心理改变以及血清肌酐磷酸激酶增高等)。如这些症状与体征同时存在，患者应受到严密的医学监护，如有必要可入院治疗，并给予及时适当的对症治疗，其中包括经适当评估后恢复使用美多芭?。<br/>服用美多芭?可引起嗜睡和突然睡眠发作。虽然有很少报道表明，患者可能在没有任何征兆的情况下在日常活动中突然发生睡眠，但应告知接受美多芭?治疗的患者，该药物可能具有此方面的副作用，应在驾驶或操作机械的过程中予以注意。对于出现过嗜睡或突然睡眠发作的患者，应避免驾驶和操作机械，并且应考虑降低服用剂量或终止治疗(参见“驾驶车辆和操作机器的能力”)。<br/>驾驶车辆和操作机器的能力：必须告知正在使用左旋多巴治疗且出现嗜睡和/或突然昏睡的患者，应该避免从事驾驶工作或者参与那些由于警惕性下降而可能使其本人或他人有损伤或死亡危险的活动(例如操作机器)，直到这类反复发作的事件和嗜睡症状完全缓解为止。<br/>药物依赖及药物滥用：小部分帕金森病患者出现认知和行为障碍，很可能是因为未遵医嘱增加用药量或服用远远超过治疗运动障碍所需的剂量而造成。<br/>多巴胺能类药物：在使用美多芭?治疗帕金森病的患者中曾有病理性嗜赌，性欲增强和性欲亢进等的报道。尚无证据表明上述事件与美多芭?用药有因果关系，该药并非多巴胺促效剂。尽管如此，建议告知患者美多芭?属于多巴胺能类药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '妊娠及哺乳期妇女用药', '动物实验显示美多芭?可能会影响胚胎的骨骼发育，因此绝对禁止用于妊娠期或未采用有效避孕措施但具有妊娠可能性的妇女。<br/>因不知苄丝肼是否能进入乳汁中，因此服用美多芭?的母亲禁止哺乳，因为不能排除婴儿骨骼畸形的可能。', '动物实验显示美多芭?可能会影响胚胎的骨骼发育，因此绝对禁止用于妊娠期或未采用有效避孕措施但具有妊娠可能性的妇女。<br/>因不知苄丝肼是否能进入乳汁中，因此服用美多芭?的母亲禁止哺乳，因为不能排除婴儿骨骼畸形的可能。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '儿童用药', '25岁以下不宜服用。', '25岁以下不宜服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '老年人用药', '同用法用量。', '同用法用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '主要成份', '本品为L-门冬氨酸加氧化镁、氢氧化钾制成的水溶液。含门冬氨酸(C4H7NO4)、钾(K)、镁(Mg)均应为标示量的90.0-110.0%。', '本品为L-门冬氨酸加氧化镁、氢氧化钾制成的水溶液。含门冬氨酸(C4H7NO4)、钾(K)、镁(Mg)均应为标示量的90.0-110.0%。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '适应症', '电解质补充药。适用于低血钾症，改善洋地黄中毒引起的心律失常、恶心、呕吐等中毒症状，用于心肌炎后遗症，慢性心功能不全等各种心脏病，亦可用于急、慢性肝炎、肝硬化、胆汁分泌不足和肝性脑病等辅助治疗。<br/>1.心血管系统疾病<br/>(1)各种原因引起的成人、儿童心律不齐、心动过速以及洋地黄中毒引起心律失常；<br/>(2)心肌梗死、冠心病、心绞痛、高血压等；<br/>(3)肿瘤化疗引起的心肌损害。<br/>2.消化系统疾病<br/>急、慢性肝炎、黄疸、肝硬化、肝昏迷、药物性肝损害(包括肿瘤化疗引起的)等各种肝病。<br/>3.呼吸系统疾病<br/>支气管哮喘、慢性阻塞性肺疾病及慢性肺心病。<br/>4.神经系统疾病<br/>脑卒中、缺血性脑血管病、乙型脑炎、急性颅脑损伤、周围神经麻痹等的辅助治疗。<br/>5.代谢性疾病<br/>低钾、低镁血症、糖尿病及外科手术病人代谢紊乱等的辅助治疗。<br/>6.其他：妊娠呕吐、妊娠中毒症、免疫功能低下、体外循环心脏手术以及疲劳、听力减退等。', '电解质补充药。适用于低血钾症，改善洋地黄中毒引起的心律失常、恶心、呕吐等中毒症状，用于心肌炎后遗症，慢性心功能不全等各种心脏病，亦可用于急、慢性肝炎、肝硬化、胆汁分泌不足和肝性脑病等辅助治疗。<br/>1.心血管系统疾病<br/>(1)各种原因引起的成人、儿童心律不齐、心动过速以及洋地黄中毒引起心律失常；<br/>(2)心肌梗死、冠心病、心绞痛、高血压等；<br/>(3)肿瘤化疗引起的心肌损害。<br/>2.消化系统疾病<br/>急、慢性肝炎、黄疸、肝硬化、肝昏迷、药物性肝损害(包括肿瘤化疗引起的)等各种肝病。<br/>3.呼吸系统疾病<br/>支气管哮喘、慢性阻塞性肺疾病及慢性肺心病。<br/>4.神经系统疾病<br/>脑卒中、缺血性脑血管病、乙型脑炎、急性颅脑损伤、周围神经麻痹等的辅助治疗。<br/>5.代谢性疾病<br/>低钾、低镁血症、糖尿病及外科手术病人代谢紊乱等的辅助治疗。<br/>6.其他：妊娠呕吐、妊娠中毒症、免疫功能低下、体外循环心脏手术以及疲劳、听力减退等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '用法用量', '口服，一次1支，一日3次。', '口服，一次1支，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '不良反应', '偶见恶心、停药后即恢复。', '偶见恶心、停药后即恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '禁忌', '高血钾、高血镁、严重肾功能障碍、严重房室传导阻滞患者禁用。活动性消化道溃疡患者慎用。', '高血钾、高血镁、严重肾功能障碍、严重房室传导阻滞患者禁用。活动性消化道溃疡患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '注意事项', '不宜与保钾利尿药合用。', '不宜与保钾利尿药合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '药理作用', '药理学天冬氨酸(Asparticacid,Asp)又称门冬氨酸，分子中含两个羧基和一个氨基，属酸性氨基酸，广泛存在于所有蛋白质中。天冬氨酸是草酰乙酸前体，在三羧酸循环、鸟氨酸循环及核苷酸合成中都起重要作用。它对细胞亲和力很强，可作为载体使钾离子、镁离子易于进入胞浆和线粒体内，以维持神经组织、心肌、平滑肌等细胞的正常兴奋性和内环境的稳定。向心肌输送电解质，促进肌细胞去极化，维持心肌收缩能力，同时可降低心肌耗氧量，在冠状动脉循环障碍引起缺氧时，对心肌有保护作用。天冬氨酸参与鸟氨酸循环，促进尿素生成，降低血液中氨和二氧化碳含量，增强肝脏功能。<br/>毒理学本品毒性很小，用2g(kg/d)喂小鼠，6个月无任何毒性反应，以成人剂量400倍喂小鼠亦无死亡。', '药理学天冬氨酸(Asparticacid,Asp)又称门冬氨酸，分子中含两个羧基和一个氨基，属酸性氨基酸，广泛存在于所有蛋白质中。天冬氨酸是草酰乙酸前体，在三羧酸循环、鸟氨酸循环及核苷酸合成中都起重要作用。它对细胞亲和力很强，可作为载体使钾离子、镁离子易于进入胞浆和线粒体内，以维持神经组织、心肌、平滑肌等细胞的正常兴奋性和内环境的稳定。向心肌输送电解质，促进肌细胞去极化，维持心肌收缩能力，同时可降低心肌耗氧量，在冠状动脉循环障碍引起缺氧时，对心肌有保护作用。天冬氨酸参与鸟氨酸循环，促进尿素生成，降低血液中氨和二氧化碳含量，增强肝脏功能。<br/>毒理学本品毒性很小，用2g(kg/d)喂小鼠，6个月无任何毒性反应，以成人剂量400倍喂小鼠亦无死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '主要成份', '本品主要成分为人参多糖。辅料：无。', '本品主要成分为人参多糖。辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '适应症', '用于减轻肿瘤放、化疗引起的副作用。亦可作为肿瘤治疗的辅助用药。', '用于减轻肿瘤放、化疗引起的副作用。亦可作为肿瘤治疗的辅助用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '用法用量', '肌内注射。一次4ml，一日2次。', '肌内注射。一次4ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '不良反应', '长期注射，可出现局部红、肿反应。', '长期注射，可出现局部红、肿反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('28999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '注意事项', '1.本品性状发生改变时，禁止使用。<br/>2.请放在儿童不易拿到之处。', '1.本品性状发生改变时，禁止使用。<br/>2.请放在儿童不易拿到之处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '警示语', '对本品过敏者禁用。', '对本品过敏者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '儿童用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '老年人用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '药理作用', '实验证明，人参多糖能刺激机体的体液免疫和细胞免疫功能，对S-180、ESA和u-14等动物移植肿瘤均有明显的抑制作用，与化疗药物（环磷酰胺）配合使用时，人参多糖可增强化疗药物的抗肿瘤作用，又能降低环磷酰胺对骨髓和免疫功能的抑制作用。对CCl4引起的动物实验性损伤，人参多糖有治疗和预防作用，使SGPT降低。动物实验证明，人参多糖对应激性胃溃疡，消炎痛型，醋酸型和结扎胃幽门型溃疡均有一定的抑制作用。', '实验证明，人参多糖能刺激机体的体液免疫和细胞免疫功能，对S-180、ESA和u-14等动物移植肿瘤均有明显的抑制作用，与化疗药物（环磷酰胺）配合使用时，人参多糖可增强化疗药物的抗肿瘤作用，又能降低环磷酰胺对骨髓和免疫功能的抑制作用。对CCl4引起的动物实验性损伤，人参多糖有治疗和预防作用，使SGPT降低。动物实验证明，人参多糖对应激性胃溃疡，消炎痛型，醋酸型和结扎胃幽门型溃疡均有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '药代动力学', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '主要成份', '本品主要成份为烟酸占替诺，其化学名称为:7-[2-羟基-3-[(2-羟乙基)甲胺基]丙基]茶碱的烟酸盐。<br/>化学结构式:<br/>分子式:C19H26N6O6<br/>分子量:434.45', '本品主要成份为烟酸占替诺，其化学名称为:7-[2-羟基-3-[(2-羟乙基)甲胺基]丙基]茶碱的烟酸盐。<br/>化学结构式:<br/>分子式:C19H26N6O6<br/>分子量:434.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '适应症', '外周血管循环障碍。', '外周血管循环障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '用法用量', '口服。开始每次1片，每日3次，如病情需要可增至每次2片，每日3次。维持剂量：每次1片，每日2-3次。或遵医嘱。', '口服。开始每次1片，每日3次，如病情需要可增至每次2片，每日3次。维持剂量：每次1片，每日2-3次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '不良反应', '少数人在给药后出现一些轻微反应，如面部潮红(主要是面部和身体上部)，轻度皮肤过敏、瘙痒等，均轻微，减少剂量可使不良反应减轻。<br/>偶见引起胃部不适，饮少量牛奶可缓解。', '少数人在给药后出现一些轻微反应，如面部潮红(主要是面部和身体上部)，轻度皮肤过敏、瘙痒等，均轻微，减少剂量可使不良反应减轻。<br/>偶见引起胃部不适，饮少量牛奶可缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '药物过量', '发生药物过量时，应采取标准方法去除胃肠道未经吸收的物质。过量症状：燥热感，上身潮红，低血压。应持续观察患者，给予对症和支持治疗。', '发生药物过量时，应采取标准方法去除胃肠道未经吸收的物质。过量症状：燥热感，上身潮红，低血压。应持续观察患者，给予对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '禁忌', '1．心肌梗死、二尖瓣狭窄及代偿功能障碍的心功能不全者禁用。<br/>2．出血性脑血管病急性期患者禁用。<br/>3．急性出血性疾病患者禁用。<br/>4．对本品（包括赋形剂）过敏者禁用。', '1．心肌梗死、二尖瓣狭窄及代偿功能障碍的心功能不全者禁用。<br/>2．出血性脑血管病急性期患者禁用。<br/>3．急性出血性疾病患者禁用。<br/>4．对本品（包括赋形剂）过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '配伍禁忌', '不宜与神经节阻断剂及抗交感神经药物同时使用。联合使用乙醇、咖啡和热饮，导致反应加剧。', '不宜与神经节阻断剂及抗交感神经药物同时使用。联合使用乙醇、咖啡和热饮，导致反应加剧。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '注意事项', '1．应在医生指导下使用。<br/>2．如用于心衰患者，须在抗心衰治疗及心功能获代偿后方可使用。<br/>3．胃溃疡患者慎用，尤其是大剂量用药时。<br/>4．对于使用安定镇静的患者，使用时要特别注意（需控制血压）。<br/>5．使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>6．请放置于儿童不能够触及的地方。', '1．应在医生指导下使用。<br/>2．如用于心衰患者，须在抗心衰治疗及心功能获代偿后方可使用。<br/>3．胃溃疡患者慎用，尤其是大剂量用药时。<br/>4．对于使用安定镇静的患者，使用时要特别注意（需控制血压）。<br/>5．使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>6．请放置于儿童不能够触及的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '妊娠及哺乳期妇女用药', '虽然动物实验结果未发现本品有致畸作用，但是在孕期及哺乳期妇女用药须在医生指导下用药。', '虽然动物实验结果未发现本品有致畸作用，但是在孕期及哺乳期妇女用药须在医生指导下用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '儿童用药', '儿童患者用药的安全有效性尚未确立。', '儿童患者用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '老年人用药', '参见其他项下内容，或遵医嘱。', '参见其他项下内容，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '药理作用', '烟酸占替诺为黄嘌呤类血管扩张药，能降低周围血管阻力，通过影响代谢改善组织对氧的利用，不增强氧化过程。', '烟酸占替诺为黄嘌呤类血管扩张药，能降低周围血管阻力，通过影响代谢改善组织对氧的利用，不增强氧化过程。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '药代动力学', '受试者口服烟酸占替诺300mg，1小时后，血药浓度峰值（测烟酸）为0.475mg/dl，然后缓慢降低。给药10小时后，仍可以在人体循环中测出药物（浓度为0.325mg/dl）。文献报导用气相色谱法研究了静脉注射烟酸占替诺Beagle狗体内的药代动力学。结果表明，吸收半衰期T1/2α为0.4h，消除半衰期T1/2β为1.67h，表观分布容积Vd为0.93L/kg，体内总清除率CL为0.63(L/h)/kg。', '受试者口服烟酸占替诺300mg，1小时后，血药浓度峰值（测烟酸）为0.475mg/dl，然后缓慢降低。给药10小时后，仍可以在人体循环中测出药物（浓度为0.325mg/dl）。文献报导用气相色谱法研究了静脉注射烟酸占替诺Beagle狗体内的药代动力学。结果表明，吸收半衰期T1/2α为0.4h，消除半衰期T1/2β为1.67h，表观分布容积Vd为0.93L/kg，体内总清除率CL为0.63(L/h)/kg。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '主要成份', '膨润土、岩陀，辅料为葡萄糖、橙味香精。', '膨润土、岩陀，辅料为葡萄糖、橙味香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '适应症', '彝医：嗨补习希，嗨补扎凯奴。<br/>中医：收敛止泻，健脾和胃。用于脾胃气虚所致泄泻，及消化不良见上述症状者。', '彝医：嗨补习希，嗨补扎凯奴。<br/>中医：收敛止泻，健脾和胃。用于脾胃气虚所致泄泻，及消化不良见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '用法用量', '口服，一岁至二岁一日4～8克；二岁以上一日8～12克，分3次服用；成人一次4克，一日3次。在两餐饭间服用。', '口服，一岁至二岁一日4～8克；二岁以上一日8～12克，分3次服用；成人一次4克，一日3次。在两餐饭间服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '不良反应', '偶见便秘，大便干结，停药后自然恢复。', '偶见便秘，大便干结，停药后自然恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '注意事项', '1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>4．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6．儿童、年老体弱者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', ' <br/>1．饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>4．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．服药3天症状无缓解，应去医院就诊。<br/>6．儿童、年老体弱者应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。 <br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '主要成份', '酸枣仁（炒）、柴胡（酒炒）、白芍（炒）、合欢花、合欢皮、僵蚕（炒）、蝉蜕、灯心草。', '酸枣仁（炒）、柴胡（酒炒）、白芍（炒）、合欢花、合欢皮、僵蚕（炒）、蝉蜕、灯心草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '适应症', '疏肝解郁，宁心安神，用于肝郁伤神所致的失眠症。症见：失眠多梦，精神抑郁或急躁易怒，胸胁苦满或胸膈不畅，口苦目眩，舌边尖略红，苔白或微黄，脉弦。', '疏肝解郁，宁心安神，用于肝郁伤神所致的失眠症。症见：失眠多梦，精神抑郁或急躁易怒，胸胁苦满或胸膈不畅，口苦目眩，舌边尖略红，苔白或微黄，脉弦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '用法用量', '口服，一次3粒，一日2次，晚饭后临睡前服用。', '口服，一次3粒，一日2次，晚饭后临睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '不良反应', '少数病人服药后出现胃部不适。', '少数病人服药后出现胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '注意事项', '注意避免精神刺激，酗酒，过度疲劳；睡前避免摄食过量，不参加导致过度兴奋的活动等。', '注意避免精神刺激，酗酒，过度疲劳；睡前避免摄食过量，不参加导致过度兴奋的活动等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '主要成份', '青蒿、金银花、栀子。辅料为：聚山梨酯80。', '青蒿、金银花、栀子。辅料为：聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '适应症', '清热、疏风、解毒。用于外感风热所致感冒、咳嗽，症见高热、微恶风寒、头痛身痛、咳嗽、痰黄；上呼吸道感染、急性支气管炎见上述证候者。', '清热、疏风、解毒。用于外感风热所致感冒、咳嗽，症见高热、微恶风寒、头痛身痛、咳嗽、痰黄；上呼吸道感染、急性支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '用法用量', '静脉滴注。成人剂量：一次20ml，以5%葡萄糖注射液或0.9%氯化钠注射液250ml稀释后使用，滴速为每分钟30-60滴，一日1次。上呼吸道感染患者疗程为三日，急性气管－支气管炎患者疗程为五日；或遵医嘱。<br/>儿童剂量：3-5岁，最高剂量不超过10ml，以5%葡萄糖注射液或0.9%氯化钠注射液50-100ml稀释后静脉滴注，滴速为每分钟30-40滴，一日1次；6-10岁，一次10ml，以5%葡萄糖注射液或0.9%氯化钠注射液100-200ml稀释后静脉滴注，滴速为每分钟30-60滴，一日1次；11-13岁，一次15ml，以5%葡萄糖注射液或0.9%氯化钠注射液200-250ml稀释后静脉滴注，滴速为每分钟30-60滴，一日1次；14-17岁，一次20ml，以5%葡萄糖注射液或0.9%氯化钠注射液250ml稀释后静脉滴注，滴速为每分钟30-60滴，一日1次；或遵医嘱。<br/>本品使用后需用5%葡萄糖注射液或0.9%氯化钠注射液冲洗输液管后，方可使用第二种药物。', '静脉滴注。成人剂量：一次20ml，以5%葡萄糖注射液或0.9%氯化钠注射液250ml稀释后使用，滴速为每分钟30-60滴，一日1次。上呼吸道感染患者疗程为三日，急性气管－支气管炎患者疗程为五日；或遵医嘱。<br/>儿童剂量：3-5岁，最高剂量不超过10ml，以5%葡萄糖注射液或0.9%氯化钠注射液50-100ml稀释后静脉滴注，滴速为每分钟30-40滴，一日1次；6-10岁，一次10ml，以5%葡萄糖注射液或0.9%氯化钠注射液100-200ml稀释后静脉滴注，滴速为每分钟30-60滴，一日1次；11-13岁，一次15ml，以5%葡萄糖注射液或0.9%氯化钠注射液200-250ml稀释后静脉滴注，滴速为每分钟30-60滴，一日1次；14-17岁，一次20ml，以5%葡萄糖注射液或0.9%氯化钠注射液250ml稀释后静脉滴注，滴速为每分钟30-60滴，一日1次；或遵医嘱。<br/>本品使用后需用5%葡萄糖注射液或0.9%氯化钠注射液冲洗输液管后，方可使用第二种药物。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '不良反应', '1.个别患者可出现头晕、胸闷、口干、腹泻、恶心呕吐。<br/>2.偶见有全身发红、瘙痒或皮疹等过敏反应。<br/>3.罕见过敏性休克、心悸、静脉炎、紫绀、寒颤。<br/>4.其他不良反应：过敏样反应、发热、头痛、呼吸困难、眼睑红肿、口唇肿胀、眶周水肿、潮红、注射部位疼痛。', '1.个别患者可出现头晕、胸闷、口干、腹泻、恶心呕吐。<br/>2.偶见有全身发红、瘙痒或皮疹等过敏反应。<br/>3.罕见过敏性休克、心悸、静脉炎、紫绀、寒颤。<br/>4.其他不良反应：过敏样反应、发热、头痛、呼吸困难、眼睑红肿、口唇肿胀、眶周水肿、潮红、注射部位疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '禁忌', '1.对本品或含有青蒿、金银花、栀子制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2.孕妇、哺乳期妇女禁用。', '1.对本品或含有青蒿、金银花、栀子制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2.孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '注意事项', '1.严格按照说明书规定的功能主治使用，禁止超功能主治用药。<br/>2.用药前应仔细询问患者用药史和过敏史，对过敏体质者、有家族过敏史者、老人、儿童、肝肾功能异常等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。既往有溶血(血胆红素轻度增高或尿胆原阳性者)现象发生者慎用。<br/>3.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救治疗，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。同时应妥善保留相关药品、患者使用后残存药液及输液用所有器具，以备追溯不良反应产生的原因。<br/>4.严禁混合用药。本品应单独使用，严禁与其他药物在同一容器内混合使用。<br/>5.谨慎联合用药，本品与青霉素类、氨基甙类和大环内酯类等药物配伍使用时可产生混浊或沉淀。如确需要联合使用其他药物，先用5%葡萄糖注射液或0.9%氯化钠注射液(50ml以上)冲洗输液管或更换新的输液器，并应保持一定的时间间隔，以免药物相互作用产生不良反应。<br/>6.严格掌握用法用量。按照药品说明书推荐剂量、调配要求、滴速、疗程使用药品。不超剂量、滴速、疗程，不长期连续用药。药品稀释应严格按照说明书用法用量配制，稀释液用量须为药液是我4倍以上(含4倍)，不得改变稀释液的种类。配药应即配即用，不宜长时间放置。<br/>7.加强用药监护。本品滴速过快可能导致头昏、胸闷和局部皮疹。用药过程中不得超规定滴速使用，同时密切观察用药反应，特别是开始30分钟，如发现异常，应立即停药，采取积极措施救治患者。<br/>8.本品保存不当可能影响产品质量，使用前请认真检查，如发现本品出现浑浊、沉淀、变色、漏气或瓶身细微破裂者，均不能使用。如经5%葡萄糖注射液或0.9%氯化钠注射液稀释后，出现混浊亦不得使用。<br/>9.临床试验曾有给药后实验室检查血T-BIL、D-BIL增高，与药物可能相关，用药后请定期检测血T-BIL、D-BIL。<br/>10.临床使用时应遵循卫生部颁发的《中药注射剂临床使用基本原则》。<br/>11.本品尚无3岁以下儿童用法用量的要求，如确需使用，请遵医嘱，并按照国家卫生行政管理部门发布的《登隔热诊疗指南(2014年第2版)》、《人感染H7N9禽流感诊疗方案(2014年版)》、《手足口病诊疗指南(2010年版)》、《甲型H1N1流感诊疗方案》、《中东呼吸综合征病例诊疗方案》等规范使用。', '1.严格按照说明书规定的功能主治使用，禁止超功能主治用药。<br/>2.用药前应仔细询问患者用药史和过敏史，对过敏体质者、有家族过敏史者、老人、儿童、肝肾功能异常等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。既往有溶血(血胆红素轻度增高或尿胆原阳性者)现象发生者慎用。<br/>3.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救治疗，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。同时应妥善保留相关药品、患者使用后残存药液及输液用所有器具，以备追溯不良反应产生的原因。<br/>4.严禁混合用药。本品应单独使用，严禁与其他药物在同一容器内混合使用。<br/>5.谨慎联合用药，本品与青霉素类、氨基甙类和大环内酯类等药物配伍使用时可产生混浊或沉淀。如确需要联合使用其他药物，先用5%葡萄糖注射液或0.9%氯化钠注射液(50ml以上)冲洗输液管或更换新的输液器，并应保持一定的时间间隔，以免药物相互作用产生不良反应。<br/>6.严格掌握用法用量。按照药品说明书推荐剂量、调配要求、滴速、疗程使用药品。不超剂量、滴速、疗程，不长期连续用药。药品稀释应严格按照说明书用法用量配制，稀释液用量须为药液是我4倍以上(含4倍)，不得改变稀释液的种类。配药应即配即用，不宜长时间放置。<br/>7.加强用药监护。本品滴速过快可能导致头昏、胸闷和局部皮疹。用药过程中不得超规定滴速使用，同时密切观察用药反应，特别是开始30分钟，如发现异常，应立即停药，采取积极措施救治患者。<br/>8.本品保存不当可能影响产品质量，使用前请认真检查，如发现本品出现浑浊、沉淀、变色、漏气或瓶身细微破裂者，均不能使用。如经5%葡萄糖注射液或0.9%氯化钠注射液稀释后，出现混浊亦不得使用。<br/>9.临床试验曾有给药后实验室检查血T-BIL、D-BIL增高，与药物可能相关，用药后请定期检测血T-BIL、D-BIL。<br/>10.临床使用时应遵循卫生部颁发的《中药注射剂临床使用基本原则》。<br/>11.本品尚无3岁以下儿童用法用量的要求，如确需使用，请遵医嘱，并按照国家卫生行政管理部门发布的《登隔热诊疗指南(2014年第2版)》、《人感染H7N9禽流感诊疗方案(2014年版)》、《手足口病诊疗指南(2010年版)》、《甲型H1N1流感诊疗方案》、《中东呼吸综合征病例诊疗方案》等规范使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '妊娠及哺乳期妇女用药', '本品尚未有孕妇使用的临床研究资料。', '本品尚未有孕妇使用的临床研究资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '主要成份', '本品主要成份为核黄素磷酸钠，其化学名称为核黄素5 &#39; -(二氢磷酸酯)单钠盐二水合物。<br/>其结构式为：<br/>分子式：C17H20N4NaO9P・2H2O<br/>分子量：514.36', '本品主要成份为核黄素磷酸钠，其化学名称为核黄素5 &#39; -(二氢磷酸酯)单钠盐二水合物。<br/>其结构式为：<br/>分子式：C17H20N4NaO9P・2H2O<br/>分子量：514.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '适应症', '核黄素补充剂。用于由核黄素缺乏引起的口角炎、唇炎、舌炎、眼结膜炎及阴囊炎等疾病的治疗。', '核黄素补充剂。用于由核黄素缺乏引起的口角炎、唇炎、舌炎、眼结膜炎及阴囊炎等疾病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '用法用量', '皮下、肌内注射或静脉注射。一次5-30mg，一日1次。', '皮下、肌内注射或静脉注射。一次5-30mg，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '不良反应', '1．肾功能正常时，本药几乎不产生毒性。<br/>2．偶有过敏反应。', '1．肾功能正常时，本药几乎不产生毒性。<br/>2．偶有过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '禁忌', '对本药过敏者禁用。', '对本药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '配伍禁忌', '甲氧氯普胺可降低本药吸收。故不宜合用。', '甲氧氯普胺可降低本药吸收。故不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '注意事项', '大量使用本药后尿液呈黄色(或黄绿色)，也可引起类似甲状腺功能亢进症状。', '大量使用本药后尿液呈黄色(或黄绿色)，也可引起类似甲状腺功能亢进症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '妊娠及哺乳期妇女用药', '1.本药对妊娠的影响尚不明确。<br/>2.本药可分泌入乳汁，但哺乳是安全的。', '1.本药对妊娠的影响尚不明确。<br/>2.本药可分泌入乳汁，但哺乳是安全的。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '药理作用', '药理作用本品为维生素类药。核黄素(维生素B2)是人体重要营养素，在能量代谢中起关键作用。本药为黄素单核苷酸(FMN)和黄素腺嘌呤二核苷酸(FAD)前体药，而FMN和FAD是黄素酶家族的重要辅助因子。黄素酶催化很多生化反应，最典型的为氧化还原反应，它们是细胞呼吸的关键因子。FAD和FMN在线粒体转动链中递氢，在此过程中产生细胞能量。缺乏时可影响机体的生物氧化，使代谢发生障碍，其病变多表现为口、眼、外生殖器部位的炎症。', '药理作用本品为维生素类药。核黄素(维生素B<sub>2)是人体重要营养素，在能量代谢中起关键作用。本药为黄素单核苷酸(FMN)和黄素腺嘌呤二核苷酸(FAD)前体药，而FMN和FAD是黄素酶家族的重要辅助因子。黄素酶催化很多生化反应，最典型的为氧化还原反应，它们是细胞呼吸的关键因子。FAD和FMN在线粒体转动链中递氢，在此过程中产生细胞能量。缺乏时可影响机体的生物氧化，使代谢发生障碍，其病变多表现为口、眼、外生殖器部位的炎症。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '药代动力学', '无本药注射给药的药代动力学资料。据文献资料，核黄素口服后，主要在近段小肠吸收，食物能促进该品吸收，胆盐加速该品吸收。在2-25mg剂量范围内，其生物利用度为50-60%，单次口服的最大吸收量为27mg，超量部分从粪便中排泄。黄素单核苷酸(FMN)和黄素腺嘌呤二核苷酸(FAD)吸收较少。本药经门静脉入肝进入血液循环，再到达组织。大部分血清核黄素被白蛋白或免疫球蛋白转运，通过浓度梯度弥散至细胞内。在细胞内，核黄素通过黄素激酶转换为FMN，FMN又通过FAD合成酶转换成为FAD，FAD是组织中核黄素的主要存在形式。超过身体需要量的核黄素主要从肾脏排泄，部分代谢产物也从肾脏排出。本药口服或肌肉注射的半衰期为66-84分钟。', '无本药注射给药的药代动力学资料。据文献资料，核黄素口服后，主要在近段小肠吸收，食物能促进该品吸收，胆盐加速该品吸收。在2-25mg剂量范围内，其生物利用度为50-60%，单次口服的最大吸收量为27mg，超量部分从粪便中排泄。黄素单核苷酸(FMN)和黄素腺嘌呤二核苷酸(FAD)吸收较少。本药经门静脉入肝进入血液循环，再到达组织。大部分血清核黄素被白蛋白或免疫球蛋白转运，通过浓度梯度弥散至细胞内。在细胞内，核黄素通过黄素激酶转换为FMN，FMN又通过FAD合成酶转换成为FAD，FAD是组织中核黄素的主要存在形式。超过身体需要量的核黄素主要从肾脏排泄，部分代谢产物也从肾脏排出。本药口服或肌肉注射的半衰期为66-84分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '主要成份', '本品为复方制剂，每袋含对乙酰氨基酚125毫克，马来酸氯苯那敏0.5毫克，体外培育牛黄5毫克。辅料为：蔗糖、香精。', '本品为复方制剂，每袋含对乙酰氨基酚125毫克，马来酸氯苯那敏0.5毫克，体外培育牛黄5毫克。辅料为：蔗糖、香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '适应症', '适用于缓解儿童普通感冒及流行感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解儿童普通感冒及流行感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '用法用量', '温开水冲服，儿童用量见下表。<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（袋）<br/>一日次数<br/>1-3<br/>10-15<br/>0.5-1<br/>一日3次<br/>4-6<br/>16-21<br/>1-1.5<br/>一日3次<br/>7-9<br/>22-27<br/>1.5-2<br/>一日3次<br/>10-12<br/>28-32<br/>2-2.5<br/>一日3次', '温开水冲服，儿童用量见下表。<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（袋）<br/>一日次数<br/>1-3<br/>10-15<br/>0.5-1<br/>一日3次<br/>4-6<br/>16-21<br/>1-1.5<br/>一日3次<br/>7-9<br/>22-27<br/>1.5-2<br/>一日3次<br/>10-12<br/>28-32<br/>2-2.5<br/>一日3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '配伍禁忌', '1.与其他解热镇痛药通用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药通用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.1岁以下儿童应在医师指导下使用。<br/>4.不能同时服用与本品成份相似的其他抗感冒药。<br/>5.肝、肾功能不全者慎用。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.1岁以下儿童应在医师指导下使用。<br/>4.不能同时服用与本品成份相似的其他抗感冒药。<br/>5.肝、肾功能不全者慎用。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状；体外培育牛黄有解热、镇惊作用。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状；体外培育牛黄有解热、镇惊作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '主要成份', '本品为复方制剂，其组份为： <br/><br/>10%<br/>20%<br/>每100ml乳液含<br/>每250ml乳液含<br/>每100ml乳液含<br/>每250ml乳液含<br/>大豆油(LCT)(克)<br/>5<br/>12.5<br/>10<br/>25<br/>中链甘油三酸脂(MCT) (克)<br/>5<br/>12.5<br/>10<br/>25<br/>卵磷脂(克)<br/>1.2<br/>3<br/>1.2<br/>3<br/>甘油(克)<br/>2.5<br/>6.25<br/>2.5<br/>6.25<br/>油酸钠<br/>适量<br/>适量<br/>适量<br/>适量<br/>氢氧化钠<br/>适量<br/>适量<br/>适量<br/>适量<br/>注射用水<br/>适量<br/>适量<br/>适量<br/>适量<br/>辅料为：卵磷脂、甘油、油酸钠、氢氧化钠、注射用水<br/>本品所含大豆油为经精炼的天然产物，含多不饱和脂肪酸的甘油三酸酯；中链甘油三酸酯为辛酸(约60％)和癸酸(约40％)甘油三酸酯的混合物。', '本品为复方制剂，其组份为： <br/><br/>10%<br/>20%<br/>每100ml乳液含<br/>每250ml乳液含<br/>每100ml乳液含<br/>每250ml乳液含<br/>大豆油(LCT)(克)<br/>5<br/>12.5<br/>10<br/>25<br/>中链甘油三酸脂(MCT) (克)<br/>5<br/>12.5<br/>10<br/>25<br/>卵磷脂(克)<br/>1.2<br/>3<br/>1.2<br/>3<br/>甘油(克)<br/>2.5<br/>6.25<br/>2.5<br/>6.25<br/>油酸钠<br/>适量<br/>适量<br/>适量<br/>适量<br/>氢氧化钠<br/>适量<br/>适量<br/>适量<br/>适量<br/>注射用水<br/>适量<br/>适量<br/>适量<br/>适量<br/>辅料为：卵磷脂、甘油、油酸钠、氢氧化钠、注射用水<br/>本品所含大豆油为经精炼的天然产物，含多不饱和脂肪酸的甘油三酸酯；中链甘油三酸酯为辛酸(约60％)和癸酸(约40％)甘油三酸酯的混合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '适应症', '肠外营养药，用于口服或肠内营养不能或不够时补充能量和必需脂肪酸。', '肠外营养药，用于口服或肠内营养不能或不够时补充能量和必需脂肪酸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '用法用量', '通过外周静脉或中心静脉输注。本品应缓慢静脉输注。<br/>成人：最初30分钟内输入速度不应超过按体重每小时0.05-0.1g脂肪/公斤体重/小时。相当于：20%规格本品0.25-0.5ml/kg（约一分钟10滴），10%规格本品0.5-1.0ml/kg（约一分钟20滴）；此期间若无不良反应，可将速度增至0.1-0.2g脂肪/公斤体重/小时；20%规格本品0.75-1.0ml/kg（约一分钟20滴）；10%规格本品1.5-2.0ml/kg（约一分钟40滴）。每天脂肪乳输注时间不少于16小时，最好连续给药24小时。<br/>通过Y型接头，本品可与葡萄糖和氨基酸溶液经外周或中心静脉输入；在相容和稳定性得到确证的前提下，本品可与其他营养素在混合袋内混合后使用。<br/>一般情况下，本品不宜与电解质，其它药物或其它附加剂在同一瓶内混合。<br/>除非另外规定或根据能量需要而定外，建议用量为：按体重一天1-2g脂肪/kg，相当于本品按体重一天5-10ml/kg，10%规格本品10-20ml/kg。<br/>使用本品应同时使用糖类输液，糖类输液提供的能量应不少40％。<br/>病人第一天的治疗剂量不宜超过250毫升（20%规格）和500毫升（10%规格），如病人无不良反应，随后剂量可增加。<br/>新生儿：可递增至按体重一天3g脂肪/kg。', '通过外周静脉或中心静脉输注。本品应缓慢静脉输注。<br/>成人：最初30分钟内输入速度不应超过按体重每小时0.05-0.1g脂肪/公斤体重/小时。相当于：20%规格本品0.25-0.5ml/kg（约一分钟10滴），10%规格本品0.5-1.0ml/kg（约一分钟20滴）；此期间若无不良反应，可将速度增至0.1-0.2g脂肪/公斤体重/小时；20%规格本品0.75-1.0ml/kg（约一分钟20滴）；10%规格本品1.5-2.0ml/kg（约一分钟40滴）。每天脂肪乳输注时间不少于16小时，最好连续给药24小时。<br/>通过Y型接头，本品可与葡萄糖和氨基酸溶液经外周或中心静脉输入；在相容和稳定性得到确证的前提下，本品可与其他营养素在混合袋内混合后使用。<br/>一般情况下，本品不宜与电解质，其它药物或其它附加剂在同一瓶内混合。<br/>除非另外规定或根据能量需要而定外，建议用量为：按体重一天1-2g脂肪/kg，相当于本品按体重一天5-10ml/kg，10%规格本品10-20ml/kg。<br/>使用本品应同时使用糖类输液，糖类输液提供的能量应不少40％。<br/>病人第一天的治疗剂量不宜超过250毫升（20%规格）和500毫升（10%规格），如病人无不良反应，随后剂量可增加。<br/>新生儿：可递增至按体重一天3g脂肪/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '不良反应', '直接与脂肪乳有关的不良反应一般分为两类：速发型反应：呼吸困难、发绀、变态反应、高脂血症、凝血障碍、恶心、呕吐、头痛、潮红、发热、出汗、寒颤、嗜睡及胸骨痛等。<br/>迟发型反应：肝脏肿大、中央小叶胆汁郁积性黄疸、脾肿大、血小板减少症、白细胞减少、短暂性肝功能改变及脂肪过量综合症。有报道网状内皮系统褐色素沉着，也称“静脉性脂肪色素（intravenous fat pigment）”，原因未明。', '直接与脂肪乳有关的不良反应一般分为两类：速发型反应：呼吸困难、发绀、变态反应、高脂血症、凝血障碍、恶心、呕吐、头痛、潮红、发热、出汗、寒颤、嗜睡及胸骨痛等。<br/>迟发型反应：肝脏肿大、中央小叶胆汁郁积性黄疸、脾肿大、血小板减少症、白细胞减少、短暂性肝功能改变及脂肪过量综合症。有报道网状内皮系统褐色素沉着，也称“静脉性脂肪色素（intravenous fat pigment）”，原因未明。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '禁忌', '下述患者禁用：对本品任何成份或辅料过敏者；严重高脂血症、严重肝功能不全、严重凝血功能异常、严重肾功能不全，急性休克者；机体处于不稳定状态者(如严重创伤后状态，时代长兴糖尿病、急性心肌梗死、卒中、栓塞、代谢性酸中毒、严重脓毒症、低渗性脱水)；存在输液禁忌者：急性肺水肿，水潴留、失代偿性心功能不全。', '下述患者禁用：对本品任何成份或辅料过敏者；严重高脂血症、严重肝功能不全、严重凝血功能异常、严重肾功能不全，急性休克者；机体处于不稳定状态者(如严重创伤后状态，时代长兴糖尿病、急性心肌梗死、卒中、栓塞、代谢性酸中毒、严重脓毒症、低渗性脱水)；存在输液禁忌者：急性肺水肿，水潴留、失代偿性心功能不全。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '配伍禁忌', '为了保持脂肪乳注射液稳定状态，除可与等渗葡萄糖液，氨基酸注射液配伍外，本品不得与其它药物、营养素或电解质溶液混合使用，但可直接添加脂溶性维生素，添加水溶性维生素后溶液要避光。', '为了保持脂肪乳注射液稳定状态，除可与等渗葡萄糖液，氨基酸注射液配伍外，本品不得与其它药物、营养素或电解质溶液混合使用，但可直接添加脂溶性维生素，添加水溶性维生素后溶液要避光。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '注意事项', '1、在输入中/长链脂肪乳注射液时，应掌握病人血液循环中脂肪的廓清情况，应监测患者血清甘油三酸酯浓度。若疑有脂质代谢紊乱，应每天监测。滴注过程中，血清甘油三酸酯浓度不应超过3mmol/L。血清甘油三酸脂浓度回到基础值时，才能进行下一次注射。使用脂肪乳时间较长时，还须掌握病人的血象，凝血情况，肝功能及血小板数等。脂肪乳输注过程中，血清甘油三酸酯浓度不应超过3mmol/L。<br/>2、治疗过程中出现脂肪过量，应停止输注本品，检查血中甘油三酯水平，恢复正常后再使用。<br/>3、在给患有代谢性酸中毒，严重肝损害，肺部疾病，脓毒血症，网状内皮系统疾病，贫血或凝血机能障碍，或有脂肪栓塞倾向的病人静脉输入脂肪乳时应十分谨慎。<br/>4、太快输入脂肪乳会引起液体和/或脂肪负荷过重，从而导致血浆中电解质浓度稀释，体内水潴留，肺水肿，肺弥散能力受损。<br/>5、用前应检查，若药液浑浊、变色、有异物、封口松动、瓶体细微破裂，切勿使用。<br/>6、中/长链脂肪乳注射液为一次性包装，用剩的须丢弃，不可再用，如瓶内乳液出现油滴则不能使用。<br/>7、本品贮存应避免冻结，冻结则丢弃不用。<br/>8、蛋、豆类过敏者，可能对脂肪乳过敏。', '1、在输入中/长链脂肪乳注射液时，应掌握病人血液循环中脂肪的廓清情况，应监测患者血清甘油三酸酯浓度。若疑有脂质代谢紊乱，应每天监测。滴注过程中，血清甘油三酸酯浓度不应超过3mmol/L。血清甘油三酸脂浓度回到基础值时，才能进行下一次注射。使用脂肪乳时间较长时，还须掌握病人的血象，凝血情况，肝功能及血小板数等。脂肪乳输注过程中，血清甘油三酸酯浓度不应超过3mmol/L。<br/>2、治疗过程中出现脂肪过量，应停止输注本品，检查血中甘油三酯水平，恢复正常后再使用。<br/>3、在给患有代谢性酸中毒，严重肝损害，肺部疾病，脓毒血症，网状内皮系统疾病，贫血或凝血机能障碍，或有脂肪栓塞倾向的病人静脉输入脂肪乳时应十分谨慎。<br/>4、太快输入脂肪乳会引起液体和/或脂肪负荷过重，从而导致血浆中电解质浓度稀释，体内水潴留，肺水肿，肺弥散能力受损。<br/>5、用前应检查，若药液浑浊、变色、有异物、封口松动、瓶体细微破裂，切勿使用。<br/>6、中/长链脂肪乳注射液为一次性包装，用剩的须丢弃，不可再用，如瓶内乳液出现油滴则不能使用。<br/>7、本品贮存应避免冻结，冻结则丢弃不用。<br/>8、蛋、豆类过敏者，可能对脂肪乳过敏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '妊娠及哺乳期妇女用药', '妊娠分类C：该品未进行过动物生殖毒性研究，尚不清楚妊娠期妇女使用该品是否会引起胎儿损害，以及是否会对生殖能力产生影响，有明确应用指征时，妊娠期妇女才能使用。哺乳期妇女：哺乳期妇女应慎用。', '妊娠分类C：该品未进行过动物生殖毒性研究，尚不清楚妊娠期妇女使用该品是否会引起胎儿损害，以及是否会对生殖能力产生影响，有明确应用指征时，妊娠期妇女才能使用。哺乳期妇女：哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '儿童用药', '研究证明：中/长链脂肪乳注射液可作为全静脉营养用于新生儿和婴幼儿，但要注意婴儿对脂肪清除能力差，应慎用，以防脂肪聚积于肺而致死。', '研究证明：中/长链脂肪乳注射液可作为全静脉营养用于新生儿和婴幼儿，但要注意婴儿对脂肪清除能力差，应慎用，以防脂肪聚积于肺而致死。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '主要成份', '玄明粉、马齿苋、金银花、枯矾、荆芥。', '玄明粉、马齿苋、金银花、枯矾、荆芥。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '适应症', '消肿止痛、祛风燥湿，用于痔疮术后、炎性外痔所致的肛门肿胀、疼痛，中医辨证为湿热壅滞证。', '消肿止痛、祛风燥湿，用于痔疮术后、炎性外痔所致的肛门肿胀、疼痛，中医辨证为湿热壅滞证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '用法用量', '每次一袋，加1000ml沸水冲化后，趁热先熏后洗患处，每次30分钟，一日2次。', '每次一袋，加1000ml沸水冲化后，趁热先熏后洗患处，每次30分钟，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '注意事项', '1.使用过程中勿烫伤皮肤。<br/>2.合并有化脓性感染、有全身症状、血象明显增高者需给予相应的治疗措施。<br/>3.术后肛门排气后开始给予药物熏洗。<br/>4.临床试验中，1例试验组患者疗前ALT为35.0U/L，疗后为112.0U/L，原因不明，不能排除与试验药物的关系。', '1.使用过程中勿烫伤皮肤。<br/>2.合并有化脓性感染、有全身症状、血象明显增高者需给予相应的治疗措施。<br/>3.术后肛门排气后开始给予药物熏洗。<br/>4.临床试验中，1例试验组患者疗前ALT为35.0U/L，疗后为112.0U/L，原因不明，不能排除与试验药物的关系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '药理作用', '药效试验表明，本品可抑制巴豆油致小白鼠耳肿胀及组胺引起的毛细血管通透性增强，抑制醋酸引起的小鼠扭体次数和降低热板法所致的痛阈值，缩短小鼠出血时间。', '药效试验表明，本品可抑制巴豆油致小白鼠耳肿胀及组胺引起的毛细血管通透性增强，抑制醋酸引起的小鼠扭体次数和降低热板法所致的痛阈值，缩短小鼠出血时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '主要成份', '酪酸梭状芽孢杆菌、婴儿型双歧杆菌。均为纯菌培养，菌体收集、冻干制得。辅料为：淀粉、无水葡萄糖。', '酪酸梭状芽孢杆菌、婴儿型双歧杆菌。均为纯菌培养，菌体收集、冻干制得。辅料为：淀粉、无水葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '适应症', '适用于急性非特异性感染引起的急、慢性腹泻，抗生素、慢性肝病等多种原因引起的肠道菌群失调及相关的急慢性腹泻和消化不良。', '适用于急性非特异性感染引起的急、慢性腹泻，抗生素、慢性肝病等多种原因引起的肠道菌群失调及相关的急慢性腹泻和消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '用法用量', '口服，一次3粒，一天2次，用凉开水送服，急性腹泻，连用3-7天；慢性腹泻，连用14-21天，或遵医嘱。', '口服，一次3粒，一天2次，用凉开水送服，急性腹泻，连用3-7天；慢性腹泻，连用14-21天，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '不良反应', '在Ⅰ-Ⅲ期临床研究中，仅个别患者出现皮疹及胃部不适轻度不良反应。', '在Ⅰ-Ⅲ期临床研究中，仅个别患者出现皮疹及胃部不适轻度不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '药物过量', '本品为益生菌，未见有药物过量引起中毒反应的报道。', '本品为益生菌，未见有药物过量引起中毒反应的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '禁忌', '对微生态制剂有过敏史者禁用。', '对微生态制剂有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '配伍禁忌', '本品不宜与抗生素类药物同时服用，药敏试验表明：酪酸梭状芽孢杆菌对氨苄青霉素、头孢唑啉、头孢呋辛、四环素、氯霉素、痢特灵、复方新诺明和氟哌酸等敏感；婴儿型双歧杆菌对氨苄青霉素、头孢呋辛、头孢噻肟、红霉素、氯霉素和痢特灵敏感。酪酸梭状芽孢杆菌和婴儿型双歧杆菌两者有相互促生作用。', '本品不宜与抗生素类药物同时服用，药敏试验表明：酪酸梭状芽孢杆菌对氨苄青霉素、头孢唑啉、头孢呋辛、四环素、氯霉素、痢特灵、复方新诺明和氟哌酸等敏感；婴儿型双歧杆菌对氨苄青霉素、头孢呋辛、头孢噻肟、红霉素、氯霉素和痢特灵敏感。酪酸梭状芽孢杆菌和婴儿型双歧杆菌两者有相互促生作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '注意事项', '1.本品为活菌制剂，勿用热开水送服。<br/>2.当本品性状发生改变时禁止服用。<br/>3.运输时冷藏温度如间断，时间不可超过7日，并应避免光照和受热。', '1.本品为活菌制剂，勿用热开水送服。<br/>2.当本品性状发生改变时禁止服用。<br/>3.运输时冷藏温度如间断，时间不可超过7日，并应避免光照和受热。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '妊娠及哺乳期妇女用药', '可服用本品。', '可服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '儿童用药', '口服，一次1粒，一天2次，或遵医嘱。不能吞服胶囊者，可取胶囊内容物粉末用凉开水、果汁或牛奶送服。', '口服，一次1粒，一天2次，或遵医嘱。不能吞服胶囊者，可取胶囊内容物粉末用凉开水、果汁或牛奶送服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '老年人用药', '可服用本品，用法用量与成人相同或遵医嘱。', '可服用本品，用法用量与成人相同或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '药理作用', '动物体内药效学实验表明：本品对氨苄青霉素引起的小鼠腹泻有止泻作用。体外试验表明：酪酸梭状芽孢杆菌能够抑制01群埃尔托型霍乱弧菌、0139霍乱弧菌、肠出血性大肠杆菌0157等肠道致病性菌的生长，本品对痢疾志贺氏菌、猪霍乱沙门氏菌的生长也有抑制作用。', '动物体内药效学实验表明：本品对氨苄青霉素引起的小鼠腹泻有止泻作用。体外试验表明：酪酸梭状芽孢杆菌能够抑制01群埃尔托型霍乱弧菌、0139霍乱弧菌、肠出血性大肠杆菌0157等肠道致病性菌的生长，本品对痢疾志贺氏菌、猪霍乱沙门氏菌的生长也有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '药代动力学', '酪酸梭状芽孢杆菌在肠道能暂时定植，保持10天左右后被排除体外；婴儿型双歧杆菌为常住有益菌，口服后能在肠道长期定植生长。', '酪酸梭状芽孢杆菌在肠道能暂时定植，保持10天左右后被排除体外；婴儿型双歧杆菌为常住有益菌，口服后能在肠道长期定植生长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '主要成份', '五味子，白及，枇杷叶，牡蛎，百部，甘草，百合，冬虫夏草，蛤蚧。', '五味子，白及，枇杷叶，牡蛎，百部，甘草，百合，冬虫夏草，蛤蚧。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '适应症', '驱痨补肺，镇咳祛痰。用于肺痨咳嗽，咯痰咯血，气虚哮喘，慢性气管炎。', '驱痨补肺，镇咳祛痰。用于肺痨咳嗽，咯痰咯血，气虚哮喘，慢性气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '用法用量', '口服，常用量一次5片，一日3次。', '口服，常用量一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23405', '主要成份', '本品为复方制剂，其组份为：每片含缬沙坦80mg，氨氯地平5mg。', '本品为复方制剂，其组份为：每片含缬沙坦80mg，氨氯地平5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23405', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23405', '适应症', '治疗原发性高血压。<br/>本品用于单药治疗不能充分控制血压的患者。', '治疗原发性高血压。<br/>本品用于单药治疗不能充分控制血压的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23405', '用法用量', '氨氯地平每日一次2.5mg至10mg对于治疗高血压有效，而缬沙坦有效剂量为80mg至320mg。在每日一次缬沙坦氨氯地平片治疗的临床试验中，使用5mg-10mg的氨氯地平和80mg-320mg的缬沙坦，降压疗效随着剂量升高而增加。<br/>缬沙坦的不良反应通常与剂量无关，氨氯地平的不良反应既有剂量依赖性的(主要是外周水肿)也有剂量非依赖性的，前者比后者常见。<br/>用单药治疗不能充分控制血压的患者，可以改用本品。<br/>・添加治疗：氨氯地平单药治疗或缬沙坦单药治疗时，未能充分控制血压的患者可以改用本品进行联合治疗。<br/>氨氯地平或缬沙坦单药治疗时发生剂量限制性不良反应的患者，可以改用本品，以较低剂量的单药成份联合另一成份来达到血压控制效果。通常开始用药或改变剂型后2周内达到绝大部分的治疗效应。<br/>・替代治疗：为方便给药，接受氨氯地平和缬沙坦单药联合治疗的患者可以改用相同剂量的本品进行治疗。<br/>氨氯地平和缬沙坦均可在进食或空腹状态下服用。建议本品与水同服。<br/>肝肾功能损伤<br/>轻中度肾功能损伤的患者无需调整剂量。重度肾功能损伤慎用(见[禁忌])。肝损伤患者或胆道阻塞性疾病患者也应慎用本品(见[注意事项])。', '氨氯地平每日一次2.5mg至10mg对于治疗高血压有效，而缬沙坦有效剂量为80mg至320mg。在每日一次缬沙坦氨氯地平片治疗的临床试验中，使用5mg-10mg的氨氯地平和80mg-320mg的缬沙坦，降压疗效随着剂量升高而增加。<br/>缬沙坦的不良反应通常与剂量无关，氨氯地平的不良反应既有剂量依赖性的(主要是外周水肿)也有剂量非依赖性的，前者比后者常见。<br/>用单药治疗不能充分控制血压的患者，可以改用本品。<br/>・添加治疗：氨氯地平单药治疗或缬沙坦单药治疗时，未能充分控制血压的患者可以改用本品进行联合治疗。<br/>氨氯地平或缬沙坦单药治疗时发生剂量限制性不良反应的患者，可以改用本品，以较低剂量的单药成份联合另一成份来达到血压控制效果。通常开始用药或改变剂型后2周内达到绝大部分的治疗效应。<br/>・替代治疗：为方便给药，接受氨氯地平和缬沙坦单药联合治疗的患者可以改用相同剂量的本品进行治疗。<br/>氨氯地平和缬沙坦均可在进食或空腹状态下服用。建议本品与水同服。<br/>肝肾功能损伤<br/>轻中度肾功能损伤的患者无需调整剂量。重度肾功能损伤慎用(见[禁忌])。肝损伤患者或胆道阻塞性疾病患者也应慎用本品(见[注意事项])。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23405', '不良反应', '5项对照临床试验评价了本品的安全性，共5,175例病人参加试验，其中，2,613例联合使用缬沙坦和氨氯地平。已经在超过2600名高血压患者中进行了缬沙坦氨氯地平片的安全性评价；其中超过1440名患者接受了6个月以上的治疗，超过540名患者接受了1年以上的治疗。不良反应通常轻微且短暂，只有极少数情况下需要停药。<br/>不良反应的总体发生率为非剂量依赖性，且与性别、年龄和种族均无关。在安慰剂对照的临床研究中，缬沙坦氨氯地平片治疗组有1.8%的患者由于副作用而停药，安慰剂组中此患者比例为2.1%。最常见的停药原因为外周水肿(0.4%)和眩晕(0.2%)。<br/>安慰剂对照的临床试验中，至少2%的接受本品治疗的患者发生不良反应，并且在缬沙坦氨氯地平片组(n=1437)中的发生率高于安慰剂组(n=337)的不良反应有：外周水肿(5.4%比3.0%)、鼻咽炎(4.3%比1.8%)上呼吸道感染(2.9%比2.1%)和头晕(2.1%比0.9%)。<br/>不到1%的患者发生体位性事件(直立性低血压和体位性头晕)。<br/>不良反应或不良经历的发生率，按照由高到低排序，使用下列术语：很常见（≥1/10）；常见（≥1/100，＜1/10）；偶见（≥1/1,000，＜1/100）；罕见（≥1/10,000，＜1/1,000）；极罕见（＜1/10,000），包括个例报告。每种发生率组内，不良反应按照严重程度逐渐降低的顺序排列。<br/>按照系统器官分类列出了本品安慰剂对照的临床试验中，缬沙坦氨氯地平片组出现的其他不良反应(≥0.2%)列于下文。不能确定这些不良反应是否由本品引起。<br/>血液和淋巴系统疾病：淋巴结病<br/>心脏疾病：心悸，心动过速<br/>耳部和内耳迷路疾病：耳痛<br/>胃肠道疾病：腹泻，恶心，便秘，消化不良，腹痛，上腹部疼痛，胃炎，呕吐，腹部不适，腹胀，口干，大肠炎<br/>全身性疾病和给药部位情况：疲劳，胸痛、衰弱，指压性水肿，发热，水肿，面部水肿<br/>免疫系统疾病：季节性变态反应<br/>感染和传染：鼻咽炎，鼻窦炎，支气管炎，咽炎，胃肠炎，咽扁桃体炎，急性支气管炎，扁桃体炎，流感<br/>受伤和中毒：上髁炎，关节扭伤，肢体伤<br/>代谢和营养疾病：痛风，非胰岛素依赖型糖尿病，高胆固醇血症<br/>肌肉骨骼和结缔组织疾病：关节痛，背痛，肌肉痉挛，四肢痛，肌痛，骨关节炎，关节肿胀，肌肉骨骼胸痛，沉重感<br/>神经系统疾病：头痛，坐骨神经痛，感觉异常，头臂综合征，腕管综合征，感觉迟钝，窦性头痛，嗜睡<br/>精神疾病：失眠，焦虑，抑郁<br/>肾脏和泌尿系统疾病：血尿，肾结石，尿频，多尿<br/>生殖系统和乳腺疾病：勃起功能障碍<br/>呼吸、胸部和纵隔疾病：咳嗽，咽喉痛，鼻窦充血，呼吸困难，鼻出血，排痰性咳嗽，发声困难，鼻充血<br/>皮肤和皮下组织疾病：瘙痒，皮疹，多汗，湿疹，红斑<br/>血管疾病：潮红，热潮红<br/>临床试验中还观察到以下临床上明显的个例不良反应：皮疹，晕厥，视觉障碍，过敏，耳鸣和低血压。<br/>联合治疗的其他信息<br/>已完成的双盲。阳性药物或安慰剂对照临床试验中，外周水肿的发生率在接受缬沙坦氨氯地平联合治疗的患者中（5.8%）显著低于接受氨氯地平单药治疗的患者（9%）。<br/>氨氯地平的研究：<br/>因为氨氯地平临床试验是在不同条件下进行，一种药物的临床试验中观察到的不良反应发生率不能与另一种药物临床试验中观察到的发生率直接比较，而且可能不反映实际工作中观察到的不良反应率。<br/>在美国和美国之外的临床试验中，对超过11000名患者进行了络活喜(苯磺酸氨氯地平片)的安全性评价。下表列出了在对照的临床试验或在开放的试验条件下，或者上市后经验中，＜1%但＞0.1%的患者报告的药物相关性关系不确定的其他不良事件。药品不良反应根据发生频率，按照由高到低的顺序排列，使用下列术语：很常见(≥1/10)；常见(≥1/100，＜1/10)；不常见(≥1/1，000，＜1/100)；罕见(≥1/10，000，＜1/1，000)；极罕见(＜1/10,000)；未知(不能根据现有数据估计)。每种发生率组内，不良反应按照严重程度逐渐降低的顺序排列。<br/>氨氯地平单药治疗的不良反应<br/>眼病<br/>不常见<br/>复视<br/>血液和淋巴系统疾病<br/>极罕见<br/>血小板减少症，白细胞减少症<br/>免疫系统疾病<br/>极罕见<br/>过敏反应<br/>代谢和营养障碍<br/>极罕见<br/>高血糖<br/>精神疾病<br/>不常见<br/>失眠，情绪变化<br/>中枢神经系统疾病<br/>不常见<br/>震颤，感觉迟钝，味觉障碍<br/>极罕见<br/>外周神经病变，张力过高', '5项对照临床试验评价了本品的安全性，共5,175例病人参加试验，其中，2,613例联合使用缬沙坦和氨氯地平。已经在超过2600名高血压患者中进行了缬沙坦氨氯地平片的安全性评价；其中超过1440名患者接受了6个月以上的治疗，超过540名患者接受了1年以上的治疗。不良反应通常轻微且短暂，只有极少数情况下需要停药。<br/>不良反应的总体发生率为非剂量依赖性，且与性别、年龄和种族均无关。在安慰剂对照的临床研究中，缬沙坦氨氯地平片治疗组有1.8%的患者由于副作用而停药，安慰剂组中此患者比例为2.1%。最常见的停药原因为外周水肿(0.4%)和眩晕(0.2%)。<br/>安慰剂对照的临床试验中，至少2%的接受本品治疗的患者发生不良反应，并且在缬沙坦氨氯地平片组(n=1437)中的发生率高于安慰剂组(n=337)的不良反应有：外周水肿(5.4%比3.0%)、鼻咽炎(4.3%比1.8%)上呼吸道感染(2.9%比2.1%)和头晕(2.1%比0.9%)。<br/>不到1%的患者发生体位性事件(直立性低血压和体位性头晕)。<br/>不良反应或不良经历的发生率，按照由高到低排序，使用下列术语：很常见（≥1/10）；常见（≥1/100，＜1/10）；偶见（≥1/1,000，＜1/100）；罕见（≥1/10,000，＜1/1,000）；极罕见（＜1/10,000），包括个例报告。每种发生率组内，不良反应按照严重程度逐渐降低的顺序排列。<br/>按照系统器官分类列出了本品安慰剂对照的临床试验中，缬沙坦氨氯地平片组出现的其他不良反应(≥0.2%)列于下文。不能确定这些不良反应是否由本品引起。<br/>血液和淋巴系统疾病：淋巴结病<br/>心脏疾病：心悸，心动过速<br/>耳部和内耳迷路疾病：耳痛<br/>胃肠道疾病：腹泻，恶心，便秘，消化不良，腹痛，上腹部疼痛，胃炎，呕吐，腹部不适，腹胀，口干，大肠炎<br/>全身性疾病和给药部位情况：疲劳，胸痛、衰弱，指压性水肿，发热，水肿，面部水肿<br/>免疫系统疾病：季节性变态反应<br/>感染和传染：鼻咽炎，鼻窦炎，支气管炎，咽炎，胃肠炎，咽扁桃体炎，急性支气管炎，扁桃体炎，流感<br/>受伤和中毒：上髁炎，关节扭伤，肢体伤<br/>代谢和营养疾病：痛风，非胰岛素依赖型糖尿病，高胆固醇血症<br/>肌肉骨骼和结缔组织疾病：关节痛，背痛，肌肉痉挛，四肢痛，肌痛，骨关节炎，关节肿胀，肌肉骨骼胸痛，沉重感<br/>神经系统疾病：头痛，坐骨神经痛，感觉异常，头臂综合征，腕管综合征，感觉迟钝，窦性头痛，嗜睡<br/>精神疾病：失眠，焦虑，抑郁<br/>肾脏和泌尿系统疾病：血尿，肾结石，尿频，多尿<br/>生殖系统和乳腺疾病：勃起功能障碍<br/>呼吸、胸部和纵隔疾病：咳嗽，咽喉痛，鼻窦充血，呼吸困难，鼻出血，排痰性咳嗽，发声困难，鼻充血<br/>皮肤和皮下组织疾病：瘙痒，皮疹，多汗，湿疹，红斑<br/>血管疾病：潮红，热潮红<br/>临床试验中还观察到以下临床上明显的个例不良反应：皮疹，晕厥，视觉障碍，过敏，耳鸣和低血压。<br/>联合治疗的其他信息<br/>已完成的双盲。阳性药物或安慰剂对照临床试验中，外周水肿的发生率在接受缬沙坦氨氯地平联合治疗的患者中（5.8%）显著低于接受氨氯地平单药治疗的患者（9%）。<br/>氨氯地平的研究：<br/>因为氨氯地平临床试验是在不同条件下进行，一种药物的临床试验中观察到的不良反应发生率不能与另一种药物临床试验中观察到的发生率直接比较，而且可能不反映实际工作中观察到的不良反应率。<br/>在美国和美国之外的临床试验中，对超过11000名患者进行了络活喜(苯磺酸氨氯地平片)的安全性评价。下表列出了在对照的临床试验或在开放的试验条件下，或者上市后经验中，＜1%但＞0.1%的患者报告的药物相关性关系不确定的其他不良事件。药品不良反应根据发生频率，按照由高到低的顺序排列，使用下列术语：很常见(≥1/10)；常见(≥1/100，＜1/10)；不常见(≥1/1，000，＜1/100)；罕见(≥1/10，000，＜1/1，000)；极罕见(＜1/10,000)；未知(不能根据现有数据估计)。每种发生率组内，不良反应按照严重程度逐渐降低的顺序排列。<br/>氨氯地平单药治疗的不良反应<br/>眼病<br/>不常见<br/>复视<br/>血液和淋巴系统疾病<br/>极罕见<br/>血小板减少症，白细胞减少症<br/>免疫系统疾病<br/>极罕见<br/>过敏反应<br/>代谢和营养障碍<br/>极罕见<br/>高血糖<br/>精神疾病<br/>不常见<br/>失眠，情绪变化<br/>中枢神经系统疾病<br/>不常见<br/>震颤，感觉迟钝，味觉障碍<br/>极罕见<br/>外周神经病变，张力过高', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '主要成份', '升麻、柴胡、麦冬、野菊花、黄芩、玄参、石裔、石斛、龙胆、大青叶、金银花、竹茹、蒲公英、淡竹叶、夏枯草、紫草。', '升麻、柴胡、麦冬、野菊花、黄芩、玄参、石裔、石斛、龙胆、大青叶、金银花、竹茹、蒲公英、淡竹叶、夏枯草、紫草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '适应症', '清热利湿，解毒散结。用于湿热毒邪聚结肌肤所致的粉刺，症见颜面皮肤光亮油腻、黑头粉刺、脓疱、结节，伴有口苦、口黏、大便干；痤疮见上述证候者。', '清热利湿，解毒散结。用于湿热毒邪聚结肌肤所致的粉刺，症见颜面皮肤光亮油腻、黑头粉刺、脓疱、结节，伴有口苦、口黏、大便干；痤疮见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '用法用量', '口服。一次30粒，一日3次。', '口服。一次30粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '注意事项', '孕妇及牌胃虚寒者慎用；忌食辛辣、油腻之品。', '孕妇及牌胃虚寒者慎用；忌食辛辣、油腻之品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '主要成份', '本品为复方制剂，其组份为：<br/>（1）0.25g（每支含帕尼培南0.25g及倍他米隆0.25g）<br/>（2）0.5g（每支含帕尼培南0.5g及倍他米隆0.5g）。<br/>1．帕尼培南：<br/>化学名称：（5R，6S）-6-[（1R）-1--羟乙基]-3-[（3S）-1-（1-亚氨基乙基）吡咯烷-3-基硫烷基]-7-氧代-1-氮杂双环[3.2.0]庚-2-烯-2-羧酸<br/>化学结构式：<br/>分子式：C15H21N3O4S<br/>分子量：339．41<br/>2．倍他米隆：<br/>化学名称：3-苯甲酰胺丙酸<br/>化学结构式：<br/>分子式：C10H11NO3<br/>分子量：193．20<br/>3.辅料：氯化钠、氢氧化钠、碳酸氢钠、盐酸。<br/>帕尼培南; 倍他米隆', '本品为复方制剂，其组份为：<br/>（1）0.25g（每支含帕尼培南0.25g及倍他米隆0.25g）<br/>（2）0.5g（每支含帕尼培南0.5g及倍他米隆0.5g）。<br/>1．帕尼培南：<br/>化学名称：（5R，6S）-6-[（1R）-1--羟乙基]-3-[（3S）-1-（1-亚氨基乙基）吡咯烷-3-基硫烷基]-7-氧代-1-氮杂双环[3.2.0]庚-2-烯-2-羧酸<br/>化学结构式：<br/>分子式：C15H21N3O4S<br/>分子量：339．41<br/>2．倍他米隆：<br/>化学名称：3-苯甲酰胺丙酸<br/>化学结构式：<br/>分子式：C10H11NO3<br/>分子量：193．20<br/>3.辅料：氯化钠、氢氧化钠、碳酸氢钠、盐酸。<br/>帕尼培南; 倍他米隆', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '适应症', '本品适用于治疗下列敏感菌：葡萄球菌属、链球菌属、肺炎链球菌、 肠球菌属、粘膜炎莫拉菌、大肠埃希菌、枸橼酸杆菌属、克雷伯杆菌属、肠杆菌属、沙雷菌属、变形杆菌属、摩氏摩根菌属、普罗威登斯菌属、流感嗜血杆菌、假单孢菌属铜绿假单胞菌、洋葱伯克霍尔德氏菌、消化链球菌、拟杆菌属、普雷奥菌属引起的下列感染症：<br/>?败血症、感染性心内膜炎<br/>?深部皮肤感染症、淋巴管（结）炎<br/>?肛周脓肿、外伤和烧伤以及手术创伤的继发感染、骨髓炎、关节炎<br/>?咽喉炎、扁桃体炎（扁桃体周围炎、扁桃体周围脓肿）、急性支气管炎、肺炎、肺脓症、脓胸、慢性呼吸道疾病的继发感染<br/>?肾盂肾炎、膀胱炎<br/>?前列腺炎（急、慢性）、附睾炎<br/>?腹膜炎、腹腔内脓肿。<br/>?胆囊炎、胆管炎、肝脓肿。<br/>?子宫附件炎、 子宫内感染、 子宫旁织炎、前庭大腺炎。<br/>?化脓性脑膜炎。<br/>?眼眶感染、眼内炎（含全眼球炎）。<br/>?中耳炎、鼻窦炎、化脓性唾液腺炎。<br/>?颌炎、颚骨周围蜂窝织炎。', '本品适用于治疗下列敏感菌：葡萄球菌属、链球菌属、肺炎链球菌、 肠球菌属、粘膜炎莫拉菌、大肠埃希菌、枸橼酸杆菌属、克雷伯杆菌属、肠杆菌属、沙雷菌属、变形杆菌属、摩氏摩根菌属、普罗威登斯菌属、流感嗜血杆菌、假单孢菌属铜绿假单胞菌、洋葱伯克霍尔德氏菌、消化链球菌、拟杆菌属、普雷奥菌属引起的下列感染症：<br/>?败血症、感染性心内膜炎<br/>?深部皮肤感染症、淋巴管（结）炎<br/>?肛周脓肿、外伤和烧伤以及手术创伤的继发感染、骨髓炎、关节炎<br/>?咽喉炎、扁桃体炎（扁桃体周围炎、扁桃体周围脓肿）、急性支气管炎、肺炎、肺脓症、脓胸、慢性呼吸道疾病的继发感染<br/>?肾盂肾炎、膀胱炎<br/>?前列腺炎（急、慢性）、附睾炎<br/>?腹膜炎、腹腔内脓肿。<br/>?胆囊炎、胆管炎、肝脓肿。<br/>?子宫附件炎、 子宫内感染、 子宫旁织炎、前庭大腺炎。<br/>?化脓性脑膜炎。<br/>?眼眶感染、眼内炎（含全眼球炎）。<br/>?中耳炎、鼻窦炎、化脓性唾液腺炎。<br/>?颌炎、颚骨周围蜂窝织炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '用法用量', '成人，通常每日1g（效价，按帕尼培南计），分2次给药，每次静脉滴注30分钟以上。<br/>根据患者的年龄和病症可适当增减给药剂量，对重症或难治愈的感染症患者，可增至每日2g（效价），分2次用药。但是，对成年人每次给药1g（效价）时，滴注时间应在60分钟以上。<br/>儿童，通常每日30-60mg（效价，按帕尼培南计）/kg体重帕尼培南，分3次给药，每次静脉滴注30分钟以上。<br/>根据患者的年龄和病症可适当增减给药量，对重症或难治性的感染患者，可增至每日100mg（效价，按帕尼培南计）/kg体重，分3-4次给药，但是，本品的给药量上限不得超过每日2g（效价）。<br/><注射液的配制方法><br/>通常将0.25g及0.5g的滴注用克倍宁溶解在100ml以上的生理盐水或5％的葡萄糖注射液中。但是，不能使用注射用蒸馏水，因为以它作为溶剂时溶液渗透压不等张。<br/>〈与用法和用量相关的注意事项〉<br/>使用本品时，原则上应做细菌药敏试验。且用药应限于治疗疾病所必须的最短期间[以防产生耐药性菌]。', '成人，通常每日1g（效价，按帕尼培南计），分2次给药，每次静脉滴注30分钟以上。<br/>根据患者的年龄和病症可适当增减给药剂量，对重症或难治愈的感染症患者，可增至每日2g（效价），分2次用药。但是，对成年人每次给药1g（效价）时，滴注时间应在60分钟以上。<br/>儿童，通常每日30-60mg（效价，按帕尼培南计）/kg体重帕尼培南，分3次给药，每次静脉滴注30分钟以上。<br/>根据患者的年龄和病症可适当增减给药量，对重症或难治性的感染患者，可增至每日100mg（效价，按帕尼培南计）/kg体重，分3-4次给药，但是，本品的给药量上限不得超过每日2g（效价）。<br/><注射液的配制方法><br/>通常将0.25g及0.5g的滴注用克倍宁溶解在100ml以上的生理盐水或5％的葡萄糖注射液中。但是，不能使用注射用蒸馏水，因为以它作为溶剂时溶液渗透压不等张。<br/>〈与用法和用量相关的注意事项〉<br/>使用本品时，原则上应做细菌药敏试验。且用药应限于治疗疾病所必须的最短期间[以防产生耐药性菌]。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '不良反应', '在总计20，258个病例中，有2，119例（10.46%）报道有不良反应（包括临床检验值异常），其中的主要不良反应为ALT（GPT）升高（3.24%）、AST（GOT）升高（2.97%）、嗜酸性粒细胞增多（1.13%）、ALP升高（0.98%）、γ-GTP升高（0.86%）、LDH升高（0.82%）等。<br/>1.严重不良反应（罕见）<br/>（1）罕见引起休克（低于0.01%）、过敏反应症状（不适、口腔异常感、喘鸣、眩晕、便意、耳鸣、出汗等）（发生率不明）。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>（2）有可能出现皮肤粘膜眼综合征（Stevens-Johnson综合征，发生率不明）、中毒性表皮坏死症（Lyell综合征，发生率不明）。一旦发现类似症状，应立即停药并作适当处理。<br/>（3）有可能出现急性肾功能衰竭（低于0.1%）等严重的肾功能损害。故应注意观察，定期检查肾功能，若出现异常，应立即停药并作适当处理。<br/>（4）有可能出现惊厥（低于0.1%）、意识障碍（低于0.01%）等中枢神经系统症状。一旦发现类似症状，应立即停药并作适当处理。特别是有肾脏疾患的患者和中枢神经系统功能障碍的患者有可能出现类似反应，给药时应注意密切观察。<br/>（5）有可能出现伴有便血的伪膜性肠炎（低于0.1%）等严重的肠炎（初期症状：腹痛、腹泻频繁）。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>（6）肝功能障碍（低于0.1%） ：有可能出现如爆发性肝炎等严重肝功能障碍、黄疸病等。故应注意观察例如定期检查，若出现异常，应立即停药并作适当处理。<br/>（7）罕见出现粒细胞缺乏症（低于0.01%）、全血细胞减少症（低于0.01%）、溶血性贫血（低于0.01%）等。故应注意观察例如定期检查，若出现异常，应立即停药并作适当处理。<br/>（8）罕见出现伴有发热、咳嗽、呼吸困难、胸部X射线检查异常、嗜酸细胞增多等症状的间质性肺炎（低于0.01%）、伴有嗜酸细胞增多肺浸润（PIE）综合征（发生率不明）。一旦出现类似症状，应立即停药并作适当处理，如使用肾上腺皮质激素。<br/>2.临床重大不良反应（同类药）<br/>血栓性静脉炎 ：用其它的碳青霉烯类抗生素时，有可能引起血栓性静脉炎。<br/>3.其它不良反应                                                                        <br/> <br/>不良反应发生率<br/> <br/> <br/>发生率不明<br/> <br/> <br/>0.1%~5%<br/> <br/> <br/>＜0.1%<br/> <br/> <br/>过敏反应注1）<br/> <br/> <br/>皮疹、发热<br/> <br/> <br/>荨麻疹、皮肤瘙痒<br/> <br/> <br/>血液注2）<br/> <br/> <br/>贫血、嗜酸性粒细胞增多、白细胞减少、血小板增多、血小板减少<br/> <br/> <br/>嗜碱性粒细胞增多、粒细胞减少<br/> <br/> <br/>肝脏注2）<br/> <br/> <br/>AST（GOT）升高、ALT（GPT）升高、γ-GTP升高、ALP升高、LDH升高、LAP升高、肝功能障碍<br/> <br/> <br/>尿胆原上升、黄疸<br/> <br/> <br/>肾脏<br/> <br/> <br/>BUN升高、血清肌酐升高<br/> <br/> <br/>肌酐廓清率降低<br/> <br/> <br/>消化系统<br/> <br/> <br/>腹泻、恶心<br/> <br/> <br/>呕吐、食欲不振<br/> <br/> <br/>菌群失调<br/> <br/> <br/>口腔炎、念珠菌病<br/> <br/> <br/>维生素缺乏症<br/> <br/> <br/>维生素K缺乏（低凝血酶原血症、出血倾向等）、维生素B缺乏（舌炎、口腔炎、食欲不振、神经炎等）<br/> <br/> <br/>其他注1）<br/> <br/> <br/>浮肿、头痛<br/> <br/>注1）出现症状时，应停药并作适当处理。<br/>注2）进行仔细观察，一旦发现任何异常症状，应停药并做适当处理。', '在总计20，258个病例中，有2，119例（10.46%）报道有不良反应（包括临床检验值异常），其中的主要不良反应为ALT（GPT）升高（3.24%）、AST（GOT）升高（2.97%）、嗜酸性粒细胞增多（1.13%）、ALP升高（0.98%）、γ-GTP升高（0.86%）、LDH升高（0.82%）等。<br/>1.严重不良反应（罕见）<br/>（1）罕见引起休克（低于0.01%）、过敏反应症状（不适、口腔异常感、喘鸣、眩晕、便意、耳鸣、出汗等）（发生率不明）。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>（2）有可能出现皮肤粘膜眼综合征（Stevens-Johnson综合征，发生率不明）、中毒性表皮坏死症（Lyell综合征，发生率不明）。一旦发现类似症状，应立即停药并作适当处理。<br/>（3）有可能出现急性肾功能衰竭（低于0.1%）等严重的肾功能损害。故应注意观察，定期检查肾功能，若出现异常，应立即停药并作适当处理。<br/>（4）有可能出现惊厥（低于0.1%）、意识障碍（低于0.01%）等中枢神经系统症状。一旦发现类似症状，应立即停药并作适当处理。特别是有肾脏疾患的患者和中枢神经系统功能障碍的患者有可能出现类似反应，给药时应注意密切观察。<br/>（5）有可能出现伴有便血的伪膜性肠炎（低于0.1%）等严重的肠炎（初期症状：腹痛、腹泻频繁）。故应注意观察，若出现异常，应立即停药并作适当处理。<br/>（6）肝功能障碍（低于0.1%） ：有可能出现如爆发性肝炎等严重肝功能障碍、黄疸病等。故应注意观察例如定期检查，若出现异常，应立即停药并作适当处理。<br/>（7）罕见出现粒细胞缺乏症（低于0.01%）、全血细胞减少症（低于0.01%）、溶血性贫血（低于0.01%）等。故应注意观察例如定期检查，若出现异常，应立即停药并作适当处理。<br/>（8）罕见出现伴有发热、咳嗽、呼吸困难、胸部X射线检查异常、嗜酸细胞增多等症状的间质性肺炎（低于0.01%）、伴有嗜酸细胞增多肺浸润（PIE）综合征（发生率不明）。一旦出现类似症状，应立即停药并作适当处理，如使用肾上腺皮质激素。<br/>2.临床重大不良反应（同类药）<br/>血栓性静脉炎 ：用其它的碳青霉烯类抗生素时，有可能引起血栓性静脉炎。<br/>3.其它不良反应                                                                        <br/> <br/>不良反应发生率<br/> <br/> <br/>发生率不明<br/> <br/> <br/>0.1%~5%<br/> <br/> <br/>＜0.1%<br/> <br/> <br/>过敏反应注1）<br/> <br/> <br/>皮疹、发热<br/> <br/> <br/>荨麻疹、皮肤瘙痒<br/> <br/> <br/>血液注2）<br/> <br/> <br/>贫血、嗜酸性粒细胞增多、白细胞减少、血小板增多、血小板减少<br/> <br/> <br/>嗜碱性粒细胞增多、粒细胞减少<br/> <br/> <br/>肝脏注2）<br/> <br/> <br/>AST（GOT）升高、ALT（GPT）升高、γ-GTP升高、ALP升高、LDH升高、LAP升高、肝功能障碍<br/> <br/> <br/>尿胆原上升、黄疸<br/> <br/> <br/>肾脏<br/> <br/> <br/>BUN升高、血清肌酐升高<br/> <br/> <br/>肌酐廓清率降低<br/> <br/> <br/>消化系统<br/> <br/> <br/>腹泻、恶心<br/> <br/> <br/>呕吐、食欲不振<br/> <br/> <br/>菌群失调<br/> <br/> <br/>口腔炎、念珠菌病<br/> <br/> <br/>维生素缺乏症<br/> <br/> <br/>维生素K缺乏（低凝血酶原血症、出血倾向等）、维生素B缺乏（舌炎、口腔炎、食欲不振、神经炎等）<br/> <br/> <br/>其他注1）<br/> <br/> <br/>浮肿、头痛<br/> <br/>注1）出现症状时，应停药并作适当处理。<br/>注2）进行仔细观察，一旦发现任何异常症状，应停药并做适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '禁忌', '（下属患者禁用）<br/>1.对本品所含成份有休克史的患者。<br/>2.正在使用丙戊酸钠的患者（参见[药物相互作用]项）。对本品所含成份有过敏史的患者原则上不给药，不得不使用时应慎用。', '（下属患者禁用）<br/>1.对本品所含成份有休克史的患者。<br/>2.正在使用丙戊酸钠的患者（参见[药物相互作用]项）。对本品所含成份有过敏史的患者原则上不给药，不得不使用时应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '配伍禁忌', '合并用药时应注意：           <br/> <br/>药物<br/> <br/> <br/>临床症状和处理方法<br/> <br/> <br/>作用机制和危险因素<br/> <br/> <br/>丙戊酸钠（例如：Depakene、Valcrin、Hyserenin等）<br/> <br/> <br/>血液中丙戊酸的血药浓度下降，有时会引起癫痫病再发作。<br/> <br/> <br/>考虑系本品在肝脏使丙戊酸的葡萄糖醛酸结合代谢增加所致', '合并用药时应注意：           <br/> <br/>药物<br/> <br/> <br/>临床症状和处理方法<br/> <br/> <br/>作用机制和危险因素<br/> <br/> <br/>丙戊酸钠（例如：Depakene、Valcrin、Hyserenin等）<br/> <br/> <br/>血液中丙戊酸的血药浓度下降，有时会引起癫痫病再发作。<br/> <br/> <br/>考虑系本品在肝脏使丙戊酸的葡萄糖醛酸结合代谢增加所致', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '注意事项', '1．慎重用药（对下列患者应慎重给药）<br/>（1）对碳青霉烯类、青霉素类或头孢烯类抗生素有过敏史的患者。<br/>（2）本人或双亲、兄弟姐妹等亲属属于过敏体质，易发作支气管哮喘、出疹、荨麻疹等过敏性症状的患者。<br/>（3）具有严重肾功能障碍的患者[易引起痉挛，意识障碍等中枢神经障碍]。<br/>（4）肝功能障碍患者[有肝功能障碍恶化的危险]。<br/>（5）口服摄取不良或经非口服途径摄取营养的患者，全身状态很差的患者[可能患有维生素K缺乏症．应经过仔细观察后再给药。]<br/>（6）老年患者（参见[老年患者用药]项）。<br/>2．重要注意事项<br/>因为没有确切的方法预知本品引起的休克、过敏样反应，故应采取如下措施 ：<br/>（1）使用前充分询问病史，尤其必须确认对抗生素的过敏史。<br/>（2）必须准备好发生休克时的急救措施。<br/>（3）另外，从给药开始到结束，患者应处于安静状态，进行仔细观察，特别是开始给药后，要注意观察。<br/>3．使用上的注意事项<br/>将本品溶解配制成药液后应尽快使用。本品溶解时，其溶液呈无色至透明的淡黄色。但颜色的深浅对本品的疗效无影响。另外，本品在溶解后不得不贮存时。也必须在室温下贮存6小时之内使用。<br/>4．临床检验结果及其影响<br/>（1）除了用检尿糖用试纸反应之外，用本尼迪特试剂、费林试剂和Clinitest进行的尿糖检验结果有可能呈假阳性，应注意。<br/>（2）直接库姆斯试验的结果有可能呈阳性。<br/>（3）进行尿胆原测定时，必须在采尿后3小时之内进行测定，因本品在尿中随着时间的推移棕色加深，从而影响测定结果。', '1．慎重用药（对下列患者应慎重给药）<br/>（1）对碳青霉烯类、青霉素类或头孢烯类抗生素有过敏史的患者。<br/>（2）本人或双亲、兄弟姐妹等亲属属于过敏体质，易发作支气管哮喘、出疹、荨麻疹等过敏性症状的患者。<br/>（3）具有严重肾功能障碍的患者[易引起痉挛，意识障碍等中枢神经障碍]。<br/>（4）肝功能障碍患者[有肝功能障碍恶化的危险]。<br/>（5）口服摄取不良或经非口服途径摄取营养的患者，全身状态很差的患者[可能患有维生素K缺乏症．应经过仔细观察后再给药。]<br/>（6）老年患者（参见[老年患者用药]项）。<br/>2．重要注意事项<br/>因为没有确切的方法预知本品引起的休克、过敏样反应，故应采取如下措施 ：<br/>（1）使用前充分询问病史，尤其必须确认对抗生素的过敏史。<br/>（2）必须准备好发生休克时的急救措施。<br/>（3）另外，从给药开始到结束，患者应处于安静状态，进行仔细观察，特别是开始给药后，要注意观察。<br/>3．使用上的注意事项<br/>将本品溶解配制成药液后应尽快使用。本品溶解时，其溶液呈无色至透明的淡黄色。但颜色的深浅对本品的疗效无影响。另外，本品在溶解后不得不贮存时。也必须在室温下贮存6小时之内使用。<br/>4．临床检验结果及其影响<br/>（1）除了用检尿糖用试纸反应之外，用本尼迪特试剂、费林试剂和Clinitest进行的尿糖检验结果有可能呈假阳性，应注意。<br/>（2）直接库姆斯试验的结果有可能呈阳性。<br/>（3）进行尿胆原测定时，必须在采尿后3小时之内进行测定，因本品在尿中随着时间的推移棕色加深，从而影响测定结果。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '妊娠及哺乳期妇女用药', '（1）对孕妇或可能妊娠的女性患者，仅在治疗的有益性超过危险性时方可给药[尚未确立妊娠期用药的安全性]。<br/>（2）哺乳期妇女应尽量避免使用，不得不使用时应终止哺乳。', '（1）对孕妇或可能妊娠的女性患者，仅在治疗的有益性超过危险性时方可给药[尚未确立妊娠期用药的安全性]。<br/>（2）哺乳期妇女应尽量避免使用，不得不使用时应终止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '儿童用药', '本品对早产儿、新生儿的安全性尚未确立。', '本品对早产儿、新生儿的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '老年人用药', '尽管未发现本品对老年患者产生的不良反应有别于其他成人的不良反应，但老年患者投用时仍需要注意以下几点：<br/>1．本品经肾脏排泄，老年患者生理功能低下者可能出现血药浓度的升高 。<br/>2．使用本品的同类药时，老年患者有可能出现因缺乏维生素K而导致的出血倾向。', '尽管未发现本品对老年患者产生的不良反应有别于其他成人的不良反应，但老年患者投用时仍需要注意以下几点：<br/>1．本品经肾脏排泄，老年患者生理功能低下者可能出现血药浓度的升高 。<br/>2．使用本品的同类药时，老年患者有可能出现因缺乏维生素K而导致的出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '主要成份', '本品为复方制剂，每片含主要成份对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。辅料为微晶纤维素、糖精钠、羧甲淀粉钠、淀粉、硬脂酸镁、蔗糖。', '本品为复方制剂，每片含主要成份对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。辅料为微晶纤维素、糖精钠、羧甲淀粉钠、淀粉、硬脂酸镁、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '适应症', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '用法用量', '口服。12岁以上儿童及成人一次1-2片，一日3次，24小时内不得超过4次。用温水分散后服用或吞服。', '口服。12岁以上儿童及成人一次1-2片，一日3次，24小时内不得超过4次。用温水分散后服用或吞服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类(如苯巴比妥)、解痉药(如颠茄)、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类(如苯巴比妥)、解痉药(如颠茄)、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '注意事项', '1、用药3～7天，症状未缓解．请咨询医师或药师。<br/>2、服用本品期间不得饮酒或含酒精的饮料。<br/>3、不能同时服用含有与本品成份相似的其他抗感冒药。<br/>4、心脏病、高血压、甲状腺疾病、糖尿病等患者应在医师指导下使用。<br/>5、肝、肾功能不全者慎用。<br/>6、孕妇及哺乳期妇女慎用。<br/>7、运动员慎用。<br/>8、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9、如服用过量或出现严重不良反应，应立即就医。<br/>10、对本品过敏者禁用，过敏体质者慎用。<br/>11、本品性状发生改变时禁止使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、用药3～7天，症状未缓解．请咨询医师或药师。<br/>2、服用本品期间不得饮酒或含酒精的饮料。<br/>3、不能同时服用含有与本品成份相似的其他抗感冒药。<br/>4、心脏病、高血压、甲状腺疾病、糖尿病等患者应在医师指导下使用。<br/>5、肝、肾功能不全者慎用。<br/>6、孕妇及哺乳期妇女慎用。<br/>7、运动员慎用。<br/>8、服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9、如服用过量或出现严重不良反应，应立即就医。<br/>10、对本品过敏者禁用，过敏体质者慎用。<br/>11、本品性状发生改变时禁止使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素的合成，具有解热镇痛的作用。盐酸伪麻黄碱具有收缩上呼吸道毛细血管作用，可消除鼻咽部黏膜充血，减轻鼻塞症状。马来酸氯苯那敏系抗组胺药，具有较强抗组胺及镇静作用，能进一步减轻由感冒引起的鼻塞、流涕等症状。', '本品中对乙酰氨基酚能抑制前列腺素的合成，具有解热镇痛的作用。盐酸伪麻黄碱具有收缩上呼吸道毛细血管作用，可消除鼻咽部黏膜充血，减轻鼻塞症状。马来酸氯苯那敏系抗组胺药，具有较强抗组胺及镇静作用，能进一步减轻由感冒引起的鼻塞、流涕等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '主要成份', '本品主要成份为苯唑西林钠。化学名称：(2S,5R,6R)-3,3-二甲基-6-(5-甲基-3-苯基-4-异f唑甲酰氨基)-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐一水合物。<br/>化学结构式：<br/>分子式:C19H18N3NaO5S・H2O<br/>分子量:441.44', '本品主要成份为苯唑西林钠。化学名称：(2S,5R,6R)-3,3-二甲基-6-(5-甲基-3-苯基-4-异f唑甲酰氨基)-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐一水合物。<br/>化学结构式：<br/>分子式:C19H18N3NaO5S・H2O<br/>分子量:441.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '适应症', '本品仅适用于治疗产青霉素酶葡萄球菌感染，包括败血症、心内膜炎、肺炎和皮肤、软组织感染等。也可用于化脓性链球菌或肺炎球菌与耐青霉素葡萄球菌所致的混合感染。', '本品仅适用于治疗产青霉素酶葡萄球菌感染，包括败血症、心内膜炎、肺炎和皮肤、软组织感染等。也可用于化脓性链球菌或肺炎球菌与耐青霉素葡萄球菌所致的混合感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '用法用量', '本品供肌内注射时，每0.5g（1瓶）加灭菌注射用水2.8ml。肌内注射成人一日4-6g(8-12瓶)，分4次给药；静脉滴注成人一日4-8g(8-16瓶)，分2-4次给药，严重感染每日剂量可增加至12g(24瓶)。<br/>小儿体重40kg以下者，每6小时按体重给予12.5-25mg/kg，体重超过40kg者予以成人剂量。新生儿体重低于2kg者，日龄1-14天者每12小时按体重25mg/kg，日龄15-30天者每8小时按体重25mg/kg；体重超过2kg者，日龄1-14天者每8小时按体重25mg/kg，日龄15-30天者每6小时按体重25mg/kg。<br/>轻、中度肾功能减退患者不需调整剂量，严重肾功能减退患者应避免应用大剂量，以防中枢神经系统毒性反应发生。', '本品供肌内注射时，每0.5g（1瓶）加灭菌注射用水2.8ml。肌内注射成人一日4-6g(8-12瓶)，分4次给药；静脉滴注成人一日4-8g(8-16瓶)，分2-4次给药，严重感染每日剂量可增加至12g(24瓶)。<br/>小儿体重40kg以下者，每6小时按体重给予12.5-25mg/kg，体重超过40kg者予以成人剂量。新生儿体重低于2kg者，日龄1-14天者每12小时按体重25mg/kg，日龄15-30天者每8小时按体重25mg/kg；体重超过2kg者，日龄1-14天者每8小时按体重25mg/kg，日龄15-30天者每6小时按体重25mg/kg。<br/>轻、中度肾功能减退患者不需调整剂量，严重肾功能减退患者应避免应用大剂量，以防中枢神经系统毒性反应发生。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '不良反应', '1．过敏反应：荨麻疹等各类皮疹较常见，白细胞减少、间质性肾炎、哮喘发作等和血清病型反应少见；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2．静脉使用本品偶可产生恶心、呕吐和血清氨基转移酶升高。<br/>3．大剂量静脉滴注本品可引起抽搐等中枢神经系统毒性反应。<br/>4．有报道婴儿使用大剂量本品后出现血尿、蛋白尿和尿毒症。', '1．过敏反应：荨麻疹等各类皮疹较常见，白细胞减少、间质性肾炎、哮喘发作等和血清病型反应少见；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及使用肾上腺素、糖皮质激素等治疗措施。<br/>2．静脉使用本品偶可产生恶心、呕吐和血清氨基转移酶升高。<br/>3．大剂量静脉滴注本品可引起抽搐等中枢神经系统毒性反应。<br/>4．有报道婴儿使用大剂量本品后出现血尿、蛋白尿和尿毒症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '药物过量', '药物过量主要表现是中枢神经系统不良反应，应及时停药并予对症、支持治疗。血液透析不能清除苯唑西林。', '药物过量主要表现是中枢神经系统不良反应，应及时停药并予对症、支持治疗。血液透析不能清除苯唑西林。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '禁忌', '有青霉素类药物过敏史者或青霉素皮肤试验阳性患者禁用。', '有青霉素类药物过敏史者或青霉素皮肤试验阳性患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '配伍禁忌', '1．本品与氨基糖苷类、去甲肾上腺素、间羟胺、苯巴比妥、维生素B族、维生素C等药物存在配伍禁忌，不宜同瓶滴注。<br/>2．丙磺舒可减少苯唑西林的肾小管分泌，延长本品的血清半衰期。<br/>3．阿司匹林、磺胺药可抑制本品对血清蛋白的结合，提高本品的游离血药浓度。', '1．本品与氨基糖苷类、去甲肾上腺素、间羟胺、苯巴比妥、维生素B族、维生素C等药物存在配伍禁忌，不宜同瓶滴注。<br/>2．丙磺舒可减少苯唑西林的肾小管分泌，延长本品的血清半衰期。<br/>3．阿司匹林、磺胺药可抑制本品对血清蛋白的结合，提高本品的游离血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '注意事项', '1．应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。<br/>2．对一种青霉素过敏者可能对其他青霉素类药物、青霉胺过敏，有青霉素过敏性休克史者约5%-7%可能存在对头孢菌素类药物交叉过敏。<br/>3．有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病及肝病患者应慎用本品。', '1．应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。<br/>2．对一种青霉素过敏者可能对其他青霉素类药物、青霉胺过敏，有青霉素过敏性休克史者约5%-7%可能存在对头孢菌素类药物交叉过敏。<br/>3．有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病及肝病患者应慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '妊娠及哺乳期妇女用药', '目前缺乏本品对孕妇影响的充分研究，所以孕妇应仅在确有必要时使用本品。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '目前缺乏本品对孕妇影响的充分研究，所以孕妇应仅在确有必要时使用本品。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '儿童用药', '新生儿尤其早产儿应慎用。', '新生儿尤其早产儿应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '老年人用药', '未进行该实验且无可靠参考文献，尚不明确。', '未进行该实验且无可靠参考文献，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '药理作用', '本品是耐酸和耐青霉素酶青霉素。苯唑西林对产青霉素酶葡萄球菌具有良好抗菌活性，对各种链球菌及不产青霉素酶的葡萄球菌抗菌活性则逊于青霉素G。<br/>苯唑西林通过抑制细菌细胞壁合成而发挥杀菌作用。', '本品是耐酸和耐青霉素酶青霉素。苯唑西林对产青霉素酶葡萄球菌具有良好抗菌活性，对各种链球菌及不产青霉素酶的葡萄球菌抗菌活性则逊于青霉素G。<br/>苯唑西林通过抑制细菌细胞壁合成而发挥杀菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '药代动力学', '苯唑西林耐酸，口服可吸收给药量的30%-33%。肌内注射苯唑西林0.5g，0.5小时达到血药峰浓度(Cmax)，为16.7mg/L；剂量加倍，血药浓度亦倍增。静脉滴注苯唑西林0.25g，滴注结束时血药浓度为9.7mg/L，2小时后为0.16mg/L。出生8-15日和20-21日的新生儿肌内注射20mg/kg后，血药峰浓度分别为51.5mg/L和47.0mg/L。<br/>苯唑西林蛋白结合率为93%。在肝、肾、肠、脾、胸腔积液和关节腔液中均可达到有效治疗浓度，在腹水和痰液中浓度较低。苯唑西林难以透过正常血脑屏障，可透过胎盘进入胎儿体内，亦有少量分泌至乳汁。本品健康成人消除半衰期为0.4-0.7小时；出生8-15日和20-21日的新生儿的消除半衰期分别达1.6天和1.2天。苯唑西林约49%在肝脏代谢，肌内注射后约40%以原形药在尿中排泄，约10%药物经胆道排泄。血液透析和腹膜透析均不能清除本品。', '苯唑西林耐酸，口服可吸收给药量的30%-33%。肌内注射苯唑西林0.5g，0.5小时达到血药峰浓度(Cmax)，为16.7mg/L；剂量加倍，血药浓度亦倍增。静脉滴注苯唑西林0.25g，滴注结束时血药浓度为9.7mg/L，2小时后为0.16mg/L。出生8-15日和20-21日的新生儿肌内注射20mg/kg后，血药峰浓度分别为51.5mg/L和47.0mg/L。<br/>苯唑西林蛋白结合率为93%。在肝、肾、肠、脾、胸腔积液和关节腔液中均可达到有效治疗浓度，在腹水和痰液中浓度较低。苯唑西林难以透过正常血脑屏障，可透过胎盘进入胎儿体内，亦有少量分泌至乳汁。本品健康成人消除半衰期为0.4-0.7小时；出生8-15日和20-21日的新生儿的消除半衰期分别达1.6天和1.2天。苯唑西林约49%在肝脏代谢，肌内注射后约40%以原形药在尿中排泄，约10%药物经胆道排泄。血液透析和腹膜透析均不能清除本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '主要成份', '本品为复方制剂，其组份为：每片含盐酸贝那普利10mg，氢氯噻嗪12.5mg。', '本品为复方制剂，其组份为：每片含盐酸贝那普利10mg，氢氯噻嗪12.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '适应症', '高血压。<br/>本品适用于单一治疗不能达到满意疗效的患者。也可用于两个单药相应剂量联合使用的替代治疗。<br/>本固定的复方制剂不适用于高血压的初始治疗（详见[用法用量]）。', '高血压。<br/>本品适用于单一治疗不能达到满意疗效的患者。也可用于两个单药相应剂量联合使用的替代治疗。<br/>本固定的复方制剂不适用于高血压的初始治疗（详见[用法用量]）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '用法用量', '本品治疗高血压推荐剂量为10/12.5mg，每天一次。对于单独使用血管紧张素转换酶抑制剂（如盐酸贝那普利）血压不能完全控制的患者，改用本品每天一次，可以取得更好的血压控制结果。<br/>对于使用氢氯噻嗪或其他噻嗪类利尿剂血压不能完全控制的患者，改用本品可以达到更大幅度的血压下降。接受氢氯噻嗪25mg(或50mg)每天一次的患者在使用本品之前，应该至少停用利尿剂3天。使用本品后根据需要调整剂量。<br/>本品可以替代盐酸贝那普利和氢氯噻嗪的联合治疗方案。<br/>肌酐清除率&gt;30mL/min的患者不需要调整剂量。<br/>对于需要使用利尿剂的严重肾功能不全的患者（肌酐清除率≤30mL/min）,应该联合使用贝那普利和袢利尿剂而不是噻嗪类利尿剂，因此本品不推荐用于严重肾功能不全的患者。<br/>食物的影响：见[药代动力学]。', '本品治疗高血压推荐剂量为10/12.5mg，每天一次。对于单独使用血管紧张素转换酶抑制剂（如盐酸贝那普利）血压不能完全控制的患者，改用本品每天一次，可以取得更好的血压控制结果。<br/>对于使用氢氯噻嗪或其他噻嗪类利尿剂血压不能完全控制的患者，改用本品可以达到更大幅度的血压下降。接受氢氯噻嗪25mg(或50mg)每天一次的患者在使用本品之前，应该至少停用利尿剂3天。使用本品后根据需要调整剂量。<br/>本品可以替代盐酸贝那普利和氢氯噻嗪的联合治疗方案。<br/>肌酐清除率&gt;30mL/min的患者不需要调整剂量。<br/>对于需要使用利尿剂的严重肾功能不全的患者（肌酐清除率≤30mL/min）,应该联合使用贝那普利和袢利尿剂而不是噻嗪类利尿剂，因此本品不推荐用于严重肾功能不全的患者。<br/>食物的影响：见[药代动力学]。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '不良反应', '预计发生频率：非常罕见（&lt;0.01%）；罕见（≥0.01%，&lt;0.1%）；不常见（≥0.1%，&lt;1%）；常见（≥1%，&lt;10%）；非常常见（≥10%）。<br/>使用本品报告的不良反应与使用贝那普利或氢氯噻嗪报告的不良反应相似；这些不良反应通常为轻度的和一过性的。<br/>心血管系统<br/>常见：心悸，体位性低血压。<br/>少见：症状性低血压，胸痛。<br/>胃肠道<br/>常见：非特异性胃肠功能紊乱。<br/>少见：腹泻，便秘，恶心，呕吐，腹痛。<br/>皮肤<br/>常见：皮疹，发红，搔痒和光过敏<br/>泌尿生殖系统<br/>常见：尿频。<br/>少见：低钾血症，血尿素氮和血清肌酐升高（停药恢复）。这种变化多发生在肾动脉狭窄的患者（见[注意事项]）。<br/>罕见：低钠血症。<br/>代谢影响<br/>少见：血尿酸水平升高。<br/>呼吸道<br/>常见：咳嗽、呼吸道症状。<br/>中枢神经系统<br/>常见：头疼、头晕、疲劳<br/>少见：瞌睡、失眠、神经紧张、眩晕、焦虑、感觉异常<br/>感觉器官<br/>罕见：耳鸣和味觉障碍<br/>过敏和免疫反应<br/>少见：血管性水肿，颜面和口唇水肿（见[注意事项]过敏样和相关反应）。<br/>骨骼肌肉系统<br/>少见：关节痛，关节炎，肌痛，肌肉骨骼疼痛。<br/>实验室研究<br/>在使用本品20/25mg或更高的剂量时可以观察到患者出现轻度的BUN和血清肌酐的增高，停药后恢复，（参见[注意事项]）。在一些研究中发现血清钾的轻度下降，只有0.2%使用本品的患者出现低钾血症（比正常值下降0.5mmol/l以上）。在使用本品的患者中还报道了下面的一些不良反应：低钠血症，血尿酸升高和血红蛋白下降。<br/>贝那普利<br/>由于贝那普利单独治疗和/或其他ACE抑制剂更多的上市后经验，增加了以下的不良反应：<br/>少见：心绞痛、心律不齐、肝炎（主要胆汁郁积性）、淤胆性黄疸（参见[注意事项]肝衰竭）、天疱疮。<br/>罕见：心肌梗死、胰腺炎、肾功能损伤、血小板减少（参见[注意事项]粒细胞缺乏症/中性白细胞减少症）。Stevens-Johnson综合征；溶血性贫血。<br/>不明频率：小肠血管性水肿，过敏样反应，高钾血症，粒细胞缺乏症，中性粒细胞减少症。<br/>氢氯噻嗪<br/>氢氯噻嗪在临床上使用很多年，有时使用的剂量要超过在本品中的量。下面所列为单独使用包括氢氯噻嗪在内的噻嗪类利尿剂的不良反应。<br/>电解质和代谢紊乱<br/>参见[注意事项]。<br/>其他<br/>常见：荨麻疹和其他形式的皮疹、厌食、轻度恶心和呕吐，体位性低血压（酒精、麻醉剂或镇静剂可加重此症状），阳痿。<br/>少见：光敏感，腹痛，便秘，腹泻和胃肠道不适，肝内淤胆或黄疸，心律不齐，头疼，头晕或轻微头疼，睡眠障碍，抑郁，感觉异常，视觉障碍，特别是在治疗的最初几周，以及血小板减少症，有时伴随紫癜。<br/>罕见：坏死性脉管炎、毒性表皮坏死松解、皮肤红斑狼疮样反应、皮肤红斑狼疮再激活，胰腺炎，白细胞减少，粒细胞缺乏症，骨髓抑制，溶血性贫血，超敏反应，呼吸困难，包括肺炎和肺水肿。', '预计发生频率：非常罕见（&lt;0.01%）；罕见（≥0.01%，&lt;0.1%）；不常见（≥0.1%，&lt;1%）；常见（≥1%，&lt;10%）；非常常见（≥10%）。<br/>使用本品报告的不良反应与使用贝那普利或氢氯噻嗪报告的不良反应相似；这些不良反应通常为轻度的和一过性的。<br/>心血管系统<br/>常见：心悸，体位性低血压。<br/>少见：症状性低血压，胸痛。<br/>胃肠道<br/>常见：非特异性胃肠功能紊乱。<br/>少见：腹泻，便秘，恶心，呕吐，腹痛。<br/>皮肤<br/>常见：皮疹，发红，搔痒和光过敏<br/>泌尿生殖系统<br/>常见：尿频。<br/>少见：低钾血症，血尿素氮和血清肌酐升高（停药恢复）。这种变化多发生在肾动脉狭窄的患者（见[注意事项]）。<br/>罕见：低钠血症。<br/>代谢影响<br/>少见：血尿酸水平升高。<br/>呼吸道<br/>常见：咳嗽、呼吸道症状。<br/>中枢神经系统<br/>常见：头疼、头晕、疲劳<br/>少见：瞌睡、失眠、神经紧张、眩晕、焦虑、感觉异常<br/>感觉器官<br/>罕见：耳鸣和味觉障碍<br/>过敏和免疫反应<br/>少见：血管性水肿，颜面和口唇水肿（见[注意事项]过敏样和相关反应）。<br/>骨骼肌肉系统<br/>少见：关节痛，关节炎，肌痛，肌肉骨骼疼痛。<br/>实验室研究<br/>在使用本品20/25mg或更高的剂量时可以观察到患者出现轻度的BUN和血清肌酐的增高，停药后恢复，（参见[注意事项]）。在一些研究中发现血清钾的轻度下降，只有0.2%使用本品的患者出现低钾血症（比正常值下降0.5mmol/l以上）。在使用本品的患者中还报道了下面的一些不良反应：低钠血症，血尿酸升高和血红蛋白下降。<br/>贝那普利<br/>由于贝那普利单独治疗和/或其他ACE抑制剂更多的上市后经验，增加了以下的不良反应：<br/>少见：心绞痛、心律不齐、肝炎（主要胆汁郁积性）、淤胆性黄疸（参见[注意事项]肝衰竭）、天疱疮。<br/>罕见：心肌梗死、胰腺炎、肾功能损伤、血小板减少（参见[注意事项]粒细胞缺乏症/中性白细胞减少症）。Stevens-Johnson综合征；溶血性贫血。<br/>不明频率：小肠血管性水肿，过敏样反应，高钾血症，粒细胞缺乏症，中性粒细胞减少症。<br/>氢氯噻嗪<br/>氢氯噻嗪在临床上使用很多年，有时使用的剂量要超过在本品中的量。下面所列为单独使用包括氢氯噻嗪在内的噻嗪类利尿剂的不良反应。<br/>电解质和代谢紊乱<br/>参见[注意事项]。<br/>其他<br/>常见：荨麻疹和其他形式的皮疹、厌食、轻度恶心和呕吐，体位性低血压（酒精、麻醉剂或镇静剂可加重此症状），阳痿。<br/>少见：光敏感，腹痛，便秘，腹泻和胃肠道不适，肝内淤胆或黄疸，心律不齐，头疼，头晕或轻微头疼，睡眠障碍，抑郁，感觉异常，视觉障碍，特别是在治疗的最初几周，以及血小板减少症，有时伴随紫癜。<br/>罕见：坏死性脉管炎、毒性表皮坏死松解、皮肤红斑狼疮样反应、皮肤红斑狼疮再激活，胰腺炎，白细胞减少，粒细胞缺乏症，骨髓抑制，溶血性贫血，超敏反应，呼吸困难，包括肺炎和肺水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '药物过量', '体征和症状<br/>无特殊的治疗本品过量资料。<br/>在氢氯噻嗪过量而中毒时可发生以下体征和症状：头晕、恶心、昏睡，低血容量，低血压和电解质紊乱伴发的心律失常和肌肉痉挛。无贝那普利过量的经验。药物过量的主要症状可能是显著的低血压。<br/>药物过量的治疗<br/>氢氯噻嗪或贝那普利均无特异的解毒剂。治疗为针对症状的和支持性的。如果刚服用过量药物，可以采用催吐或洗胃来清除体内的药物。可以给予活性炭以减少药物的吸收。抬高患者的下肢并补充液体和电解质。监测患者的肾功能直至病情恢复正常。<br/>虽然活性代谢产物贝那普利拉仅有少量能被透析清除，但在严重肾功能损伤的药物过量患者中，使用透析被认为可以帮助药物的清除（参见[注意事项]）。如果出现明显的血压降低时，应采用合适的对症治疗措施。', '体征和症状<br/>无特殊的治疗本品过量资料。<br/>在氢氯噻嗪过量而中毒时可发生以下体征和症状：头晕、恶心、昏睡，低血容量，低血压和电解质紊乱伴发的心律失常和肌肉痉挛。无贝那普利过量的经验。药物过量的主要症状可能是显著的低血压。<br/>药物过量的治疗<br/>氢氯噻嗪或贝那普利均无特异的解毒剂。治疗为针对症状的和支持性的。如果刚服用过量药物，可以采用催吐或洗胃来清除体内的药物。可以给予活性炭以减少药物的吸收。抬高患者的下肢并补充液体和电解质。监测患者的肾功能直至病情恢复正常。<br/>虽然活性代谢产物贝那普利拉仅有少量能被透析清除，但在严重肾功能损伤的药物过量患者中，使用透析被认为可以帮助药物的清除（参见[注意事项]）。如果出现明显的血压降低时，应采用合适的对症治疗措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '禁忌', '已知对贝那普利、氢氯噻嗪或本品中任一辅料过敏。<br/>已知对其他ACE抑制剂或对其他磺胺类衍生物过敏。<br/>在以前的ACE抑制剂治疗过程中有血管性水肿病史。<br/>无尿症、严重肾衰竭（肌酐清除率&lt;30mL/min）和肝衰竭。<br/>顽固性低钾血症、低钠血症和症状性高尿酸血症。<br/>妊娠（参见[孕妇及哺乳期妇女用药]）。', '已知对贝那普利、氢氯噻嗪或本品中任一辅料过敏。<br/>已知对其他ACE抑制剂或对其他磺胺类衍生物过敏。<br/>在以前的ACE抑制剂治疗过程中有血管性水肿病史。<br/>无尿症、严重肾衰竭（肌酐清除率&lt;30mL/min）和肝衰竭。<br/>顽固性低钾血症、低钠血症和症状性高尿酸血症。<br/>妊娠（参见[孕妇及哺乳期妇女用药]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '配伍禁忌', '不推荐联合使用保钾利尿剂（如螺内酯、氨苯蝶啶、阿米洛利）、补钾药物或含钾的盐类，因为联用时可能会增加高钾血症的发生风险。如果必须联用，建议密切监测血清钾浓度。<br/>在锂剂治疗的过程中使用ACE抑制剂（包括贝那普利）可以出现血清锂水平的增加和锂中毒的症状。由于噻嗪类利尿剂可以减少肾脏对锂的清除率，因此噻嗪类利尿剂与ACE抑制剂联合使用时（如本品），发生锂中毒危险有可能会升高。本品和锂剂联合使用需要谨慎，建议经常监测血清锂的浓度。<br/>同时接受ACE抑制剂（包括贝那普利）和胰岛素或口服降糖药的糖尿病患者可能出现低血糖的情况罕见。这类患者应被提醒注意出现低血糖反应的可能性，建议其进行相应的监测。<br/>接受注射用金制剂（金硫丁二钠）治疗同时接受ACE抑制剂治疗的患者，有罕见的亚硝酸盐样反应（症状包括面红、恶心、呕吐及低血压）。<br/>噻嗪类可能会加强箭毒碱衍生物的作用。<br/>噻嗪类（包括氢氯噻嗪）可能会加强其他抗高血压药物（如胍乙啶，甲基多巴，β受体阻滞剂，血管扩张药，钙离子通道阻滞剂和ACE抑制剂）的作用。<br/>皮质激素、ACTH、两性霉素和甘珀酸可能会加强利尿剂（包括氢氯噻嗪）的低血钾效应（参见[注意事项]）。<br/>噻嗪类利尿剂可能会引起的低钾血症或低镁血症的不良反应，这可能会诱发洋地黄导致的心律失常（参见[注意事项]）。<br/>噻嗪类（包括氢氯噻嗪）可能会改变糖耐量。已证实有必要重新调整胰岛素和口服降糖药物的剂量。<br/>同时使用非甾类抗炎性药物（NSAIDS）可以减少噻嗪类利尿剂的利尿作用和抗高血压作用。吲哚美辛与ACE抑制剂合用有时会减少其抗高血压的效应。但是在一项临床对照试验中，并未发现贝那普利受到吲哚美辛的影响。<br/>阴离子交换树脂存在的情况下会减少氢氯噻嗪的吸收。单剂考来烯胺或考来替泊树脂给药可与氢氯噻嗪结合，并降低其从胃肠道的吸收，分别达85%和43%。<br/>同时使用噻嗪类药物也增加了对别嘌呤醇的高敏反应，并且减少了肾脏对细胞毒药物的排出（如环磷酰胺、甲胺喋呤），从而增加了其骨髓抑制的效应。<br/>同时给与噻嗪类利尿剂（包括氢氯噻嗪）可能会增加金刚烷胺导致的不良反应的风险，而且可能会增加二氮嗪的高血糖影响。<br/>抗胆碱药物（如阿托品、比哌立登）会增加噻嗪类利尿剂的生物利用度，原因是这类药物增加了胃肠的运动并延缓了胃肠排空。<br/>噻嗪类利尿剂和维生素D或钙盐合用可能会导致血清钙的增高。<br/>合用环孢素可能会增加高尿酸血症和痛风样并发症的风险。<br/>氢氯噻嗪与甲基多巴的合用有出现溶血性贫血的报道。<br/>患者同时服用氢氯噻嗪及卡马西平可能会导致低钠血症。这类患者应注意低钠血症影响的可能性，应当进行相应的监测。', '不推荐联合使用保钾利尿剂（如螺内酯、氨苯蝶啶、阿米洛利）、补钾药物或含钾的盐类，因为联用时可能会增加高钾血症的发生风险。如果必须联用，建议密切监测血清钾浓度。<br/>在锂剂治疗的过程中使用ACE抑制剂（包括贝那普利）可以出现血清锂水平的增加和锂中毒的症状。由于噻嗪类利尿剂可以减少肾脏对锂的清除率，因此噻嗪类利尿剂与ACE抑制剂联合使用时（如本品），发生锂中毒危险有可能会升高。本品和锂剂联合使用需要谨慎，建议经常监测血清锂的浓度。<br/>同时接受ACE抑制剂（包括贝那普利）和胰岛素或口服降糖药的糖尿病患者可能出现低血糖的情况罕见。这类患者应被提醒注意出现低血糖反应的可能性，建议其进行相应的监测。<br/>接受注射用金制剂（金硫丁二钠）治疗同时接受ACE抑制剂治疗的患者，有罕见的亚硝酸盐样反应（症状包括面红、恶心、呕吐及低血压）。<br/>噻嗪类可能会加强箭毒碱衍生物的作用。<br/>噻嗪类（包括氢氯噻嗪）可能会加强其他抗高血压药物（如胍乙啶，甲基多巴，β受体阻滞剂，血管扩张药，钙离子通道阻滞剂和ACE抑制剂）的作用。<br/>皮质激素、ACTH、两性霉素和甘珀酸可能会加强利尿剂（包括氢氯噻嗪）的低血钾效应（参见[注意事项]）。<br/>噻嗪类利尿剂可能会引起的低钾血症或低镁血症的不良反应，这可能会诱发洋地黄导致的心律失常（参见[注意事项]）。<br/>噻嗪类（包括氢氯噻嗪）可能会改变糖耐量。已证实有必要重新调整胰岛素和口服降糖药物的剂量。<br/>同时使用非甾类抗炎性药物（NSAIDS）可以减少噻嗪类利尿剂的利尿作用和抗高血压作用。吲哚美辛与ACE抑制剂合用有时会减少其抗高血压的效应。但是在一项临床对照试验中，并未发现贝那普利受到吲哚美辛的影响。<br/>阴离子交换树脂存在的情况下会减少氢氯噻嗪的吸收。单剂考来烯胺或考来替泊树脂给药可与氢氯噻嗪结合，并降低其从胃肠道的吸收，分别达85%和43%。<br/>同时使用噻嗪类药物也增加了对别嘌呤醇的高敏反应，并且减少了肾脏对细胞毒药物的排出（如环磷酰胺、甲胺喋呤），从而增加了其骨髓抑制的效应。<br/>同时给与噻嗪类利尿剂（包括氢氯噻嗪）可能会增加金刚烷胺导致的不良反应的风险，而且可能会增加二氮嗪的高血糖影响。<br/>抗胆碱药物（如阿托品、比哌立登）会增加噻嗪类利尿剂的生物利用度，原因是这类药物增加了胃肠的运动并延缓了胃肠排空。<br/>噻嗪类利尿剂和维生素D或钙盐合用可能会导致血清钙的增高。<br/>合用环孢素可能会增加高尿酸血症和痛风样并发症的风险。<br/>氢氯噻嗪与甲基多巴的合用有出现溶血性贫血的报道。<br/>患者同时服用氢氯噻嗪及卡马西平可能会导致低钠血症。这类患者应注意低钠血症影响的可能性，应当进行相应的监测。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '注意事项', '过敏样和相关反应<br/>可能由于血管紧张素转换酶抑制剂影响类花生酸和多肽的代谢，包括内源性缓激肽的代谢，因此接受ACE抑制剂（包括贝那普利）的患者可能会发生多种不良反应，一些可能是严重的。<br/>血管性水肿<br/>有报道，在接受ACE抑制剂，包括贝那普利治疗的患者中出现颜面、唇、舌、声门和喉部血管性水肿。如果发生血管性水肿，必须立刻停止使用本品，并给予适当的治疗和监护，直至体征和症状完全消退。如果肿胀只局限于脸部和唇部，则症状通常可不经治疗或在给予抗组胺药物治疗后消退。喉头血管性水肿可能是致命的。当累及舌头、声门或喉头时，需要立刻给予适当的治疗，如皮下注射肾上腺素1:1000（0.3?0.5mL）和/或采取措施保证气道通畅。<br/>与其他肤色的人群相比，接受ACE抑制剂治疗的非洲黑人血管性水肿的发生率更高。<br/>脱敏过程中的过敏样反应<br/>两名接受ACE抑制剂治疗的患者在进行膜翅目毒液（黄蜂毒液）脱敏时发生危及生命的过敏样反应。暂时停用ACE抑制剂可以避免这些反应。<br/>与透析膜接触的过敏样反应<br/>接受ACE抑制剂治疗的患者在用高流量透析膜透析过程中会发生过敏样反应。在使用右旋糖酐硫酸盐吸附剂进行LDL-清除的患者中也观察到这类反应的发生。<br/>症状性低血压<br/>与其他ACE抑制剂一样，少见有症状性低血压发生，特别在由于长期利尿剂治疗、低盐饮食、透析、腹泻或呕吐而导致盐或体液缺失的患者中。在开始本品治疗之前必须对盐和/或体液缺失进行治疗。<br/>当本品与其他抗高血压药物联合使用时需要谨慎。在本品中含有的噻嗪类利尿剂可能会加强其他抗高血压药物的作用。如果发生低血压，可使患者仰卧，必要时给予生理盐水静脉输液。一旦血压和体液恢复正常，可以重新给予本品治疗。<br/>对于具有严重充血性心衰的患者，给予ACE抑制剂治疗可能会导致血压过度降低，并可能伴有少尿和/或进行性氮质血症，并伴有急性肾衰竭（少见）。对于这样的患者，有必要在治疗开始时给予严格的医学监督，之后在治疗的最初2周以及在贝那普利或利尿剂剂量增加时都要进行严密的监控。<br/>肾功能损伤<br/>本品在肾损伤患者中慎重使用。在这类患者中，噻嗪类药物可能会引起氮质血症，重复给药可使效应被累积。当肾素-血管紧张素-醛固酮系统被贝那普利抑制后，在敏感的患者中可能会发生肾功能的改变。对于严重充血性心衰的患者，其肾脏功能依赖于肾素-血管紧张素-醛固酮系统的活性，使用包括贝那普利在内的ACE抑制剂，可以导致少尿和/或进行性氮质血症，甚至发生急性肾功能衰竭（少见）。在一项小规模的高血压伴双侧或单侧肾动脉狭窄患者的试验中，使用贝那普利治疗，出现了血尿素氮和血肌酐的增高；这种增高在停用本品或利尿剂治疗，或两者同时停用后逆转。对于这种类型的患者，在使用本品治疗的最初几周里必须监测肾功能。<br/>部分无明显肾血管疾病的高血压患者在使用贝那普利治疗，特别是合并使用利尿剂后会出现血尿素氮增高（通常为轻度和一过性的）和血肌酐的增高。在这种情况下，需要减少本品的剂量。对高血压患者的评估应该总是包括肾脏功能的监测（见[禁忌]和[用法用量]）。<br/>在肾功能损伤患者和老年患者中的使用<br/>临床试验发现，在使用本品的老年患者和年青患者之间，药物的有效性或安全性没有差异。在肌酐清除率&gt;30mL/min（血清肌酐约&lt;3mg/dL或265mmol/L）的患者中，推荐采用常规的按照临床反应来滴定的本品剂量。在老年患者和/或具有轻微肾功能损伤（肌酐清除率30-60mL/min）的患者中用药，需谨慎确定剂量（参见[药代动力学]氢氯噻嗪）。对于需要接受利尿剂治疗的具有严重肾损伤（肌酐清除率≤30mL/min）的患者，最好给予贝那普利联合髓袢利尿剂治疗，而不是联合噻嗪类利尿剂。因此，在严重肾功能损伤的患者中禁止使用本品（参见[注意事项]）。<br/>粒细胞缺乏症/中性白细胞减少症<br/>另一种ACE抑制剂Captopril，显示能够引起粒细胞缺乏症和骨髓抑制；这种副作用在具有肾损伤的患者中更常见，特别是那些还患有胶原-血管疾病，如系统性红斑狼疮或硬皮病的患者。对于评价贝那普利是否具有相似的粒细胞缺乏症发生率的临床试验数据尚不充分。对于患有胶原-血管性疾病的患者，特别是伴肾功能损伤的患者，必须监测白细胞水平。<br/>肝炎和肝衰竭<br/>在接受ACE抑制剂治疗的患者中，罕见报告有胆汁淤积性肝炎和急性肝功能衰竭，有些是致命的。有关机制尚不清楚。接受ACE抑制剂治疗的患者发生黄疸或有显著的肝酶升高时，必须停止给药，并接受医学监测。<br/>肝功能损伤<br/>在肝功能损伤或进展性肝疾病的患者中须谨慎使用本品，因为即使体液和电解质平衡的微小改变也有可能引起肝昏迷，（参见上文“肝炎和肝衰竭”）。<br/>系统性红斑狼疮<br/>有报告显示噻嗪类利尿剂能够恶化或激活系统性红斑狼疮。<br/>血清电解质改变<br/>在接受ACE抑制剂治疗，包括贝那普利治疗的患者中，观察到很少见的血清钾水平升高。噻嗪类利尿剂与低钾血症、低钠血症以及低氯性碱中毒有关。这些电解质紊乱有时会引起下列一项或多项症状：口干、口渴、虚弱、困倦、不宁、肌肉疼痛或肌肉痛性痉挛、肌疲劳、低血压、少尿、心动过速、恶心。低钾血症可增加洋地黄心脏毒性的风险和程度。在肝硬化、快速利尿剂或口服电解质摄入不足的患者，以及同时接受皮质类固醇或ACTH治疗的患者中，低钾血症的风险最高。血清电解质必须在治疗开始时以及在治疗开始后定期测定，以检测任何失调现象。<br/>使用ACE抑制剂和噻嗪类利尿剂，包括本品的患者，除非必要，否则应避免使用钾补充剂或留钾利尿剂药物治疗（参见[药物相互作用]）。<br/>噻嗪类药物降低钙排泄。在长期应用噻嗪类利尿剂治疗的患者中，有少数报告有甲状旁腺病理学改变伴随高钙血症和低磷酸盐血症。如果发生高钙血症，需要进行进一步的诊断。没有报告发现与甲状旁腺亢进相关的常见并发症，如肾结石、骨质再吸收、消化性溃疡。<br/>噻嗪类利尿剂增加尿镁排泄，可能导致低镁血症。<br/>其他代谢紊乱：<br/>在高剂量下，噻嗪类利尿剂可能会降低葡萄糖的耐受性并升高血清胆固醇、甘油三酯和尿酸的水平。<br/>咳嗽<br/>在接受ACE抑制剂治疗的患者中有报告发生持续干咳，推测可能由于内源性缓激肽降解被抑制而引起。终止治疗后通常症状消除。在咳嗽的鉴别诊断时必须考虑ACE抑制剂诱发的咳嗽作用。<br/>外科手术/麻醉<br/>在手术前，必须告诉麻醉师患者正在接受ACE抑制剂的治疗。在使用会导致低血压的药物麻醉时，ACE抑制剂可能阻断代偿性肾素释放导致的血管紧张素Ⅱ的形成。在全身麻醉过程中由于此机制引起的血压降低可以通过扩容来纠正。<br/>主动脉和二尖瓣狭窄<br/>与其他有血管扩张作用的药物一样，在主动脉或二尖瓣狭窄患者中使用时必须特别慎重。<br/>对运动员的影响<br/>本品含氢氯噻嗪，噻嗪类利尿剂可影响兴奋剂的代谢与排泄，因此有可能降低兴奋剂尿检的灵敏度，故运动员慎用。<br/>对驾驶和操作机器能力的影响<br/>与其他抗高血压药物一样，建议在驾驶和操作机器时需谨慎。', '过敏样和相关反应<br/>可能由于血管紧张素转换酶抑制剂影响类花生酸和多肽的代谢，包括内源性缓激肽的代谢，因此接受ACE抑制剂（包括贝那普利）的患者可能会发生多种不良反应，一些可能是严重的。<br/>血管性水肿<br/>有报道，在接受ACE抑制剂，包括贝那普利治疗的患者中出现颜面、唇、舌、声门和喉部血管性水肿。如果发生血管性水肿，必须立刻停止使用本品，并给予适当的治疗和监护，直至体征和症状完全消退。如果肿胀只局限于脸部和唇部，则症状通常可不经治疗或在给予抗组胺药物治疗后消退。喉头血管性水肿可能是致命的。当累及舌头、声门或喉头时，需要立刻给予适当的治疗，如皮下注射肾上腺素1:1000（0.3?0.5mL）和/或采取措施保证气道通畅。<br/>与其他肤色的人群相比，接受ACE抑制剂治疗的非洲黑人血管性水肿的发生率更高。<br/>脱敏过程中的过敏样反应<br/>两名接受ACE抑制剂治疗的患者在进行膜翅目毒液（黄蜂毒液）脱敏时发生危及生命的过敏样反应。暂时停用ACE抑制剂可以避免这些反应。<br/>与透析膜接触的过敏样反应<br/>接受ACE抑制剂治疗的患者在用高流量透析膜透析过程中会发生过敏样反应。在使用右旋糖酐硫酸盐吸附剂进行LDL-清除的患者中也观察到这类反应的发生。<br/>症状性低血压<br/>与其他ACE抑制剂一样，少见有症状性低血压发生，特别在由于长期利尿剂治疗、低盐饮食、透析、腹泻或呕吐而导致盐或体液缺失的患者中。在开始本品治疗之前必须对盐和/或体液缺失进行治疗。<br/>当本品与其他抗高血压药物联合使用时需要谨慎。在本品中含有的噻嗪类利尿剂可能会加强其他抗高血压药物的作用。如果发生低血压，可使患者仰卧，必要时给予生理盐水静脉输液。一旦血压和体液恢复正常，可以重新给予本品治疗。<br/>对于具有严重充血性心衰的患者，给予ACE抑制剂治疗可能会导致血压过度降低，并可能伴有少尿和/或进行性氮质血症，并伴有急性肾衰竭（少见）。对于这样的患者，有必要在治疗开始时给予严格的医学监督，之后在治疗的最初2周以及在贝那普利或利尿剂剂量增加时都要进行严密的监控。<br/>肾功能损伤<br/>本品在肾损伤患者中慎重使用。在这类患者中，噻嗪类药物可能会引起氮质血症，重复给药可使效应被累积。当肾素-血管紧张素-醛固酮系统被贝那普利抑制后，在敏感的患者中可能会发生肾功能的改变。对于严重充血性心衰的患者，其肾脏功能依赖于肾素-血管紧张素-醛固酮系统的活性，使用包括贝那普利在内的ACE抑制剂，可以导致少尿和/或进行性氮质血症，甚至发生急性肾功能衰竭（少见）。在一项小规模的高血压伴双侧或单侧肾动脉狭窄患者的试验中，使用贝那普利治疗，出现了血尿素氮和血肌酐的增高；这种增高在停用本品或利尿剂治疗，或两者同时停用后逆转。对于这种类型的患者，在使用本品治疗的最初几周里必须监测肾功能。<br/>部分无明显肾血管疾病的高血压患者在使用贝那普利治疗，特别是合并使用利尿剂后会出现血尿素氮增高（通常为轻度和一过性的）和血肌酐的增高。在这种情况下，需要减少本品的剂量。对高血压患者的评估应该总是包括肾脏功能的监测（见[禁忌]和[用法用量]）。<br/>在肾功能损伤患者和老年患者中的使用<br/>临床试验发现，在使用本品的老年患者和年青患者之间，药物的有效性或安全性没有差异。在肌酐清除率&gt;30mL/min（血清肌酐约&lt;3mg/dL或265mmol/L）的患者中，推荐采用常规的按照临床反应来滴定的本品剂量。在老年患者和/或具有轻微肾功能损伤（肌酐清除率30-60mL/min）的患者中用药，需谨慎确定剂量（参见[药代动力学]氢氯噻嗪）。对于需要接受利尿剂治疗的具有严重肾损伤（肌酐清除率≤30mL/min）的患者，最好给予贝那普利联合髓袢利尿剂治疗，而不是联合噻嗪类利尿剂。因此，在严重肾功能损伤的患者中禁止使用本品（参见[注意事项]）。<br/>粒细胞缺乏症/中性白细胞减少症<br/>另一种ACE抑制剂Captopril，显示能够引起粒细胞缺乏症和骨髓抑制；这种副作用在具有肾损伤的患者中更常见，特别是那些还患有胶原-血管疾病，如系统性红斑狼疮或硬皮病的患者。对于评价贝那普利是否具有相似的粒细胞缺乏症发生率的临床试验数据尚不充分。对于患有胶原-血管性疾病的患者，特别是伴肾功能损伤的患者，必须监测白细胞水平。<br/>肝炎和肝衰竭<br/>在接受ACE抑制剂治疗的患者中，罕见报告有胆汁淤积性肝炎和急性肝功能衰竭，有些是致命的。有关机制尚不清楚。接受ACE抑制剂治疗的患者发生黄疸或有显著的肝酶升高时，必须停止给药，并接受医学监测。<br/>肝功能损伤<br/>在肝功能损伤或进展性肝疾病的患者中须谨慎使用本品，因为即使体液和电解质平衡的微小改变也有可能引起肝昏迷，（参见上文“肝炎和肝衰竭”）。<br/>系统性红斑狼疮<br/>有报告显示噻嗪类利尿剂能够恶化或激活系统性红斑狼疮。<br/>血清电解质改变<br/>在接受ACE抑制剂治疗，包括贝那普利治疗的患者中，观察到很少见的血清钾水平升高。噻嗪类利尿剂与低钾血症、低钠血症以及低氯性碱中毒有关。这些电解质紊乱有时会引起下列一项或多项症状：口干、口渴、虚弱、困倦、不宁、肌肉疼痛或肌肉痛性痉挛、肌疲劳、低血压、少尿、心动过速、恶心。低钾血症可增加洋地黄心脏毒性的风险和程度。在肝硬化、快速利尿剂或口服电解质摄入不足的患者，以及同时接受皮质类固醇或ACTH治疗的患者中，低钾血症的风险最高。血清电解质必须在治疗开始时以及在治疗开始后定期测定，以检测任何失调现象。<br/>使用ACE抑制剂和噻嗪类利尿剂，包括本品的患者，除非必要，否则应避免使用钾补充剂或留钾利尿剂药物治疗（参见[药物相互作用]）。<br/>噻嗪类药物降低钙排泄。在长期应用噻嗪类利尿剂治疗的患者中，有少数报告有甲状旁腺病理学改变伴随高钙血症和低磷酸盐血症。如果发生高钙血症，需要进行进一步的诊断。没有报告发现与甲状旁腺亢进相关的常见并发症，如肾结石、骨质再吸收、消化性溃疡。<br/>噻嗪类利尿剂增加尿镁排泄，可能导致低镁血症。<br/>其他代谢紊乱：<br/>在高剂量下，噻嗪类利尿剂可能会降低葡萄糖的耐受性并升高血清胆固醇、甘油三酯和尿酸的水平。<br/>咳嗽<br/>在接受ACE抑制剂治疗的患者中有报告发生持续干咳，推测可能由于内源性缓激肽降解被抑制而引起。终止治疗后通常症状消除。在咳嗽的鉴别诊断时必须考虑ACE抑制剂诱发的咳嗽作用。<br/>外科手术/麻醉<br/>在手术前，必须告诉麻醉师患者正在接受ACE抑制剂的治疗。在使用会导致低血压的药物麻醉时，ACE抑制剂可能阻断代偿性肾素释放导致的血管紧张素Ⅱ的形成。在全身麻醉过程中由于此机制引起的血压降低可以通过扩容来纠正。<br/>主动脉和二尖瓣狭窄<br/>与其他有血管扩张作用的药物一样，在主动脉或二尖瓣狭窄患者中使用时必须特别慎重。<br/>对运动员的影响<br/>本品含氢氯噻嗪，噻嗪类利尿剂可影响兴奋剂的代谢与排泄，因此有可能降低兴奋剂尿检的灵敏度，故运动员慎用。<br/>对驾驶和操作机器能力的影响<br/>与其他抗高血压药物一样，建议在驾驶和操作机器时需谨慎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '妊娠及哺乳期妇女用药', '妊娠<br/>在妊娠期间禁用本品（参见[禁忌]）。<br/>妊娠妇女使用ACE抑制剂，可能会导致胎儿和新生儿的不健全和死亡。在全球文献中已有几十例报告。<br/>在妊娠的第4个月至第9个月接受ACE抑制剂治疗，胎儿和新生儿可能会出现低血压、新生儿颅骨发育不全、无尿症、可逆的或不可逆的肾衰竭，以及死亡。有报告发生羊水过少，推测是胎儿肾功能损害的结果，在此环境下羊水过少与胎儿四肢挛缩、颅面畸形和肺发育不全有关。还报告发生早产、子宫内生长迟缓和动脉导管开放，尽管尚不清楚这些是否与ACE抑制剂给药有关。另外,在妊娠的最初3个月使用ACE抑制剂与出生缺陷风险升高有关。<br/>如果患者在接受治疗的过程中怀孕，必须尽可能立刻停止使用ACE抑制剂（包括本品），并且定期监控胎儿的发育情况。对于计划要生育的妇女，禁止使用ACE抑制剂（包括本品）。育龄期妇女必须了解ACE抑制剂（包括本品）的可能风险，只有经过仔细商议和考虑个体风险和益处以后再开始使用ACE抑制剂。<br/>在子宫中接触了噻嗪类利尿剂，会发生胎儿或新生儿血小板减少症，并可能在成人发生相关的不良反应。<br/>氢氯噻嗪可以穿过胎盘，脐静脉中的浓度接近母体血浆浓度。它可以在羊水中累积，浓度可高于脐静脉血浆浓度19倍。<br/>哺乳<br/>发现贝那普利和贝那普利拉分泌至乳汁，但乳汁中的最大浓度仅为血浆中浓度的0.3%。到达婴儿全身循环中的贝那普利拉成份可以忽略不计。<br/>氢氯噻嗪也可进入乳汁，并可抑制乳汁分泌。不推荐哺乳期妇女使用本品。', '妊娠<br/>在妊娠期间禁用本品（参见[禁忌]）。<br/>妊娠妇女使用ACE抑制剂，可能会导致胎儿和新生儿的不健全和死亡。在全球文献中已有几十例报告。<br/>在妊娠的第4个月至第9个月接受ACE抑制剂治疗，胎儿和新生儿可能会出现低血压、新生儿颅骨发育不全、无尿症、可逆的或不可逆的肾衰竭，以及死亡。有报告发生羊水过少，推测是胎儿肾功能损害的结果，在此环境下羊水过少与胎儿四肢挛缩、颅面畸形和肺发育不全有关。还报告发生早产、子宫内生长迟缓和动脉导管开放，尽管尚不清楚这些是否与ACE抑制剂给药有关。另外,在妊娠的最初3个月使用ACE抑制剂与出生缺陷风险升高有关。<br/>如果患者在接受治疗的过程中怀孕，必须尽可能立刻停止使用ACE抑制剂（包括本品），并且定期监控胎儿的发育情况。对于计划要生育的妇女，禁止使用ACE抑制剂（包括本品）。育龄期妇女必须了解ACE抑制剂（包括本品）的可能风险，只有经过仔细商议和考虑个体风险和益处以后再开始使用ACE抑制剂。<br/>在子宫中接触了噻嗪类利尿剂，会发生胎儿或新生儿血小板减少症，并可能在成人发生相关的不良反应。<br/>氢氯噻嗪可以穿过胎盘，脐静脉中的浓度接近母体血浆浓度。它可以在羊水中累积，浓度可高于脐静脉血浆浓度19倍。<br/>哺乳<br/>发现贝那普利和贝那普利拉分泌至乳汁，但乳汁中的最大浓度仅为血浆中浓度的0.3%。到达婴儿全身循环中的贝那普利拉成份可以忽略不计。<br/>氢氯噻嗪也可进入乳汁，并可抑制乳汁分泌。不推荐哺乳期妇女使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '儿童用药', '在儿童中未对本品进行过有关有效性和安全性的研究。', '在儿童中未对本品进行过有关有效性和安全性的研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '老年人用药', '对于老年患者（肌酐清除率30-60ml/min）需要监测，详见[注意事项]。', '对于老年患者（肌酐清除率30-60ml/min）需要监测，详见[注意事项]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '药理作用', '药效学性质<br/>治疗/药效动力学分类：抗高血压（血管紧张素转换酶抑制剂和利尿剂）。<br/>本品联合血管紧张素转换酶（ACE）抑制剂贝那普利与利尿剂氢氯噻嗪，它们的降血压作用具有协同性。<br/>贝那普利抑制肾素-血管紧张素系统，可以阻断氢氯噻嗪的反射性调节刺激效应，从而使得两者在抗高血压治疗中具有协同作用。氢氯噻嗪诱导的肾素－血管紧张素系统的刺激效应使得血压更依赖于血管紧张素Ⅱ的水平，从而增强了贝那普利的疗效。<br/>临床对照试验显示了联合应用贝那普利和氢氯噻嗪对于血浆肾素活性的刺激和醛固酮的抑制有累加作用。<br/>临床前安全性数据<br/>在兔中，给予高至10mg/kg的剂量下，未观察到致畸性。在大鼠中，围产期和产后给予药物，未在幼崽和后代中观察到药物相关的不良反应。药物的每个成份，盐酸贝那普利和氢氯噻嗪，已被分开单独检验。对于贝那普利，在小鼠中给予高至150mg/kg/天的剂量下，在大鼠中给予高至500mg/kg/天剂量下，以及在兔中给予高至5mg/kg/天剂量下，没有观察到致畸性。对于氢氯噻嗪，在大鼠（高至1000mg/kg）或小鼠（高至3000mg/kg）中未观察到致畸性。<br/>致突变<br/>在一系列的体内和体外试验中，没有检测到致突变活性。<br/>致癌<br/>没有对本品进行致癌性试验。对于每个活性成份，盐酸贝那普利和氢氯噻嗪，经过单独分开检测。给予大鼠或小鼠贝那普利，剂量高至150mg/kg/天（是推荐的人体每日最大剂量的250倍），没有发现有致肿瘤活性的证据。按照从试验中获得的数据，氢氯噻嗪也未显示有致癌活性。（在小鼠中，仅在高剂量处理的雄性中发现到肝细胞肿瘤；但是此疾病的发生率未超过对照组的历史发生率水平）。', '药效学性质<br/>治疗/药效动力学分类：抗高血压（血管紧张素转换酶抑制剂和利尿剂）。<br/>本品联合血管紧张素转换酶（ACE）抑制剂贝那普利与利尿剂氢氯噻嗪，它们的降血压作用具有协同性。<br/>贝那普利抑制肾素-血管紧张素系统，可以阻断氢氯噻嗪的反射性调节刺激效应，从而使得两者在抗高血压治疗中具有协同作用。氢氯噻嗪诱导的肾素－血管紧张素系统的刺激效应使得血压更依赖于血管紧张素Ⅱ的水平，从而增强了贝那普利的疗效。<br/>临床对照试验显示了联合应用贝那普利和氢氯噻嗪对于血浆肾素活性的刺激和醛固酮的抑制有累加作用。<br/>临床前安全性数据<br/>在兔中，给予高至10mg/kg的剂量下，未观察到致畸性。在大鼠中，围产期和产后给予药物，未在幼崽和后代中观察到药物相关的不良反应。药物的每个成份，盐酸贝那普利和氢氯噻嗪，已被分开单独检验。对于贝那普利，在小鼠中给予高至150mg/kg/天的剂量下，在大鼠中给予高至500mg/kg/天剂量下，以及在兔中给予高至5mg/kg/天剂量下，没有观察到致畸性。对于氢氯噻嗪，在大鼠（高至1000mg/kg）或小鼠（高至3000mg/kg）中未观察到致畸性。<br/>致突变<br/>在一系列的体内和体外试验中，没有检测到致突变活性。<br/>致癌<br/>没有对本品进行致癌性试验。对于每个活性成份，盐酸贝那普利和氢氯噻嗪，经过单独分开检测。给予大鼠或小鼠贝那普利，剂量高至150mg/kg/天（是推荐的人体每日最大剂量的250倍），没有发现有致肿瘤活性的证据。按照从试验中获得的数据，氢氯噻嗪也未显示有致癌活性。（在小鼠中，仅在高剂量处理的雄性中发现到肝细胞肿瘤；但是此疾病的发生率未超过对照组的历史发生率水平）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '药代动力学', '吸收和血浆浓度<br/>组成本品的两个成份（盐酸贝那普利和氢氯噻嗪）之间无药代动力学的相互作用，并且当联合用药时，各个成份的生物利用度不受对方的影响。本品与两个单一成份的药物自由联合生物等效。<br/>盐酸贝那普利口服给药后有至少37％被吸收。这个前体药物在体内被迅速转化为具有药理活性的代谢产物贝那普利拉。在空腹条件下服用，贝那普利和贝那普利拉的血浆峰浓度分别在0.5和1－1.5小时出现。口服后约60％－80％的氢氯噻嗪被吸收。在1.5－3小时内达到氢氯噻嗪的血浆峰浓度。由于禁食而引起的对盐酸贝那普利和氢氯噻嗪吸收的改变无临床显著性。<br/>在治疗剂量范围内，贝那普利、贝那普利拉和氢氯噻嗪的系统生物利用度基本与剂量成比例。多剂给药不改变盐酸贝那普利和氢氯噻嗪的药代动力学。<br/>分布<br/>贝那普利和贝那普利拉与血浆蛋白（主要是白蛋白）的结合率约95％。贝那普利拉的稳态分布容积约为9升。<br/>氢氯噻嗪在红细胞内积聚。在清除期，红细胞中的浓度是其在血浆中浓度的3－9倍。约40％－70％的氢氯噻嗪与血浆蛋白质结合。在终末清除期，其分布容积约为3－6升/公斤体重（相当于70公斤体重210－420升）。<br/>生物转化<br/>贝那普利代谢广泛；主要的代谢产物为贝那普利拉。两种其他代谢产物为贝那普利和贝那普利拉的乙酰葡萄糖苷酸结合物。<br/>氢氯噻嗪很少代谢。唯一发现的代谢产物（痕量）为2-氨基-4-氯-m-苯二磺胺。<br/>清除<br/>贝那普利在4小时内完全从血浆中清除，此过程主要通过生物转化。贝那普利拉的清除为双相性的，初始半衰期约为3小时，终末半衰期约为22小时。终末清除期（从24小时之后）表明贝那普利拉与ACE紧密结合。贝那普利拉通过肾脏和胆汁排泄。在肾功能正常的患者中，肾脏排泄是主要途径。口服盐酸贝那普利之后，不到1％的药物以原型从尿中排泄，约20％以贝那普利拉的形式从尿中排泄。<br/>氢氯噻嗪的清除是双相的，初始半衰期约为2小时，终末半衰期（从10小时至12小时之前）约10小时。在肾功能正常的患者中，氢氯噻嗪几乎完全通过肾脏清除。平均50％－75％的口服剂量以原型从尿中排泄。<br/>特殊患者人群<br/>充血性心力衰竭患者<br/>不影响贝那普利的吸收和向贝那普利拉的转化。由于清除略微变慢，在此患者人群中贝那普利拉的稳态谷浓度较健康人群或高血压人群偏高。<br/>老年患者和肾衰竭患者<br/>年龄和轻度或中度肾损伤（肌酐清除率为30-60mL/min）对贝那普利和贝那普利拉的药代动力学没有大的影响。在这类患者人群中，氢氯噻嗪的药代动力学有显著改变。利尿剂的清除速率明显降低，导致血浆浓度的升高。老年人中肌酐清除率的降低被认为可能是由于肾功能衰退引起的。老年患者和肾功能损伤患者的有效剂量比年青的肾功能正常的患者要低。肌酐清除率&lt;30ml/min的患者中禁止使用本品。<br/>肝功能障碍<br/>肝硬化对贝那普利拉和氢氯噻嗪的药代动力学无影响。', '吸收和血浆浓度<br/>组成本品的两个成份（盐酸贝那普利和氢氯噻嗪）之间无药代动力学的相互作用，并且当联合用药时，各个成份的生物利用度不受对方的影响。本品与两个单一成份的药物自由联合生物等效。<br/>盐酸贝那普利口服给药后有至少37％被吸收。这个前体药物在体内被迅速转化为具有药理活性的代谢产物贝那普利拉。在空腹条件下服用，贝那普利和贝那普利拉的血浆峰浓度分别在0.5和1－1.5小时出现。口服后约60％－80％的氢氯噻嗪被吸收。在1.5－3小时内达到氢氯噻嗪的血浆峰浓度。由于禁食而引起的对盐酸贝那普利和氢氯噻嗪吸收的改变无临床显著性。<br/>在治疗剂量范围内，贝那普利、贝那普利拉和氢氯噻嗪的系统生物利用度基本与剂量成比例。多剂给药不改变盐酸贝那普利和氢氯噻嗪的药代动力学。<br/>分布<br/>贝那普利和贝那普利拉与血浆蛋白（主要是白蛋白）的结合率约95％。贝那普利拉的稳态分布容积约为9升。<br/>氢氯噻嗪在红细胞内积聚。在清除期，红细胞中的浓度是其在血浆中浓度的3－9倍。约40％－70％的氢氯噻嗪与血浆蛋白质结合。在终末清除期，其分布容积约为3－6升/公斤体重（相当于70公斤体重210－420升）。<br/>生物转化<br/>贝那普利代谢广泛；主要的代谢产物为贝那普利拉。两种其他代谢产物为贝那普利和贝那普利拉的乙酰葡萄糖苷酸结合物。<br/>氢氯噻嗪很少代谢。唯一发现的代谢产物（痕量）为2-氨基-4-氯-m-苯二磺胺。<br/>清除<br/>贝那普利在4小时内完全从血浆中清除，此过程主要通过生物转化。贝那普利拉的清除为双相性的，初始半衰期约为3小时，终末半衰期约为22小时。终末清除期（从24小时之后）表明贝那普利拉与ACE紧密结合。贝那普利拉通过肾脏和胆汁排泄。在肾功能正常的患者中，肾脏排泄是主要途径。口服盐酸贝那普利之后，不到1％的药物以原型从尿中排泄，约20％以贝那普利拉的形式从尿中排泄。<br/>氢氯噻嗪的清除是双相的，初始半衰期约为2小时，终末半衰期（从10小时至12小时之前）约10小时。在肾功能正常的患者中，氢氯噻嗪几乎完全通过肾脏清除。平均50％－75％的口服剂量以原型从尿中排泄。<br/>特殊患者人群<br/>充血性心力衰竭患者<br/>不影响贝那普利的吸收和向贝那普利拉的转化。由于清除略微变慢，在此患者人群中贝那普利拉的稳态谷浓度较健康人群或高血压人群偏高。<br/>老年患者和肾衰竭患者<br/>年龄和轻度或中度肾损伤（肌酐清除率为30-60mL/min）对贝那普利和贝那普利拉的药代动力学没有大的影响。在这类患者人群中，氢氯噻嗪的药代动力学有显著改变。利尿剂的清除速率明显降低，导致血浆浓度的升高。老年人中肌酐清除率的降低被认为可能是由于肾功能衰退引起的。老年患者和肾功能损伤患者的有效剂量比年青的肾功能正常的患者要低。肌酐清除率&lt;30ml/min的患者中禁止使用本品。<br/>肝功能障碍<br/>肝硬化对贝那普利拉和氢氯噻嗪的药代动力学无影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '主要成份', '本品为复方制剂，其组分为每1000ml含枸橼酸钠(C6H5Na3O7・2H2O)22.0g、枸橼酸(C6H8O7・H2O)8.0g、葡萄糖(C6H12O6・H2O)24.5g混合制成的灭菌水溶液。', '本品为复方制剂，其组分为每1000ml含枸橼酸钠(C6H5Na3O7・2H2O)22.0g、枸橼酸(C6H8O7・H2O)8.0g、葡萄糖(C6H12O6・H2O)24.5g混合制成的灭菌水溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '给药途径', '其他', '其他', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '适应症', '血液抗凝保存液。', '血液抗凝保存液。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '用法用量', '本品7ml，供采集全血50ml，保存期21天', '本品7ml，供采集全血50ml，保存期21天', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '不良反应', '大量快速输入用枸橼酸钠抗凝的血液或血浆时，受血者可因血钙过低和代谢性碱中毒而出现口唇发麻、手足抽搐，甚至出血倾向，血压下降，心室颤动或停搏。', '大量快速输入用枸橼酸钠抗凝的血液或血浆时，受血者可因血钙过低和代谢性碱中毒而出现口唇发麻、手足抽搐，甚至出血倾向，血压下降，心室颤动或停搏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '禁忌', '对本品及成分过敏者禁用。', '对本品及成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '注意事项', '1.本品经高压蒸汽灭菌，无菌、无热源、一次性使用，如有剩余药物予以销毁。发现本品有泄漏、长霉、浑浊等变质现象禁止使用。<br/>2.肝、肾功能障碍者、持久休克者，因对枸橼酸代谢减慢而中毒。故应慎用。<br/>3.成人枸橼酸中毒剂量为15g，相当于4000-5000ml枸橼酸钠抗凝血，如缓慢输入，人体可及时将其破坏由肾脏排出。', '1.本品经高压蒸汽灭菌，无菌、无热源、一次性使用，如有剩余药物予以销毁。发现本品有泄漏、长霉、浑浊等变质现象禁止使用。<br/>2.肝、肾功能障碍者、持久休克者，因对枸橼酸代谢减慢而中毒。故应慎用。<br/>3.成人枸橼酸中毒剂量为15g，相当于4000-5000ml枸橼酸钠抗凝血，如缓慢输入，人体可及时将其破坏由肾脏排出。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '药理作用', 'Ca2+为凝血过程中的必需物质，可促进凝血活素（凝血因子Ⅲ）、凝血酶和纤维蛋白的形成，以及激活血小板释放凝血因子反应等。本品的枸橼酸根离子与血中Ca2+结合形成难以解离的可溶性络合物枸橼酸钙，此络合物易溶于水但不易解离，使血中Ca2+减少，凝血过程受到抑制，从而阻止血液凝固。枸橼酸与枸橼酸钠形成缓冲对，调节和稳定溶液pH。<br/>葡萄糖能提供能量来源，有利于红细胞保存。枸橼酸钠一般在三羧酸循环中完成氧化代谢，其氧化速度接近正常的输血速度。健康成人枸橼酸钠中毒剂量为15g左右，相当于4000-5000ml枸橼酸钠抗凝血，如缓慢输入，人体可及时将其破坏由肾脏排出。当输血速度太快或输血量过大时，因枸橼酸盐不能及时氧化，导致血钙过低，可出现枸橼酸中毒反应。', 'Ca<sup>2+为凝血过程中的必需物质，可促进凝血活素（凝血因子Ⅲ）、凝血酶和纤维蛋白的形成，以及激活血小板释放凝血因子反应等。本品的枸橼酸根离子与血中Ca<sup>2+结合形成难以解离的可溶性络合物枸橼酸钙，此络合物易溶于水但不易解离，使血中Ca<sup>2+减少，凝血过程受到抑制，从而阻止血液凝固。枸橼酸与枸橼酸钠形成缓冲对，调节和稳定溶液pH。<br/>葡萄糖能提供能量来源，有利于红细胞保存。枸橼酸钠一般在三羧酸循环中完成氧化代谢，其氧化速度接近正常的输血速度。健康成人枸橼酸钠中毒剂量为15g左右，相当于4000-5000ml枸橼酸钠抗凝血，如缓慢输入，人体可及时将其破坏由肾脏排出。当输血速度太快或输血量过大时，因枸橼酸盐不能及时氧化，导致血钙过低，可出现枸橼酸中毒反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '主要成份', '制草乌、三七、断节参、白云参。', '制草乌、三七、断节参、白云参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '适应症', '驱风除湿，舒筋活络，行瘀，消肿定痛。用于风湿麻木，筋骨疼痛，跌打损伤，创伤流血。', '驱风除湿，舒筋活络，行瘀，消肿定痛。用于风湿麻木，筋骨疼痛，跌打损伤，创伤流血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '用法用量', '口服。一次1片，一日1～2次，开水或温酒送服。外用，研细，撒于伤口处。', '口服。一次1片，一日1～2次，开水或温酒送服。外用，研细，撒于伤口处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '禁忌', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '注意事项', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就医。', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '主要成份', '本品为复方制剂，其组分为：每袋含头孢克洛250mg，盐酸溴己新8mg(以溴己新计)。', '本品为复方制剂，其组分为：每袋含头孢克洛250mg，盐酸溴己新8mg(以溴己新计)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '适应症', '本品适用于治疗因敏感菌引起的呼吸道感染伴有粘稠痰液不易咳出的患者。', '本品适用于治疗因敏感菌引起的呼吸道感染伴有粘稠痰液不易咳出的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '用法用量', '口服。成人和10周岁以上儿童，一次一袋，一日3次，成人在感染严重时可加服1袋。儿童：按体重以头孢克洛计一日20-40mg/kg，分3次服用。一般情况下，医生会确定服用本品的时间，如果感到病情好转时，也应遵医嘱服用。当用本品治疗β-溶血性链球菌感染时，服用本品的疗程，至少应持续10天。', '口服。成人和10周岁以上儿童，一次一袋，一日3次，成人在感染严重时可加服1袋。儿童：按体重以头孢克洛计一日20-40mg/kg，分3次服用。一般情况下，医生会确定服用本品的时间，如果感到病情好转时，也应遵医嘱服用。当用本品治疗β-溶血性链球菌感染时，服用本品的疗程，至少应持续10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '不良反应', '1.可能出现的副作用有：消化道症状，包括出现腹泻、恶心、头晕、腹痛和呕吐。在长期使用头孢类药物时，可能会导致不敏感菌的大量繁殖，出现腹泻、伪膜性结肠炎等消化道症状。个别情况下会出现暂时性肝脏不适，或胆汁郁积性黄疸。<br/>2.个别情况下会出现淋巴节肿大和蛋白尿。当停药后几天，这些症状会自然消失。<br/>3.过敏性症状：如皮肤斑疹、瘙痒、潮红、呼吸困难、体温升高伴有寒战等。服用头孢类药物后，偶有红斑渗出、剥脱性皮炎，斯蒂芬斯-约翰逊综合征。此外还可出现如无力、水肿、呼吸困难、暂时知觉丧失、心率加快等症状，应停止服药，并应到医院就诊。<br/>4.神经系统：下列情况很少出现：暂时的兴奋、紧张不安、失眠、精神错乱、肌张力增高、头晕、困倦。<br/>5.在服用头孢克洛后实验室检查可能出现的变化：如肝脏SGOT、SGPT和碱性磷酸酶轻度升高。暂时性白细胞数量减少，一过性淋巴细胞增多等，罕见溶血性贫血。<br/>6.偶有出现血小板减少，可逆性间质性肾炎，生殖器瘙痒，阴道炎等。', '1.可能出现的副作用有：消化道症状，包括出现腹泻、恶心、头晕、腹痛和呕吐。在长期使用头孢类药物时，可能会导致不敏感菌的大量繁殖，出现腹泻、伪膜性结肠炎等消化道症状。个别情况下会出现暂时性肝脏不适，或胆汁郁积性黄疸。<br/>2.个别情况下会出现淋巴节肿大和蛋白尿。当停药后几天，这些症状会自然消失。<br/>3.过敏性症状：如皮肤斑疹、瘙痒、潮红、呼吸困难、体温升高伴有寒战等。服用头孢类药物后，偶有红斑渗出、剥脱性皮炎，斯蒂芬斯-约翰逊综合征。此外还可出现如无力、水肿、呼吸困难、暂时知觉丧失、心率加快等症状，应停止服药，并应到医院就诊。<br/>4.神经系统：下列情况很少出现：暂时的兴奋、紧张不安、失眠、精神错乱、肌张力增高、头晕、困倦。<br/>5.在服用头孢克洛后实验室检查可能出现的变化：如肝脏SGOT、SGPT和碱性磷酸酶轻度升高。暂时性白细胞数量减少，一过性淋巴细胞增多等，罕见溶血性贫血。<br/>6.偶有出现血小板减少，可逆性间质性肾炎，生殖器瘙痒，阴道炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '禁忌', '对头孢菌素类抗生素或溴己新过敏的患者禁用。', '对头孢菌素类抗生素或溴己新过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '配伍禁忌', '1、丙磺舒会延缓头孢克洛在肾中的排泄。<br/>2、在个别情况下，当患者服用头孢克洛的同时，服用香豆素类的抗凝血药。可能会出现凝血时间延长。<br/>3、呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星等抗肿瘤药及氨基糖苷类抗生素等肾毒性药物与本品合用有增加肾毒性的可能。<br/>4、克拉维酸可增加本品对某些因产生β-内酰胺酶而对本品耐药的革兰阴性杆菌的抗菌活性。', '1、丙磺舒会延缓头孢克洛在肾中的排泄。<br/>2、在个别情况下，当患者服用头孢克洛的同时，服用香豆素类的抗凝血药。可能会出现凝血时间延长。<br/>3、呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星等抗肿瘤药及氨基糖苷类抗生素等肾毒性药物与本品合用有增加肾毒性的可能。<br/>4、克拉维酸可增加本品对某些因产生β-内酰胺酶而对本品耐药的革兰阴性杆菌的抗菌活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '注意事项', '1、本品与青霉素类抗生素或头霉素(cephamycin)有交叉过敏反应，因此对青霉素类、青霉素衍生物、青霉胺及头霉素过敏者慎用。<br/>2、肾功能减退或肝功能损害者慎用。<br/>3、有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎者慎用。<br/>4、长期服用本品可致菌群失调，引发继发性感染。<br/>5、对实验室检查指标的干扰：抗球蛋白(Coombs)试验可出现阳性；硫酸铜尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮可升高；采用Jaffe反应进行血清和尿肌酐值测定时可能假性增高。<br/>6、本品宜空腹口服，因食物可延迟其吸收。牛奶不影响本品吸收。', '1、本品与青霉素类抗生素或头霉素(cephamycin)有交叉过敏反应，因此对青霉素类、青霉素衍生物、青霉胺及头霉素过敏者慎用。<br/>2、肾功能减退或肝功能损害者慎用。<br/>3、有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎者慎用。<br/>4、长期服用本品可致菌群失调，引发继发性感染。<br/>5、对实验室检查指标的干扰：抗球蛋白(Coombs)试验可出现阳性；硫酸铜尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮可升高；采用Jaffe反应进行血清和尿肌酐值测定时可能假性增高。<br/>6、本品宜空腹口服，因食物可延迟其吸收。牛奶不影响本品吸收。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '妊娠及哺乳期妇女用药', '当孕妇或哺乳期妇女服用本药后，虽没有数据证明其危害，但由于药物会进入母乳，因此哺乳期妇女不应服用本品，孕妇慎用。', '当孕妇或哺乳期妇女服用本药后，虽没有数据证明其危害，但由于药物会进入母乳，因此哺乳期妇女不应服用本品，孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '儿童用药', '新生儿的用药的安全性尚未确定。', '新生儿的用药的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '老年人用药', '老年患者应在医生指导下根据肾功能情况调整用药剂量或用药间期。', '老年患者应在医生指导下根据肾功能情况调整用药剂量或用药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '药理作用', '本品为复方制剂。头孢克洛为广谱半合成头孢菌素。对产青霉素酶金黄色葡萄球菌、A组溶血性链球菌、草绿色链球菌和表皮葡萄球菌的活性与头孢羟氨苄相同，对不产酶金黄色葡萄球菌和肺炎球菌的抗菌活性作用较头孢羟氨苄强2-4倍。对革兰阴性杆菌包括对大肠埃希菌和肺炎克雷伯菌等的活性较头孢氨苄强，与头孢羟氨苄相仿，对奇异变形杆菌、沙门菌属和志贺菌属的活性较头孢羟氨苄强。2.9-8mg/L的头孢克洛可抑制所有流感嗜血杆菌，包括对氨苄西林耐药的菌株。卡他莫拉菌和淋病奈瑟菌对本品很敏感。吲哚阳性变形杆菌、沙雷菌属、不动杆菌属和铜绿假单胞菌均对本品耐药。头孢克洛的作用机制是抑制细菌细胞壁的合成。本品药物组成盐酸溴己新能使痰中的粘多糖纤维化和裂解，使痰液粘稠度降低，分泌增加，从而使痰液变稀，易于咳出，使呼吸道通畅。', '本品为复方制剂。头孢克洛为广谱半合成头孢菌素。对产青霉素酶金黄色葡萄球菌、A组溶血性链球菌、草绿色链球菌和表皮葡萄球菌的活性与头孢羟氨苄相同，对不产酶金黄色葡萄球菌和肺炎球菌的抗菌活性作用较头孢羟氨苄强2-4倍。对革兰阴性杆菌包括对大肠埃希菌和肺炎克雷伯菌等的活性较头孢氨苄强，与头孢羟氨苄相仿，对奇异变形杆菌、沙门菌属和志贺菌属的活性较头孢羟氨苄强。2.9-8mg/L的头孢克洛可抑制所有流感嗜血杆菌，包括对氨苄西林耐药的菌株。卡他莫拉菌和淋病奈瑟菌对本品很敏感。吲哚阳性变形杆菌、沙雷菌属、不动杆菌属和铜绿假单胞菌均对本品耐药。头孢克洛的作用机制是抑制细菌细胞壁的合成。本品药物组成盐酸溴己新能使痰中的粘多糖纤维化和裂解，使痰液粘稠度降低，分泌增加，从而使痰液变稀，易于咳出，使呼吸道通畅。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '药代动力学', '据文献报道，克洛己新胶囊口服后迅速从肠道吸收，分布于全身组织中。口服克洛己新胶囊2粒头孢克洛的血药峰浓度(Cmax)约为13.44mg/L，达峰时间(tmax)约为0.56小时，血浆消除半衰期(t1/2β)为0.57小时。本品在中耳脓液中可达到足够浓度；在唾液和泪液中浓度高。血清蛋白结合率约为25％。给药量的约15％在体内代谢。本品主要自肾排泄，8小时内给药量的约77％以原形自尿中排出，尿药浓度高；约0.05％自胆汁排泄，胆汁中药物浓度较血药浓度低。血液透析能清除部分本品。', '据文献报道，克洛己新胶囊口服后迅速从肠道吸收，分布于全身组织中。口服克洛己新胶囊2粒头孢克洛的血药峰浓度(Cmax)约为13.44mg/L，达峰时间(tmax)约为0.56小时，血浆消除半衰期(t1/2β)为0.57小时。本品在中耳脓液中可达到足够浓度；在唾液和泪液中浓度高。血清蛋白结合率约为25％。给药量的约15％在体内代谢。本品主要自肾排泄，8小时内给药量的约77％以原形自尿中排出，尿药浓度高；约0.05％自胆汁排泄，胆汁中药物浓度较血药浓度低。血液透析能清除部分本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '主要成份', '水飞蓟素、五仁醇浸膏。', '水飞蓟素、五仁醇浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '适应症', '益肝滋肾，解毒祛湿。用于肝肾阴虚，湿毒未清引起胁痛、纳差、腹胀，腰酸乏力、尿黄等症；或慢性肝炎氨基转移酶增高者。', '益肝滋肾，解毒祛湿。用于肝肾阴虚，湿毒未清引起胁痛、纳差、腹胀，腰酸乏力、尿黄等症；或慢性肝炎氨基转移酶增高者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '用法用量', '口服，一次3粒，一日3次。饭后服用。', '口服，一次3粒，一日3次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '注意事项', '服药期间定期进行肝功能检查。', '服药期间定期进行肝功能检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '主要成份', '本品为复方制剂，其组份为：二丙酸倍他米松及倍他米松磷酸钠。每支含二丙酸倍他米松按倍他米松计为5mg和倍他米松磷酸钠按倍他米松计为2mg，并含有灭菌缓冲剂和防腐剂。非活性成份包括二水磷酸氢二钠、氯化钠、依地酸二钠、吐温80、苯甲醇、对羟基苯甲酸甲酯、对羟基苯甲酸丙酯、羧甲基纤维素钠、聚乙二醇3350及注射用水。', '本品为复方制剂，其组份为：二丙酸倍他米松及倍他米松磷酸钠。每支含二丙酸倍他米松按倍他米松计为5mg和倍他米松磷酸钠按倍他米松计为2mg，并含有灭菌缓冲剂和防腐剂。非活性成份包括二水磷酸氢二钠、氯化钠、依地酸二钠、吐温80、苯甲醇、对羟基苯甲酸甲酯、对羟基苯甲酸丙酯、羧甲基纤维素钠、聚乙二醇3350及注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '适应症', '本品适用于治疗对糖皮质激素敏感的急性和慢性疾病。糖皮质激素疗法是常规疗法的一种辅助治疗，不能代替常规疗法。<br/>肌肉骨骼和软组织疾病：类风湿性关节炎，骨关节炎、滑囊炎，强直性脊椎炎，上髁炎、脊神经根炎、尾骨痛、坐骨神经痛、腰痛，斜颈、腱鞘囊肿、外生骨疣、筋膜炎。<br/>变态反应性疾病：慢性支气管哮喘(包括哮喘持续状态的辅助治疗)、枯草热、血管神经性水肿、过敏性气管炎、季节性或常年性过敏性鼻炎、药物反应、血清病、昆虫叮咬。<br/>皮肤病：异位性皮炎(钱币状湿疹)、神经性皮炎(局限性单纯苔藓)、接触性皮炎、重症日光性皮炎、荨麻疹、肥大性扁平苔藓、糖尿病脂性渐进性坏死、斑秃、盘状红斑狼疮、银屑病、瘢痕疙瘩、天疱疮、疱疹样皮炎，囊肿性痤疮。<br/>胶原病：播散性红斑狼疮、硬皮病、皮肌炎、结节性血管周围炎。<br/>肿瘤：成人白血病和淋巴瘤的姑息治疗，小儿急性白血病。<br/>其他疾患：肾上腺性腺综合症、溃疡性结肠炎、节段性回肠炎、口炎性腹泻、足部疾病(硬鸡眼下滑囊炎、僵拇、小趾内翻)、需结膜下注射的疾病、糖皮质激素奏效的恶液质、肾炎及肾病综合症。<br/>本品可治疗原发性或继发性肾上腺皮质功能不全，但应适当补充盐皮质激素。<br/>本品推荐用于：<br/>(1)肌内注射治疗对全身用糖皮质激素类药物奏效的疾病；<br/>(2)直接注入有适应症的病患软组织；<br/>(3)关节内和关节周围注射治疗关节炎；<br/>(4)皮损内注射治疗各种皮肤病；<br/>(5)局部注射治疗某些足部炎性和囊性疾病。', '本品适用于治疗对糖皮质激素敏感的急性和慢性疾病。糖皮质激素疗法是常规疗法的一种辅助治疗，不能代替常规疗法。<br/>肌肉骨骼和软组织疾病：类风湿性关节炎，骨关节炎、滑囊炎，强直性脊椎炎，上髁炎、脊神经根炎、尾骨痛、坐骨神经痛、腰痛，斜颈、腱鞘囊肿、外生骨疣、筋膜炎。<br/>变态反应性疾病：慢性支气管哮喘(包括哮喘持续状态的辅助治疗)、枯草热、血管神经性水肿、过敏性气管炎、季节性或常年性过敏性鼻炎、药物反应、血清病、昆虫叮咬。<br/>皮肤病：异位性皮炎(钱币状湿疹)、神经性皮炎(局限性单纯苔藓)、接触性皮炎、重症日光性皮炎、荨麻疹、肥大性扁平苔藓、糖尿病脂性渐进性坏死、斑秃、盘状红斑狼疮、银屑病、瘢痕疙瘩、天疱疮、疱疹样皮炎，囊肿性痤疮。<br/>胶原病：播散性红斑狼疮、硬皮病、皮肌炎、结节性血管周围炎。<br/>肿瘤：成人白血病和淋巴瘤的姑息治疗，小儿急性白血病。<br/>其他疾患：肾上腺性腺综合症、溃疡性结肠炎、节段性回肠炎、口炎性腹泻、足部疾病(硬鸡眼下滑囊炎、僵拇、小趾内翻)、需结膜下注射的疾病、糖皮质激素奏效的恶液质、肾炎及肾病综合症。<br/>本品可治疗原发性或继发性肾上腺皮质功能不全，但应适当补充盐皮质激素。<br/>本品推荐用于：<br/>(1)肌内注射治疗对全身用糖皮质激素类药物奏效的疾病；<br/>(2)直接注入有适应症的病患软组织；<br/>(3)关节内和关节周围注射治疗关节炎；<br/>(4)皮损内注射治疗各种皮肤病；<br/>(5)局部注射治疗某些足部炎性和囊性疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '用法用量', '所需剂量有所不同，必须按疾病性质、严重程度及患者反应而达到剂量个体化。<br/>起始剂量应维持或加以调节，直至取得满意疗效。若经适当时间治疗后未能取得满意的临床疗效，则应停用本品，并采用其他适宜的治疗方法。<br/>全身给药：对于大多数疾病，全身治疗的起始剂量为1至2ml，必要时可重复给药。给药方法是臀部深部肌内注射(IM)，给药剂量和次数取决于病情的严重程度和疗效。对于严重疾病如已经适当抢救措施得到缓解的红斑狼疮患者，初始剂量可能需要2ml。<br/>多种的皮肤病经肌内注射本品1ml治疗后起效。可根据病情选择重复给药。<br/>治疗呼吸道疾病时，肌内注射本品后数小时内症状得以缓解。对于支气管哮喘、枯草热、过敏性支气管炎和过敏性鼻炎，注射本品1至2ml可有效地控制症状。<br/>治疗急性或慢性滑膜囊炎时，肌内注射本品1至2ml疗效极佳，必要时可重复给药。<br/>局部用药：一般不需要合用局麻药，如要合用，可将本品与1%或2%盐酸普鲁卡因或利多卡因在注射器内(不可在药瓶内)混合，但应使用不含尼泊金类防腐剂的制剂。也可使用类似的局麻药，但不可用含有尼泊金甲酯、尼泊金丙酯及苯酚等的局麻药，使用时须先将药瓶中的混悬注射液适量抽入注射器内，然后抽入局麻药，振摇片刻。<br/>治疗急性三角肌下、肩峰下、鹰嘴下和髌骨前滑膜囊炎时，滑囊内注射本品1至2ml后数小时内即可缓解疼痛，并使活动不受限制。<br/>治疗慢性滑囊炎时，一旦急性症状得以控制，可减少剂量。急性腱鞘炎、腱炎和腱鞘炎注射本品一次即可减轻症状。在这类疾病的慢性期，可能需要根据患者病情重复给药。<br/>关节内注射本品0.5至2ml可在2至4小时内解除类风湿性关节炎和骨关节炎伴发的疼痛、困扰及僵硬症状。缓解的持续时间在两种疾病中变化很大，多数为四周以上。<br/>关节内注射本品时关节和关节周围组织的耐受情况良好。关节内注射的推荐剂量：大关节(膝、髋、肩)为1至2ml；中等关节(肘、腕、踝)为0.5至1ml，小关节(足、手、胸)为0.25至0.5ml。<br/>皮损内注射本品对皮肤病有效。某些皮损虽未经局部用药但却出现疗效，这可能是由于药物的轻度全身性作用所致。皮损内注射本品治疗时推荐剂量均为皮内注射0.2ml/cm2，用结核菌素注射器和26号针头注射。本品在所有部位的注射总量每周不应超过1ml。<br/>本品可有效地用于对糖皮质激素奏效的某些足部疾患，每次注射0.25ml，连续2次可控制硬鸡眼下滑囊炎。对于某些疾病如僵拇、小趾内翻及急性痛风性关节炎，可使症状迅速得到缓解。多数情况下适合用结核菌素注射器和25号针头注射给药。给药时间间隔约一周时可使用以下推荐剂量：硬鸡眼或软鸡眼下滑囊炎为0.25至0.5ml；跟骨骨刺下滑囊炎为0.5ml；僵拇滑囊炎为0.5ml；小趾内翻滑囊炎为0.5ml；滑囊囊肿为0.25至0.5ml；Morton&#39;s神经痛(跖骨痛)为0.25至0.5ml；腱鞘炎为0.5ml；骰骨骨膜炎为0.5ml；急性痛风性关节炎为0.5至1ml。<br/>在获得良好疗效后，应通过合适的时间间隔，由起始剂量逐渐减量，直至将剂量逐步减少至能够充分达到临床疗效的最低剂量，以此作为维持量。<br/>当患者处于某些与已有疾病无关的应激状态时，则需要增加本品用量。如果在长期治疗后需要停药时，必须逐步减量。', '所需剂量有所不同，必须按疾病性质、严重程度及患者反应而达到剂量个体化。<br/>起始剂量应维持或加以调节，直至取得满意疗效。若经适当时间治疗后未能取得满意的临床疗效，则应停用本品，并采用其他适宜的治疗方法。<br/>全身给药：对于大多数疾病，全身治疗的起始剂量为1至2ml，必要时可重复给药。给药方法是臀部深部肌内注射(IM)，给药剂量和次数取决于病情的严重程度和疗效。对于严重疾病如已经适当抢救措施得到缓解的红斑狼疮患者，初始剂量可能需要2ml。<br/>多种的皮肤病经肌内注射本品1ml治疗后起效。可根据病情选择重复给药。<br/>治疗呼吸道疾病时，肌内注射本品后数小时内症状得以缓解。对于支气管哮喘、枯草热、过敏性支气管炎和过敏性鼻炎，注射本品1至2ml可有效地控制症状。<br/>治疗急性或慢性滑膜囊炎时，肌内注射本品1至2ml疗效极佳，必要时可重复给药。<br/>局部用药：一般不需要合用局麻药，如要合用，可将本品与1%或2%盐酸普鲁卡因或利多卡因在注射器内(不可在药瓶内)混合，但应使用不含尼泊金类防腐剂的制剂。也可使用类似的局麻药，但不可用含有尼泊金甲酯、尼泊金丙酯及苯酚等的局麻药，使用时须先将药瓶中的混悬注射液适量抽入注射器内，然后抽入局麻药，振摇片刻。<br/>治疗急性三角肌下、肩峰下、鹰嘴下和髌骨前滑膜囊炎时，滑囊内注射本品1至2ml后数小时内即可缓解疼痛，并使活动不受限制。<br/>治疗慢性滑囊炎时，一旦急性症状得以控制，可减少剂量。急性腱鞘炎、腱炎和腱鞘炎注射本品一次即可减轻症状。在这类疾病的慢性期，可能需要根据患者病情重复给药。<br/>关节内注射本品0.5至2ml可在2至4小时内解除类风湿性关节炎和骨关节炎伴发的疼痛、困扰及僵硬症状。缓解的持续时间在两种疾病中变化很大，多数为四周以上。<br/>关节内注射本品时关节和关节周围组织的耐受情况良好。关节内注射的推荐剂量：大关节(膝、髋、肩)为1至2ml；中等关节(肘、腕、踝)为0.5至1ml，小关节(足、手、胸)为0.25至0.5ml。<br/>皮损内注射本品对皮肤病有效。某些皮损虽未经局部用药但却出现疗效，这可能是由于药物的轻度全身性作用所致。皮损内注射本品治疗时推荐剂量均为皮内注射0.2ml/cm2，用结核菌素注射器和26号针头注射。本品在所有部位的注射总量每周不应超过1ml。<br/>本品可有效地用于对糖皮质激素奏效的某些足部疾患，每次注射0.25ml，连续2次可控制硬鸡眼下滑囊炎。对于某些疾病如僵拇、小趾内翻及急性痛风性关节炎，可使症状迅速得到缓解。多数情况下适合用结核菌素注射器和25号针头注射给药。给药时间间隔约一周时可使用以下推荐剂量：硬鸡眼或软鸡眼下滑囊炎为0.25至0.5ml；跟骨骨刺下滑囊炎为0.5ml；僵拇滑囊炎为0.5ml；小趾内翻滑囊炎为0.5ml；滑囊囊肿为0.25至0.5ml；Morton&#39;s神经痛(跖骨痛)为0.25至0.5ml；腱鞘炎为0.5ml；骰骨骨膜炎为0.5ml；急性痛风性关节炎为0.5至1ml。<br/>在获得良好疗效后，应通过合适的时间间隔，由起始剂量逐渐减量，直至将剂量逐步减少至能够充分达到临床疗效的最低剂量，以此作为维持量。<br/>当患者处于某些与已有疾病无关的应激状态时，则需要增加本品用量。如果在长期治疗后需要停药时，必须逐步减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '不良反应', '本品的不良反应与其他糖皮质激素不良反应类似，与剂量及疗程有关，可通过减低剂量而消除或减轻，这比较常用。<br/>水和电解质紊乱：钠潴留、钾丢失、低血钾性碱中毒、体液潴留、易感患者发生充血性心力衰竭、高血压。<br/>肌肉骨骼：肌肉乏力、糖皮质激素性肌病、肌肉消瘦、重症肌无力者的肌无力症状加重、骨质疏松，椎骨压缩性骨折、股骨头和肱骨头无菌性坏死、长骨的病理性骨折、关节不稳(由于反复关节内注射所致)。<br/>胃肠道：消化性溃疡(可能以后发生穿孔和出血)、胰腺炎，腹胀、溃疡性食管炎。<br/>皮肤：影响伤口愈合、皮肤萎缩、皮肤细薄和脆嫩、瘀点和瘀斑、面部红斑、多汗、皮试反应受抑、过敏性皮炎、荨麻疹、血管神经性水肿。<br/>神经系统：惊厥、伴有视神经乳头水肿(假脑瘤)的颅内压增高、眩晕、头痛。<br/>内分泌系统：月经失调、柯兴氏综合征样表现、胎儿子宫内发育或小儿生长受到抑制；继发性肾上腺皮质和垂体缺乏反应性，特别是在应激状态时，如创伤、手术或疾病；碳水化合物耐量减少，表现为隐性糖尿病，糖尿病患者对胰岛素或口服降血糖药的需要量增加。<br/>眼：后囊下白内障、眼内压增高、青光眼、突眼。<br/>代谢反应：由于蛋白分解代谢而引起负氮平衡。<br/>精神症状：欣快、情绪波动、严重抑郁至明显的精神症状、性格改变、失眠。<br/>其它：过敏样或过敏性反应和血压降低或休克样反应。<br/>与注射糖皮质激素有关的其它不良反应包括头面部皮损内注射偶尔伴发的失明、色素沉着或色素减退、皮下和皮肤萎缩、无菌性脓肿、关节内注射后潮红及Charcot关节样病变。', '本品的不良反应与其他糖皮质激素不良反应类似，与剂量及疗程有关，可通过减低剂量而消除或减轻，这比较常用。<br/>水和电解质紊乱：钠潴留、钾丢失、低血钾性碱中毒、体液潴留、易感患者发生充血性心力衰竭、高血压。<br/>肌肉骨骼：肌肉乏力、糖皮质激素性肌病、肌肉消瘦、重症肌无力者的肌无力症状加重、骨质疏松，椎骨压缩性骨折、股骨头和肱骨头无菌性坏死、长骨的病理性骨折、关节不稳(由于反复关节内注射所致)。<br/>胃肠道：消化性溃疡(可能以后发生穿孔和出血)、胰腺炎，腹胀、溃疡性食管炎。<br/>皮肤：影响伤口愈合、皮肤萎缩、皮肤细薄和脆嫩、瘀点和瘀斑、面部红斑、多汗、皮试反应受抑、过敏性皮炎、荨麻疹、血管神经性水肿。<br/>神经系统：惊厥、伴有视神经乳头水肿(假脑瘤)的颅内压增高、眩晕、头痛。<br/>内分泌系统：月经失调、柯兴氏综合征样表现、胎儿子宫内发育或小儿生长受到抑制；继发性肾上腺皮质和垂体缺乏反应性，特别是在应激状态时，如创伤、手术或疾病；碳水化合物耐量减少，表现为隐性糖尿病，糖尿病患者对胰岛素或口服降血糖药的需要量增加。<br/>眼：后囊下白内障、眼内压增高、青光眼、突眼。<br/>代谢反应：由于蛋白分解代谢而引起负氮平衡。<br/>精神症状：欣快、情绪波动、严重抑郁至明显的精神症状、性格改变、失眠。<br/>其它：过敏样或过敏性反应和血压降低或休克样反应。<br/>与注射糖皮质激素有关的其它不良反应包括头面部皮损内注射偶尔伴发的失明、色素沉着或色素减退、皮下和皮肤萎缩、无菌性脓肿、关节内注射后潮红及Charcot关节样病变。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '药物过量', '症状：糖皮质激素类药物包括倍他米松急性过量一般不会导致危及生命的状况。除非极大的剂量，无特殊禁忌症的患者数天内过量使用糖皮质激素一般很少产生不良反应。特殊禁忌症为糖尿病、青光眼、活动性消化性溃疡，使用洋地黄、香豆素类抗凝药或排钾利尿药的患者。<br/>处理：对于糖皮质激素的代谢性效应或基础病变或加杂症的有害作用或药物相互作用引起的并发症，应作适当处理。给患者保持足量体液摄入，监测血清和尿中电解质，特别注意钾和钠的平衡。必要时对电解质紊乱予以治疗。', '症状：糖皮质激素类药物包括倍他米松急性过量一般不会导致危及生命的状况。除非极大的剂量，无特殊禁忌症的患者数天内过量使用糖皮质激素一般很少产生不良反应。特殊禁忌症为糖尿病、青光眼、活动性消化性溃疡，使用洋地黄、香豆素类抗凝药或排钾利尿药的患者。<br/>处理：对于糖皮质激素的代谢性效应或基础病变或加杂症的有害作用或药物相互作用引起的并发症，应作适当处理。给患者保持足量体液摄入，监测血清和尿中电解质，特别注意钾和钠的平衡。必要时对电解质紊乱予以治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '禁忌', '全身真菌感染、对倍他米松或其它糖皮质激素类药物或本品中任一成份过敏的患者禁用。', '全身真菌感染、对倍他米松或其它糖皮质激素类药物或本品中任一成份过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '配伍禁忌', '同时使用苯巴比妥、利福平、苯妥英或麻黄碱可促进糖皮质激素类药物的代谢，从而降低其疗效。<br/>对于同时使用糖皮质激素与雌激素的患者，应注意观察糖皮质激素作用过强的症状。<br/>同时使用糖皮质激素类药物与排钾利尿剂可加重低钾血症；同时使用糖皮质激素类药物与强心苷有增加与低钾血症有关的心律失常或洋地黄中毒的可能；糖皮质激素类药物可促进两性霉素B所致的钾流失。对于使用上述任何一种合并用药的所有患者，应密切监测血清电解质，特别是血钾浓度。<br/>同时使用糖皮质激素类药物与香豆素抗凝剂可增加或减弱抗凝作用，因此可能需要调整药物剂量。<br/>非甾体抗炎药或乙醇与糖皮质激素的共同作用可增加胃肠道溃疡的发生率或加重溃疡。<br/>糖皮质激素类药物可降低血水杨酸类药物的浓度。对于凝血酶原过少的患者，联合使用阿司匹林与糖皮质激素类药物时应慎重。<br/>给糖尿病患者使用糖皮质激素类药物时可能需要调整抗糖尿病药的用量。<br/>同时使用糖皮质激素疗法可抑制机体对生长激素的反应。<br/>药物/实验室检验相互作用：糖皮质激素类药物可能影响检查细菌感染的四唑氮蓝试验，出现假阴性结果。', '同时使用苯巴比妥、利福平、苯妥英或麻黄碱可促进糖皮质激素类药物的代谢，从而降低其疗效。<br/>对于同时使用糖皮质激素与雌激素的患者，应注意观察糖皮质激素作用过强的症状。<br/>同时使用糖皮质激素类药物与排钾利尿剂可加重低钾血症；同时使用糖皮质激素类药物与强心苷有增加与低钾血症有关的心律失常或洋地黄中毒的可能；糖皮质激素类药物可促进两性霉素B所致的钾流失。对于使用上述任何一种合并用药的所有患者，应密切监测血清电解质，特别是血钾浓度。<br/>同时使用糖皮质激素类药物与香豆素抗凝剂可增加或减弱抗凝作用，因此可能需要调整药物剂量。<br/>非甾体抗炎药或乙醇与糖皮质激素的共同作用可增加胃肠道溃疡的发生率或加重溃疡。<br/>糖皮质激素类药物可降低血水杨酸类药物的浓度。对于凝血酶原过少的患者，联合使用阿司匹林与糖皮质激素类药物时应慎重。<br/>给糖尿病患者使用糖皮质激素类药物时可能需要调整抗糖尿病药的用量。<br/>同时使用糖皮质激素疗法可抑制机体对生长激素的反应。<br/>药物/实验室检验相互作用：糖皮质激素类药物可能影响检查细菌感染的四唑氮蓝试验，出现假阴性结果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '注意事项', '本品含苯甲醇，禁止用于儿童肌肉注射。<br/>本品不得供静脉注射或皮下注射。<br/>有报告表明硬膜外注射皮质类固醇激素可引起严重的神经系统事件，部分可导致死亡。已报告的特殊事件包括，但不限于，脊椎梗死、截瘫、四肢瘫痪、皮质盲和中风。这些严重的神经系统事件分别在使用和未使用透视检查的情况下进行报告。硬膜外注射皮质类固醇激素的安全性和有效性尚未确定，并且皮质类固醇激素未被批准用于该用途。<br/>使用本品时必须严格执行无菌操作规定。<br/>本品含有两种倍他米松酯，倍他米松磷酸钠为其中之一，此药很快在注射部位分散。为此医师在使用本品时应考虑到其中所含的可溶性成份有可能引起全身性作用。<br/>给特发性血小板减少性紫癜患者肌内注射本品时应慎重。<br/>肌内注射糖皮质激素类药物时，为避免局部组织萎缩，应将药物注入大块肌肉的深部。<br/>软组织、皮损内和关节内注入塘皮质激素可引起局部和全身作用。<br/>为了排除化脓性感染，需对关节液进行检查。避免在曾有感染的关节内局部注射药物。关节疼痛与局部水肿明显加重、关节活动进一步受限、发热和不适提示发生化脓性关节炎。如经确诊，应给予相应的抗菌治疗。<br/>不应将糖皮质激素类药物注入不稳固关节、感染部位或椎间隙。在患骨关节炎的关节内反复注射时可增加关节损坏，将糖皮质激素类药物直接注入肌腱内可造成延缓性肌腱破裂，故应避免。<br/>在关节内注射糖皮质激素后症状得到改善的患者应注意避免过度使用好转的关节。<br/>由于接受糖皮质激素注射治疗的患者偶可发生过敏样反应，因而在给药前应采取适当的预防措施，特别是对有药物过敏史的患者。<br/>长期使用糖皮质激素疗法时，应在权衡利弊后考虑将注射给药改为口服给药。<br/>患者病情发生缓解或恶化，患者对药物各自的反应及患者面临情绪或身体应激状态如严重感染、手术或外伤，这时需调整药物剂量。对于长期或大剂量使用糖皮质激素的患者，在停药后需观察一年。<br/>糖皮质激素类药物可掩盖某些感染征象，在使用这类药物时可出现新的感染，同时可见机体抵抗力减弱和不能将感染控制于局限范围内。<br/>长期使用糖皮质激素可产生后囊下白内障(特别是小儿)和可能损伤视神经的青光眼，同时可促使眼部发生继发性真菌或病毒感染。<br/>常量和大剂量糖皮质激素类药物可引起血压升高，水钠潴留及排钾增多。对于合成衍生物如果不是大剂量使用，则较少可能发生上述反应。可考虑限制饮食中的盐和补充钾。糖皮质激素类药物均可促使钙排泄。<br/>在糖皮质激素用药期间，患者不应接种天花疫苗。使用糖皮质激素类药物特别是大剂量的患者，不应接受其它免疫疗法，因可能发生神经并发症和缺乏抗体反应。但对于接受糖皮质激素作为替代疗法的患者，如阿狄森病，则可进行免疫疗法。<br/>以免疫抑制剂量使用糖皮质激素类药物的患者，应警惕避免接触水痘或麻疹，如已接触，应向医师咨询。这对小儿特别重要。<br/>对于活动性结核，糖皮质激素疗法应限于暴发性或播散性结核患者。这时糖皮质激素应与适宜的抗结核疗法同时使用。<br/>糖皮质激素类药物用于静止期结核或结核菌素反应的患者时，由于结核可能恢复活动性，故需严密观察。长期使用糖皮质激素治疗的患者应接受预防性化疗。如果在化疗方案中采用利福平，则应考虑该药对糖皮质激素类药物代谢中肝清除的促进作用，可能需要调节糖皮质激素的剂量。<br/>在用糖皮质激素治疗期间，为了控制病情应使用最小剂量，在可能减量时应逐步减小。<br/>药物性继发性肾上腺皮质功能不全可由糖皮质激素撤药过快所致，可通过逐步减量得以缓解。这种相对性功能不全在停药后可持续数月，因而如果在此期间发生应激状态，则应重新给予激素疗法；如果患者已使用糖皮质激素类药物，则需增加剂量。由于盐皮质激素的分泌可能受损，故应同时给予盐和(或)盐皮质激素。<br/>对于甲状腺功能减退或肝硬变患者，糖皮质激素类药物的作用有所增强。<br/>对于眼部单纯疱疹的患者，由于可能发生角膜穿孔，因而建议慎用糖皮质激素类药物。<br/>采用糖皮质激素疗法时可见精神错乱。糖皮质激素类药物可加重原有的情绪不稳或精神病倾向。<br/>存在下列情况者应慎用糖皮质激素类药物：有可能发生穿孔，脓肿或其他脓性感染的非特异性溃疡性结肠炎，憩室炎、新近进行过小肠吻合术、活动性或隐匿性胃溃疡、肾功能不全、高血压、骨质疏松症及重症肌无力。<br/>由于糖皮质激素疗法的并发症取决于用药剂量和持续时间，因此须对每一患者权衡利弊来作出决定。<br/>对于某些患者，糖皮质激素类药物可改变精子活动力与数目。<br/>运动员慎用。', '本品含苯甲醇，禁止用于儿童肌肉注射。<br/>本品不得供静脉注射或皮下注射。<br/>有报告表明硬膜外注射皮质类固醇激素可引起严重的神经系统事件，部分可导致死亡。已报告的特殊事件包括，但不限于，脊椎梗死、截瘫、四肢瘫痪、皮质盲和中风。这些严重的神经系统事件分别在使用和未使用透视检查的情况下进行报告。硬膜外注射皮质类固醇激素的安全性和有效性尚未确定，并且皮质类固醇激素未被批准用于该用途。<br/>使用本品时必须严格执行无菌操作规定。<br/>本品含有两种倍他米松酯，倍他米松磷酸钠为其中之一，此药很快在注射部位分散。为此医师在使用本品时应考虑到其中所含的可溶性成份有可能引起全身性作用。<br/>给特发性血小板减少性紫癜患者肌内注射本品时应慎重。<br/>肌内注射糖皮质激素类药物时，为避免局部组织萎缩，应将药物注入大块肌肉的深部。<br/>软组织、皮损内和关节内注入塘皮质激素可引起局部和全身作用。<br/>为了排除化脓性感染，需对关节液进行检查。避免在曾有感染的关节内局部注射药物。关节疼痛与局部水肿明显加重、关节活动进一步受限、发热和不适提示发生化脓性关节炎。如经确诊，应给予相应的抗菌治疗。<br/>不应将糖皮质激素类药物注入不稳固关节、感染部位或椎间隙。在患骨关节炎的关节内反复注射时可增加关节损坏，将糖皮质激素类药物直接注入肌腱内可造成延缓性肌腱破裂，故应避免。<br/>在关节内注射糖皮质激素后症状得到改善的患者应注意避免过度使用好转的关节。<br/>由于接受糖皮质激素注射治疗的患者偶可发生过敏样反应，因而在给药前应采取适当的预防措施，特别是对有药物过敏史的患者。<br/>长期使用糖皮质激素疗法时，应在权衡利弊后考虑将注射给药改为口服给药。<br/>患者病情发生缓解或恶化，患者对药物各自的反应及患者面临情绪或身体应激状态如严重感染、手术或外伤，这时需调整药物剂量。对于长期或大剂量使用糖皮质激素的患者，在停药后需观察一年。<br/>糖皮质激素类药物可掩盖某些感染征象，在使用这类药物时可出现新的感染，同时可见机体抵抗力减弱和不能将感染控制于局限范围内。<br/>长期使用糖皮质激素可产生后囊下白内障(特别是小儿)和可能损伤视神经的青光眼，同时可促使眼部发生继发性真菌或病毒感染。<br/>常量和大剂量糖皮质激素类药物可引起血压升高，水钠潴留及排钾增多。对于合成衍生物如果不是大剂量使用，则较少可能发生上述反应。可考虑限制饮食中的盐和补充钾。糖皮质激素类药物均可促使钙排泄。<br/>在糖皮质激素用药期间，患者不应接种天花疫苗。使用糖皮质激素类药物特别是大剂量的患者，不应接受其它免疫疗法，因可能发生神经并发症和缺乏抗体反应。但对于接受糖皮质激素作为替代疗法的患者，如阿狄森病，则可进行免疫疗法。<br/>以免疫抑制剂量使用糖皮质激素类药物的患者，应警惕避免接触水痘或麻疹，如已接触，应向医师咨询。这对小儿特别重要。<br/>对于活动性结核，糖皮质激素疗法应限于暴发性或播散性结核患者。这时糖皮质激素应与适宜的抗结核疗法同时使用。<br/>糖皮质激素类药物用于静止期结核或结核菌素反应的患者时，由于结核可能恢复活动性，故需严密观察。长期使用糖皮质激素治疗的患者应接受预防性化疗。如果在化疗方案中采用利福平，则应考虑该药对糖皮质激素类药物代谢中肝清除的促进作用，可能需要调节糖皮质激素的剂量。<br/>在用糖皮质激素治疗期间，为了控制病情应使用最小剂量，在可能减量时应逐步减小。<br/>药物性继发性肾上腺皮质功能不全可由糖皮质激素撤药过快所致，可通过逐步减量得以缓解。这种相对性功能不全在停药后可持续数月，因而如果在此期间发生应激状态，则应重新给予激素疗法；如果患者已使用糖皮质激素类药物，则需增加剂量。由于盐皮质激素的分泌可能受损，故应同时给予盐和(或)盐皮质激素。<br/>对于甲状腺功能减退或肝硬变患者，糖皮质激素类药物的作用有所增强。<br/>对于眼部单纯疱疹的患者，由于可能发生角膜穿孔，因而建议慎用糖皮质激素类药物。<br/>采用糖皮质激素疗法时可见精神错乱。糖皮质激素类药物可加重原有的情绪不稳或精神病倾向。<br/>存在下列情况者应慎用糖皮质激素类药物：有可能发生穿孔，脓肿或其他脓性感染的非特异性溃疡性结肠炎，憩室炎、新近进行过小肠吻合术、活动性或隐匿性胃溃疡、肾功能不全、高血压、骨质疏松症及重症肌无力。<br/>由于糖皮质激素疗法的并发症取决于用药剂量和持续时间，因此须对每一患者权衡利弊来作出决定。<br/>对于某些患者，糖皮质激素类药物可改变精子活动力与数目。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '妊娠及哺乳期妇女用药', '对于糖皮质激素类药物未进行设有对照的人类生殖研究，因而只有在权衡药物对母体与胎儿的利弊后才在孕妇或育龄期妇女使用本品。对于妊娠期接受大剂量糖皮质激素类药物的母亲生下的婴儿，应仔细观察肾上腺机能减退的征象。由于本品对哺乳婴儿可能产生不良反应，故在考虑药物对母亲的重要性时应作出停药或停止哺乳的决定。', '对于糖皮质激素类药物未进行设有对照的人类生殖研究，因而只有在权衡药物对母体与胎儿的利弊后才在孕妇或育龄期妇女使用本品。对于妊娠期接受大剂量糖皮质激素类药物的母亲生下的婴儿，应仔细观察肾上腺机能减退的征象。由于本品对哺乳婴儿可能产生不良反应，故在考虑药物对母亲的重要性时应作出停药或停止哺乳的决定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '儿童用药', '本品含苯甲醇，禁止用于儿童肌肉注射。', '本品含苯甲醇，禁止用于儿童肌肉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '老年人用药', '尚缺乏老年患者用药的研究资料。', '尚缺乏老年患者用药的研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '药理作用', '本品是一种可溶性倍他米松酯与微溶性倍他米松酯的复方制剂，可在治疗对糖皮质激素奏效的疾病中发挥强力的抗炎、抗风湿和抗过敏作用。可溶性倍他米松磷酸钠在注射后很快吸收而迅速起效。微溶性的二丙酸倍他米松注射后，成为一个供缓慢吸收的贮库，持续产生作用，从而长时间控制症状。二丙酸倍他米松的晶粒微小，可通过细小针头(细至26号针头)而进行皮内和皮损内注射给药。<br/>糖皮质激素类药物如倍他米松可引起各种各样明显的代谢反应，并改变机体对各种不同刺激的免疫反应。<br/>倍他米松具有高度的糖皮质激素类活性和轻微的盐皮质激素类活性。', '本品是一种可溶性倍他米松酯与微溶性倍他米松酯的复方制剂，可在治疗对糖皮质激素奏效的疾病中发挥强力的抗炎、抗风湿和抗过敏作用。可溶性倍他米松磷酸钠在注射后很快吸收而迅速起效。微溶性的二丙酸倍他米松注射后，成为一个供缓慢吸收的贮库，持续产生作用，从而长时间控制症状。二丙酸倍他米松的晶粒微小，可通过细小针头(细至26号针头)而进行皮内和皮损内注射给药。<br/>糖皮质激素类药物如倍他米松可引起各种各样明显的代谢反应，并改变机体对各种不同刺激的免疫反应。<br/>倍他米松具有高度的糖皮质激素类活性和轻微的盐皮质激素类活性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '药代动力学', '倍他米松磷酸钠和二丙酸倍他米松在注射部位被吸收并发挥治疗作用和其它局部和全身的药理作用。<br/>倍他米松磷酸钠可溶于水，在组织中代谢为倍他米松。2.63mg倍他米松磷酸钠的糖皮质激素的生物效应与2mg倍他米松相当。二丙酸倍他米松使药物可持久发挥作用。因该成份微溶，使吸收减慢，从而可长久地减轻症状。<br/>血药浓度<br/>肌肉注射<br/>倍他米松</s', '倍他米松磷酸钠和二丙酸倍他米松在注射部位被吸收并发挥治疗作用和其它局部和全身的药理作用。<br/>倍他米松磷酸钠可溶于水，在组织中代谢为倍他米松。2.63mg倍他米松磷酸钠的糖皮质激素的生物效应与2mg倍他米松相当。二丙酸倍他米松使药物可持久发挥作用。因该成份微溶，使吸收减慢，从而可长久地减轻症状。<br/>血药浓度<br/>肌肉注射<br/>倍他米松</s', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '主要成份', '本品主要成份为头孢克洛。<br/>化学名称:(6R,7R)-7-[(R)-2-氨基-2-苯乙酰氨基]-3-氯-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸一水合物<br/>化学结构式:<br/>分子式:C15H14ClN3O4S・H2O<br/>分子量:385.82', '本品主要成份为头孢克洛。<br/>化学名称:(6R,7R)-7-[(R)-2-氨基-2-苯乙酰氨基]-3-氯-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸一水合物<br/>化学结构式:<br/>分子式:C15H14ClN3O4S・H2O<br/>分子量:385.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '适应症', '本品主要适用于敏感菌所致的呼吸系统、泌尿系统、耳鼻喉科及皮肤、软组织感染等。', '本品主要适用于敏感菌所致的呼吸系统、泌尿系统、耳鼻喉科及皮肤、软组织感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '用法用量', '本品适宜空腹口服。<br/>成人常用量一次0.25g，一日3次。严重感染时剂量可加倍，但一日总量不超过4g，或遵医嘱。<br/>小儿一般按体重一日20mg/Kg，分3次给予，严重感染可增至40mg/Kg，但一日总量不超过1g。', '本品适宜空腹口服。<br/>成人常用量一次0.25g，一日3次。严重感染时剂量可加倍，但一日总量不超过4g，或遵医嘱。<br/>小儿一般按体重一日20mg/Kg，分3次给予，严重感染可增至40mg/Kg，但一日总量不超过1g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '不良反应', '1．与头孢克洛治疗有关的不良反应如下：<br/>过敏反应：根据报道，约占病人的1.5%，包括荨麻疹样皮疹（1/100）。瘙痒、荨麻疹和库姆斯试验阳性，发生率均在1/200以下。<br/>曾有报道，使用头孢克洛会发生血清病样反应。这种反应的特点是出现多形性红斑、皮疹及其它伴有关节炎／关节痛的皮肤表现，发热或无发热。与典型的血清病不同之处在于很少与淋巴结病和蛋白尿有关，没有进入循环的免疫复合物，并且无反应后遗症的迹象。人们正在进行深入的研究，血清病样反应似乎是由于过敏，常常发生于头孢克洛第二疗程期间或正在进入第二疗程时。据报道，儿童比成年人更常发生此类反应，总发生率在一次集中试验200例中有1例（0.5%），在总的临床试验8346例中有2例（0.024%）[在各次临床试验中儿童发生率为0.055%，在副作用的报告中38000例中有1例（0.003%）]，在治疗开始后几天出现的体征和综合症，停止治疗后几天消退。这类反应偶尔会导致病人住院，但住院时间通常很短（根据上市后监测研究平均住院时间为2－3天）。在这些需要住院的病人中，入院时其综合症从轻度至严重程度不等，儿童中严重反应发生率较大。抗组胺剂和糖皮质激素似乎可用来缓解症状，未见有严重后遗症的报道。<br/>更为严重的过敏反应（包括Steverns Johnson综合征、毒性上皮坏死溶解和过敏症）罕见报道，有青霉素过敏史的病人，可能更常发生过敏反应。<br/>胃肠道症状：发生率约2.5%，软便、胃部不适、食欲不振、恶心、呕吐、嗳气，其中包括腹泻（70例中占1例）。<br/>伪膜性结肠炎：可能在抗生素治疗期间或之后出现。暂时性肝炎和胆汁淤积性黄疸，罕见于报道。<br/>其它与治疗有关的副作用包括：嗜酸性粒细胞增多（50例中有1例）。生殖器瘙痒或阴道炎（100例中不足1例）。血小板减少或可逆性间质性肾炎则罕见于报道。<br/>2．尚不能确定是否与头孢克洛有关的不良反应：<br/>中枢神经系统：活动增多、神经质、失眠、精神混乱、高血压、头晕、幻觉和嗜睡，这些均罕见于报道。<br/>曾有报道，临床实验室试验结果可出现短暂性异常值。虽然其病因未明，仍列举于下，作为提请医师注意的信息。<br/>肝脏：AST、ALT或碱性磷酸酶值稍微升高（后者40例中有1例）。<br/>造血系统：正如对其它β内酰胺类抗生素的报道一样，本品可引起短暂性淋巴细胞增多，白细胞减少。罕见引起溶血性贫血、再障性贫血，粒细胞缺乏症和可能有临床意义的可逆性中性白细胞减少。<br/>肾脏：BUN或血清肌酐水平稍微升高（后者人数不到1／500）或尿分析异常，如蛋白尿、管型尿等（人数不到1/200）。<br/>某些头孢菌素可以引起癫痫病，应停药，如果临床需要，可给予抗惊厥药。', '1．与头孢克洛治疗有关的不良反应如下：<br/>过敏反应：根据报道，约占病人的1.5%，包括荨麻疹样皮疹（1/100）。瘙痒、荨麻疹和库姆斯试验阳性，发生率均在1/200以下。<br/>曾有报道，使用头孢克洛会发生血清病样反应。这种反应的特点是出现多形性红斑、皮疹及其它伴有关节炎／关节痛的皮肤表现，发热或无发热。与典型的血清病不同之处在于很少与淋巴结病和蛋白尿有关，没有进入循环的免疫复合物，并且无反应后遗症的迹象。人们正在进行深入的研究，血清病样反应似乎是由于过敏，常常发生于头孢克洛第二疗程期间或正在进入第二疗程时。据报道，儿童比成年人更常发生此类反应，总发生率在一次集中试验200例中有1例（0.5%），在总的临床试验8346例中有2例（0.024%）[在各次临床试验中儿童发生率为0.055%，在副作用的报告中38000例中有1例（0.003%）]，在治疗开始后几天出现的体征和综合症，停止治疗后几天消退。这类反应偶尔会导致病人住院，但住院时间通常很短（根据上市后监测研究平均住院时间为2－3天）。在这些需要住院的病人中，入院时其综合症从轻度至严重程度不等，儿童中严重反应发生率较大。抗组胺剂和糖皮质激素似乎可用来缓解症状，未见有严重后遗症的报道。<br/>更为严重的过敏反应（包括Steverns Johnson综合征、毒性上皮坏死溶解和过敏症）罕见报道，有青霉素过敏史的病人，可能更常发生过敏反应。<br/>胃肠道症状：发生率约2.5%，软便、胃部不适、食欲不振、恶心、呕吐、嗳气，其中包括腹泻（70例中占1例）。<br/>伪膜性结肠炎：可能在抗生素治疗期间或之后出现。暂时性肝炎和胆汁淤积性黄疸，罕见于报道。<br/>其它与治疗有关的副作用包括：嗜酸性粒细胞增多（50例中有1例）。生殖器瘙痒或阴道炎（100例中不足1例）。血小板减少或可逆性间质性肾炎则罕见于报道。<br/>2．尚不能确定是否与头孢克洛有关的不良反应：<br/>中枢神经系统：活动增多、神经质、失眠、精神混乱、高血压、头晕、幻觉和嗜睡，这些均罕见于报道。<br/>曾有报道，临床实验室试验结果可出现短暂性异常值。虽然其病因未明，仍列举于下，作为提请医师注意的信息。<br/>肝脏：AST、ALT或碱性磷酸酶值稍微升高（后者40例中有1例）。<br/>造血系统：正如对其它β内酰胺类抗生素的报道一样，本品可引起短暂性淋巴细胞增多，白细胞减少。罕见引起溶血性贫血、再障性贫血，粒细胞缺乏症和可能有临床意义的可逆性中性白细胞减少。<br/>肾脏：BUN或血清肌酐水平稍微升高（后者人数不到1／500）或尿分析异常，如蛋白尿、管型尿等（人数不到1/200）。<br/>某些头孢菌素可以引起癫痫病，应停药，如果临床需要，可给予抗惊厥药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '药物过量', '服用过量的头孢克洛后发生的毒性症状包括：恶心、呕吐、上腹不适和腹泻，上腹不适和腹泻的严重程度与剂量有关。如果存在其它症状，可能是继发于原疾病，过敏反应或其它中毒作用。在治疗药物过量时，应考虑多种药物过量的可能性，药物间的相互作用以及病人药代动力学方面的个体差异。除非服用了头孢克洛正常剂量的五倍，否则没有必要清除胃肠道中的过量药物。注意保护病人气道通畅，维持换气和灌注。在可接受的范围内，严密监测和维持病人的生命体征、血气和血清电解质等。给予活性炭，可以降低药物经胃肠道的吸收，活性炭在许多情况下比呕吐和灌洗更有效。考虑用活性炭代替胃排空，或除胃排空外还加用活性炭。多次给予活性炭，可能加速某些已经吸收的药物的消除。进行胃排空或给予活性炭处理时，注意保护病人的气道。尚未证实强制性导尿、腹膜透析、血液透析或碳血灌注对头孢克洛的过量有利。', '服用过量的头孢克洛后发生的毒性症状包括：恶心、呕吐、上腹不适和腹泻，上腹不适和腹泻的严重程度与剂量有关。如果存在其它症状，可能是继发于原疾病，过敏反应或其它中毒作用。在治疗药物过量时，应考虑多种药物过量的可能性，药物间的相互作用以及病人药代动力学方面的个体差异。除非服用了头孢克洛正常剂量的五倍，否则没有必要清除胃肠道中的过量药物。注意保护病人气道通畅，维持换气和灌注。在可接受的范围内，严密监测和维持病人的生命体征、血气和血清电解质等。给予活性炭，可以降低药物经胃肠道的吸收，活性炭在许多情况下比呕吐和灌洗更有效。考虑用活性炭代替胃排空，或除胃排空外还加用活性炭。多次给予活性炭，可能加速某些已经吸收的药物的消除。进行胃排空或给予活性炭处理时，注意保护病人的气道。尚未证实强制性导尿、腹膜透析、血液透析或碳血灌注对头孢克洛的过量有利。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '禁忌', '对头孢克洛和其它头孢菌素过敏者禁用。', '对头孢克洛和其它头孢菌素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '配伍禁忌', '1.抗酸剂：在使用氢氧化铝或氢氧化镁1小时内服用本品，则本品的吸收程度会降低。H2受体拮抗剂不会改变本品的吸收程度和速率。<br/>2.丙磺舒：丙磺舒可降低本品的肾排泄率。<br/>3.华法令：本品与华法令合用时，临床上很少有报道凝血酶原时间会延长，产生或不产生出血。目前，尚无特别的研究来探讨这方面的作用。<br/>4.呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星等抗肿瘤药及氨基糖苷类抗生素等肾毒性药物与本品合用有增加肾毒性的可能。<br/>5.克拉维酸可增强本品对某些因产生β-内酰胺酶而对本品耐药的革兰阴性杆菌的抗菌活性。<br/>6.实验室试验：使用本品会导致尿中出现葡萄糖的假阳性反应。当试验在Benedict’s和Fehling’s溶液中进行时，这种现象也会在使用头孢菌素的患者身上出现，也会在Clinitest片上出现。', '1.抗酸剂：在使用氢氧化铝或氢氧化镁1小时内服用本品，则本品的吸收程度会降低。H2受体拮抗剂不会改变本品的吸收程度和速率。<br/>2.丙磺舒：丙磺舒可降低本品的肾排泄率。<br/>3.华法令：本品与华法令合用时，临床上很少有报道凝血酶原时间会延长，产生或不产生出血。目前，尚无特别的研究来探讨这方面的作用。<br/>4.呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星等抗肿瘤药及氨基糖苷类抗生素等肾毒性药物与本品合用有增加肾毒性的可能。<br/>5.克拉维酸可增强本品对某些因产生β-内酰胺酶而对本品耐药的革兰阴性杆菌的抗菌活性。<br/>6.实验室试验：使用本品会导致尿中出现葡萄糖的假阳性反应。当试验在Benedict’s和Fehling’s溶液中进行时，这种现象也会在使用头孢菌素的患者身上出现，也会在Clinitest片上出现。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '注意事项', '1.在使用头孢克洛之前，要注意确定病人以前是否对头孢克洛或其它头孢菌素、青霉素或其它药物过敏。如果本品用于对青霉素过敏病人，要加以注意，因为文献清楚地报道在β-内酰胺类抗生素中存在交叉过敏反应。<br/>如果发生对头孢克洛的过敏反应，应立即停药。如果有必要，应采用急救措施，包括吸氧、静脉注射抗组胺剂及肾上腺素、气管插管等。<br/>对于以往有某种类型过敏（尤其对药物）的病人，应慎用抗生素（包括头孢克洛）。<br/>2.存在严重肾功能不全时要慎用头孢克洛，因为头孢克洛在无尿症病人体内的半衰期为2.3-2.8小时。对于中度至重度肾功能受损病人，剂量通常可不变。但在这种情况下应用头孢克洛的临床经验有限，因此，应进行仔细的临床观察和实验室检查。<br/>3.已有报道，实际上使用所有的广谱抗生素（包含大环内酯类抗生素、半合成青霉素和头孢菌素）都会产生伪膜性结肠炎。因此，若使用抗生素的病人发生腹泻，考虑到这一诊断是很重要的。其程度可能从轻度至危及生命不等，对于轻度的伪膜性结肠炎病例，通常只需停药即可奏效，对于中度至严重病例，则应采取适当的治疗措施。<br/>对于有胃肠道病史（特别是结肠炎）的病人，使用广谱抗生素（包括头孢菌素）要慎重。<br/>4.一般注意事项：长期使用头孢克洛，会使不敏感菌株大量繁殖。因此，对病人细心观察是必要的。如果治疗期间发生二重感染，必须采取适当措施。<br/>5.曾有报道，在头孢菌素类抗生素治疗期间，直接库姆斯试验呈阳性。例如在血液学检查或在输血的次要交叉配血过程中（当进行抗球蛋白试验时）或对其母亲在分娩前服过头孢菌素的新生儿进行库姆斯试验，其阳性结果均可能与药物有关。<br/>6.对实验室检查指标的干扰：硫酸铜尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮可升高；采用Jaffe反应进行血清和尿肌酐值测定时可有假性增高。<br/>7.本品宜空腹口服，因食物可延迟其吸收。牛奶不影响本品吸收。<br/>8.本品应放到儿童触摸不到的地方。', '1.在使用头孢克洛之前，要注意确定病人以前是否对头孢克洛或其它头孢菌素、青霉素或其它药物过敏。如果本品用于对青霉素过敏病人，要加以注意，因为文献清楚地报道在β-内酰胺类抗生素中存在交叉过敏反应。<br/>如果发生对头孢克洛的过敏反应，应立即停药。如果有必要，应采用急救措施，包括吸氧、静脉注射抗组胺剂及肾上腺素、气管插管等。<br/>对于以往有某种类型过敏（尤其对药物）的病人，应慎用抗生素（包括头孢克洛）。<br/>2.存在严重肾功能不全时要慎用头孢克洛，因为头孢克洛在无尿症病人体内的半衰期为2.3-2.8小时。对于中度至重度肾功能受损病人，剂量通常可不变。但在这种情况下应用头孢克洛的临床经验有限，因此，应进行仔细的临床观察和实验室检查。<br/>3.已有报道，实际上使用所有的广谱抗生素（包含大环内酯类抗生素、半合成青霉素和头孢菌素）都会产生伪膜性结肠炎。因此，若使用抗生素的病人发生腹泻，考虑到这一诊断是很重要的。其程度可能从轻度至危及生命不等，对于轻度的伪膜性结肠炎病例，通常只需停药即可奏效，对于中度至严重病例，则应采取适当的治疗措施。<br/>对于有胃肠道病史（特别是结肠炎）的病人，使用广谱抗生素（包括头孢菌素）要慎重。<br/>4.一般注意事项：长期使用头孢克洛，会使不敏感菌株大量繁殖。因此，对病人细心观察是必要的。如果治疗期间发生二重感染，必须采取适当措施。<br/>5.曾有报道，在头孢菌素类抗生素治疗期间，直接库姆斯试验呈阳性。例如在血液学检查或在输血的次要交叉配血过程中（当进行抗球蛋白试验时）或对其母亲在分娩前服过头孢菌素的新生儿进行库姆斯试验，其阳性结果均可能与药物有关。<br/>6.对实验室检查指标的干扰：硫酸铜尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮可升高；采用Jaffe反应进行血清和尿肌酐值测定时可有假性增高。<br/>7.本品宜空腹口服，因食物可延迟其吸收。牛奶不影响本品吸收。<br/>8.本品应放到儿童触摸不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '妊娠及哺乳期妇女用药', '孕妇：对小鼠和大鼠进行多次的生殖研究，剂量高达人用量的12倍，对白鼬的研究剂量为人最大用量的三倍。结果表明没有头孢克洛损害生育力或危及胎儿的任何证据。然而，对孕妇尚无充分的严格对照的临床研究。因为动物生殖研究并不能完全预测人体的反应，所以除非确有必要，孕妇是不宜使用本品的。<br/>分娩：头孢克洛对分娩的影响尚不清楚。<br/>哺乳期妇女：哺乳妇女一次口服头孢克洛500mg后，在母乳中可测出少量的头孢克洛，在服后2、3、4和5小时的平均水平分别是0.18,0.20,0.21和0.16mg/L，在第1小时测出痕量药物。本品对乳婴的作用未知。给哺乳妇女应用头孢克洛要谨慎。', '孕妇：对小鼠和大鼠进行多次的生殖研究，剂量高达人用量的12倍，对白鼬的研究剂量为人最大用量的三倍。结果表明没有头孢克洛损害生育力或危及胎儿的任何证据。然而，对孕妇尚无充分的严格对照的临床研究。因为动物生殖研究并不能完全预测人体的反应，所以除非确有必要，孕妇是不宜使用本品的。<br/>分娩：头孢克洛对分娩的影响尚不清楚。<br/>哺乳期妇女：哺乳妇女一次口服头孢克洛500mg后，在母乳中可测出少量的头孢克洛，在服后2、3、4和5小时的平均水平分别是0.18,0.20,0.21和0.16mg/L，在第1小时测出痕量药物。本品对乳婴的作用未知。给哺乳妇女应用头孢克洛要谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '儿童用药', '一个月内的婴儿使用本品的疗效和安全性，尚未确立。', '一个月内的婴儿使用本品的疗效和安全性，尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '老年人用药', '据文献资料报道，相对于45岁以下健康成人受试者，健康老年受试者（65岁以上）单独服用750mg头孢克洛，40-45%患者有高AUC，且20%患者有低的肾脏清除率。这些不同主要是由与年龄有关的肾脏功能性疾病引起。在临床研究上，当老年患者按成人推荐剂量服用时，临床效果和安全性类似于成人患者，老年患者服用剂量并无不同。因此，除非老年患者虚弱、营养不良或严重肾功能损害，一般不需要调整剂量。', '据文献资料报道，相对于45岁以下健康成人受试者，健康老年受试者（65岁以上）单独服用750mg头孢克洛，40-45%患者有高AUC，且20%患者有低的肾脏清除率。这些不同主要是由与年龄有关的肾脏功能性疾病引起。在临床研究上，当老年患者按成人推荐剂量服用时，临床效果和安全性类似于成人患者，老年患者服用剂量并无不同。因此，除非老年患者虚弱、营养不良或严重肾功能损害，一般不需要调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '药理作用', '药理作用本品为第二代头孢菌素，属口服半合成抗菌素,具有广谱抗革兰阳性菌和革兰阴性菌的作用,其作用机理与其它头孢菌素相同,主要通过抑制细胞壁的合成达到杀菌作用。本品对某些细菌的β-内酰胺酶稳定,所以,某些产β-内酰胺酶的微生物可能对本品是敏感的。体外和临床研究已证实本品对以下多数微生物有抗菌活性：革兰阳性菌：金黄色葡萄球菌、化脓链球菌、肺炎链球菌；本品对抗甲氧西林钠的葡萄球菌无效。革兰阴性菌：流感嗜血杆菌（仅针对非产β-内酰胺酶的菌株）、卡他莫拉菌（包括β-内酰胺酶的菌株）。毒理研究尚无本品的遗传毒性、致癌性和对生育力影响的研究资料。小鼠、大鼠和白鼬生殖毒性试验结果表明，在给药剂量达推荐人用最高剂量的3～5倍（按体表面积计算）时，未出现明显毒性反应，但是由于动物试验并不能完全对临床用药的结果进行预测，所以孕妇仅在确实需要时才能服用本品。', '药理作用本品为第二代头孢菌素，属口服半合成抗菌素,具有广谱抗革兰阳性菌和革兰阴性菌的作用,其作用机理与其它头孢菌素相同,主要通过抑制细胞壁的合成达到杀菌作用。本品对某些细菌的β-内酰胺酶稳定,所以,某些产β-内酰胺酶的微生物可能对本品是敏感的。体外和临床研究已证实本品对以下多数微生物有抗菌活性：革兰阳性菌：金黄色葡萄球菌、化脓链球菌、肺炎链球菌；本品对抗甲氧西林钠的葡萄球菌无效。革兰阴性菌：流感嗜血杆菌（仅针对非产β-内酰胺酶的菌株）、卡他莫拉菌（包括β-内酰胺酶的菌株）。毒理研究尚无本品的遗传毒性、致癌性和对生育力影响的研究资料。小鼠、大鼠和白鼬生殖毒性试验结果表明，在给药剂量达推荐人用最高剂量的3～5倍（按体表面积计算）时，未出现明显毒性反应，但是由于动物试验并不能完全对临床用药的结果进行预测，所以孕妇仅在确实需要时才能服用本品。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '药代动力学', '头孢克洛空腹吸收良好，不管本品是否与食物同时服用，总吸收量相同。然而，当本品与食物同服时，达到的峰浓度为空腹者服用后观察到的峰浓度的50-70%，而且通常要延缓45-60分钟才出现。本品在体内分布广泛，在中耳脓液中可达到有效浓度，在唾液和泪液中浓度也高。血清蛋白结合率低，约25%。约给药量的15%在体内代谢，在8小时内，约60-85%的药物以原形经肾从尿中排泄，尿药中浓度高，少量自胆汁排泄，大部份药物在服药2小时内排出。本品在正常人的半衰期为0.6-0.9小时。对于肾功能受损的病人，头孢克洛的血清半衰期稍延长。对于肾功能严重受损的病人，本品的排泄途径尚未测出，血液透析可使其半衰期缩短25-50%。对血清肌酐值正常的老年健康人群（大于65岁），可知其有较高的血浆药物浓度峰和AUC值，这一现象被认为是与年龄有关的肾功能下降引起的，但其没有明显的临床特征。所以，对于血清肌酐值正常的老年人没有必要调整剂量。', '头孢克洛空腹吸收良好，不管本品是否与食物同时服用，总吸收量相同。然而，当本品与食物同服时，达到的峰浓度为空腹者服用后观察到的峰浓度的50-70%，而且通常要延缓45-60分钟才出现。本品在体内分布广泛，在中耳脓液中可达到有效浓度，在唾液和泪液中浓度也高。血清蛋白结合率低，约25%。约给药量的15%在体内代谢，在8小时内，约60-85%的药物以原形经肾从尿中排泄，尿药中浓度高，少量自胆汁排泄，大部份药物在服药2小时内排出。本品在正常人的半衰期为0.6-0.9小时。对于肾功能受损的病人，头孢克洛的血清半衰期稍延长。对于肾功能严重受损的病人，本品的排泄途径尚未测出，血液透析可使其半衰期缩短25-50%。对血清肌酐值正常的老年健康人群（大于65岁），可知其有较高的血浆药物浓度峰和AUC值，这一现象被认为是与年龄有关的肾功能下降引起的，但其没有明显的临床特征。所以，对于血清肌酐值正常的老年人没有必要调整剂量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '主要成份', '本品主要成份为法罗培南钠。<br/>化学名称：（5R，6S）-6-[（R）-1-羟乙基]-7-氧代-3[（R）-2-四氢呋喃基]-4-硫杂-1-氮杂双环[3.2.0]庚-2-烯-2-羟酸钠盐二倍半水合物。<br/>化学结构式：<br/>分子式：C12H14NNaO5S・2.5H2O<br/>分子量：352.34', '本品主要成份为法罗培南钠。<br/>化学名称：（5R，6S）-6-[（R）-1-羟乙基]-7-氧代-3[（R）-2-四氢呋喃基]-4-硫杂-1-氮杂双环[3.2.0]庚-2-烯-2-羟酸钠盐二倍半水合物。<br/>化学结构式：<br/>分子式：C12H14NNaO5S・2.5H2O<br/>分子量：352.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '适应症', '由葡萄球菌、链球菌、肺炎球菌、肠球菌、卡他英拉克苏氏、大肠杆菌、柠檬酸杆菌、克雷白氏杆菌、肠杆菌、奇异变形杆菌、流感嗜血杆菌、消化链球菌，座疮丙酸杆菌、拟杆菌等敏感菌所致的下列感染性症：<br/>1）泌尿系统感染：肾盂肾炎、膀胱炎、前列腺炎、辜丸炎；<br/>2）呼吸系统感染：咽喉炎、扁桃体炎、急慢性支气管炎、肺炎、肺脓肿（肺脓疡病）；<br/>3）子宫附件炎、子宫内感染、前庭大腺炎；<br/>4）浅表性皮肤感染症、深层皮肤感染症，痤疮（伴有化脓性炎症）；<br/>5）淋巴管炎、淋巴结炎、乳腺炎、肛周脓肿、外伤、烫伤和手术创伤等继发性感染；<br/>6）泪囊炎、麦粒肿，脸板腺炎、角膜炎（含角膜溃疡）；<br/>7）外耳炎、中耳炎、鼻窦炎；<br/>8）牙周组织炎、牙周炎、颚炎。', '由葡萄球菌、链球菌、肺炎球菌、肠球菌、卡他英拉克苏氏、大肠杆菌、柠檬酸杆菌、克雷白氏杆菌、肠杆菌、奇异变形杆菌、流感嗜血杆菌、消化链球菌，座疮丙酸杆菌、拟杆菌等敏感菌所致的下列感染性症：<br/>1）泌尿系统感染：肾盂肾炎、膀胱炎、前列腺炎、辜丸炎；<br/>2）呼吸系统感染：咽喉炎、扁桃体炎、急慢性支气管炎、肺炎、肺脓肿（肺脓疡病）；<br/>3）子宫附件炎、子宫内感染、前庭大腺炎；<br/>4）浅表性皮肤感染症、深层皮肤感染症，痤疮（伴有化脓性炎症）；<br/>5）淋巴管炎、淋巴结炎、乳腺炎、肛周脓肿、外伤、烫伤和手术创伤等继发性感染；<br/>6）泪囊炎、麦粒肿，脸板腺炎、角膜炎（含角膜溃疡）；<br/>7）外耳炎、中耳炎、鼻窦炎；<br/>8）牙周组织炎、牙周炎、颚炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '用法用量', '应由医生根据感染类型、严重程度及病人的具体情况适当增减本药剂量。推荐用法用量如下：<br/>对浅表性皮肤感染症、深层皮肤感染症、淋巴结炎；慢性脓皮病，乳腺炎，肛周脓肿、外伤，烫伤和手术创伤等（浅表性）二次感染，咽喉炎、急慢性支气管炎、扁桃体炎，子宫附件炎、子宫内感染、前庭大腺炎，眼睑炎、睑腺炎、泪囊炎。睑板腺炎、角膜炎、角膜溃疡，外耳炎、牙周组织炎，牙周炎、鄂炎等，口服法罗培南钠胶囊，成人患者通常一次150-200mg（1.5-2粒），一日3次。<br/>对肺炎、肺脓肿，肾盂肾炎、膀胱炎（除单纯性膀胱炎外）、前列腺炎、睾丸炎、中耳炎、鼻窦炎等，口服法罗培南钠胶囊，成人患者通常一次200-300mg（2-3粒），一日3次。', '应由医生根据感染类型、严重程度及病人的具体情况适当增减本药剂量。推荐用法用量如下：<br/>对浅表性皮肤感染症、深层皮肤感染症、淋巴结炎；慢性脓皮病，乳腺炎，肛周脓肿、外伤，烫伤和手术创伤等（浅表性）二次感染，咽喉炎、急慢性支气管炎、扁桃体炎，子宫附件炎、子宫内感染、前庭大腺炎，眼睑炎、睑腺炎、泪囊炎。睑板腺炎、角膜炎、角膜溃疡，外耳炎、牙周组织炎，牙周炎、鄂炎等，口服法罗培南钠胶囊，成人患者通常一次150-200mg（1.5-2粒），一日3次。<br/>对肺炎、肺脓肿，肾盂肾炎、膀胱炎（除单纯性膀胱炎外）、前列腺炎、睾丸炎、中耳炎、鼻窦炎等，口服法罗培南钠胶囊，成人患者通常一次200-300mg（2-3粒），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '不良反应', '日本进行的临床试验中，总计2207例患者中被报告有127例（5.8%）发生不良反应。其中主要不良反应为：腹泻，55件（2.5％），腹痛，19件（O.9％）；稀便，15件（0.7％），发疹，13件（0.6％），恶心，12件（0.5％）等。<br/>血生化指标检查方面，受试者发生ALT（GPT）上升56件（3.4%），AST（GOT）上升36件（2.2％），嗜酸细胞增多27件（1.8%）。<br/>在日本上市销售后使用情况调查中，总计17383例患者中共被报告有528例（3.0％）发生不良反应，主要不良反应是腹泻和稀便365件（2.1％）、腹痛26件（0.2%）、发疹25件（0.1％）等。', '日本进行的临床试验中，总计2207例患者中被报告有127例（5.8%）发生不良反应。其中主要不良反应为：腹泻，55件（2.5％），腹痛，19件（O.9％）；稀便，15件（0.7％），发疹，13件（0.6％），恶心，12件（0.5％）等。<br/>血生化指标检查方面，受试者发生ALT（GPT）上升56件（3.4%），AST（GOT）上升36件（2.2％），嗜酸细胞增多27件（1.8%）。<br/>在日本上市销售后使用情况调查中，总计17383例患者中共被报告有528例（3.0％）发生不良反应，主要不良反应是腹泻和稀便365件（2.1％）、腹痛26件（0.2%）、发疹25件（0.1％）等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '配伍禁忌', '', '', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '注意事项', '1、对青霉素类、头孢菌素类或碳青霉烯类药物曾有过敏史的患者慎用本品；<br/>2、本人或亲属为易于发生支气管哮喘、发疹、荨麻疹等变态反应症状体质患者慎用本品。<br/>3、经口摄取不良的患者或正接受非口服营养疗法患者、全身状态不良患者，有时会出现维生素K缺乏症，故需予于充分观察。<br/>4、服用本品可能发生休克，所以应予于充分诊察。<br/>5、本药不良反应发生率最高的是腹泻和稀便。出现腹泻和稀便时应立即采取中止用药等适当处置措施。尤其是对老年患者，因腹泻和稀便可能导致全身状态恶化，故应事先指示患者如一旦出现这种症状须立即就诊，同时中止用药并采取适当处置措施。（参见[老年用药]）<br/>6、服用本品可能存在的严重不良反应：<br/>（1）休克（0.1％不到）、过敏性样症状（发生率不明）：因有时可能发生休克和过敏性样症状，故须充分观察。一旦出现不快感、口内异常感觉、喘鸣、呼吸困难、晕眩、便意、耳鸣、发汗、全身潮红、血管浮肿、血压低下等症状，即应中止用药井采取适当处置措施。<br/>（2）急性肾功能不全（发生率不明），有时可能发生急性肾功能不全等严重肾功能损害。一旦确认这种异常，即应中止用药并采取适当处置措施。<br/>（3）伴有假性伪膜性肠炎等便血之严重结肠炎（发生率不明）；因有时可能发生伴有假性伪膜性肠炎等便血之严重结肠炎，故需充分观察，一旦出现腹痛、频繁腹泻时即应（立即）中止用药，并采取适当处置措施。<br/>（4）皮肤粘膜眼综合症（Stevens-―Johnson综合症）、中毒性表皮坏死症（Lyell综合症）（发生率不明）：因有时可能发生皮肤粘（结）膜眼综合症（Stevens-Johnson综合症）和中毒性表皮坏死症（Lyell综合症）故需充分观察，一旦出现这类症状即应中止用药，并采取适当处置措施。<br/>（5）间质性肺炎（发生率不明）：因有时可能发生伴有发热、咳嗽、呼吸困难、胸部X光透视检查异常等症状之间质性肺炎，所以一旦出现这些症状即应中止用药并采取给予肾上腺皮质激素类药物治疗等适当处置措施。<br/>（6）肝功能不全。黄疸（0.1％不到）：因有时可能发生AST（GOT）、ALT（GPT）、ALP等升高及出现黄疸，故应通过定期检查等予以充分观察。一旦确认发生异常，即应中止用药并采取适当处置措施。<br/>（7）粒细胞缺乏症（发生率不明）：因有时可能发生粒细胞缺乏症，故需充分观察，一旦出现确认发生异常，即应中止用药并采取适当处置措施。<br/>（8）横纹肌溶解症。（发生率不明）；有时可能发生以肌肉疼痛、肌无力感、CK（CPK）上升、血中和尿中肌红蛋白上升等为特征的横纹肌溶解症且还有可能伴之发生急性肾功能不全等严重肾功能损害。一旦出现这些症状即应中止用药并采取适当处置措施。', '1、对青霉素类、头孢菌素类或碳青霉烯类药物曾有过敏史的患者慎用本品；<br/>2、本人或亲属为易于发生支气管哮喘、发疹、荨麻疹等变态反应症状体质患者慎用本品。<br/>3、经口摄取不良的患者或正接受非口服营养疗法患者、全身状态不良患者，有时会出现维生素K缺乏症，故需予于充分观察。<br/>4、服用本品可能发生休克，所以应予于充分诊察。<br/>5、本药不良反应发生率最高的是腹泻和稀便。出现腹泻和稀便时应立即采取中止用药等适当处置措施。尤其是对老年患者，因腹泻和稀便可能导致全身状态恶化，故应事先指示患者如一旦出现这种症状须立即就诊，同时中止用药并采取适当处置措施。（参见[老年用药]）<br/>6、服用本品可能存在的严重不良反应：<br/>（1）休克（0.1％不到）、过敏性样症状（发生率不明）：因有时可能发生休克和过敏性样症状，故须充分观察。一旦出现不快感、口内异常感觉、喘鸣、呼吸困难、晕眩、便意、耳鸣、发汗、全身潮红、血管浮肿、血压低下等症状，即应中止用药井采取适当处置措施。<br/>（2）急性肾功能不全（发生率不明），有时可能发生急性肾功能不全等严重肾功能损害。一旦确认这种异常，即应中止用药并采取适当处置措施。<br/>（3）伴有假性伪膜性肠炎等便血之严重结肠炎（发生率不明）；因有时可能发生伴有假性伪膜性肠炎等便血之严重结肠炎，故需充分观察，一旦出现腹痛、频繁腹泻时即应（立即）中止用药，并采取适当处置措施。<br/>（4）皮肤粘膜眼综合症（Stevens-―Johnson综合症）、中毒性表皮坏死症（Lyell综合症）（发生率不明）：因有时可能发生皮肤粘（结）膜眼综合症（Stevens-Johnson综合症）和中毒性表皮坏死症（Lyell综合症）故需充分观察，一旦出现这类症状即应中止用药，并采取适当处置措施。<br/>（5）间质性肺炎（发生率不明）：因有时可能发生伴有发热、咳嗽、呼吸困难、胸部X光透视检查异常等症状之间质性肺炎，所以一旦出现这些症状即应中止用药并采取给予肾上腺皮质激素类药物治疗等适当处置措施。<br/>（6）肝功能不全。黄疸（0.1％不到）：因有时可能发生AST（GOT）、ALT（GPT）、ALP等升高及出现黄疸，故应通过定期检查等予以充分观察。一旦确认发生异常，即应中止用药并采取适当处置措施。<br/>（7）粒细胞缺乏症（发生率不明）：因有时可能发生粒细胞缺乏症，故需充分观察，一旦出现确认发生异常，即应中止用药并采取适当处置措施。<br/>（8）横纹肌溶解症。（发生率不明）；有时可能发生以肌肉疼痛、肌无力感、CK（CPK）上升、血中和尿中肌红蛋白上升等为特征的横纹肌溶解症且还有可能伴之发生急性肾功能不全等严重肾功能损害。一旦出现这些症状即应中止用药并采取适当处置措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '妊娠及哺乳期妇女用药', '对孕妇或可疑妊娠妇女，除非能够判断治疗益处超过潜在风险，否则不宜用药（有关孕妇用药的安全性尚未确立）；<br/>因本药可进入乳汁，使用本药期间避免哺乳。', '对孕妇或可疑妊娠妇女，除非能够判断治疗益处超过潜在风险，否则不宜用药（有关孕妇用药的安全性尚未确立）；<br/>因本药可进入乳汁，使用本药期间避免哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '儿童用药', '本药对儿童的安全性尚未确立。', '本药对儿童的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '老年人用药', '老年患者应从每次150mg剂量开始用药，并且在充分观察患者状态下慎重用药。由于老年患者发生腹泻、稀便可能会出现机体状态恶化，因此一旦出现此类症状应了解原因，充分观察。如果和药物相关应立即停止用药，并采取适当措施。<br/>老年患者可能发生维生素K缺乏所致出血倾向。', '老年患者应从每次150mg剂量开始用药，并且在充分观察患者状态下慎重用药。由于老年患者发生腹泻、稀便可能会出现机体状态恶化，因此一旦出现此类症状应了解原因，充分观察。如果和药物相关应立即停止用药，并采取适当措施。<br/>老年患者可能发生维生素K缺乏所致出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '药理作用', '药理作用<br/>本品为具青霉烯基本骨架的青霉烯类口服抗生素。它经由阻止细菌细胞壁合成而显现抗菌、杀菌作用。对各种青霉素结合蛋白(PBP)具有高亲和性，特别是对细菌增殖所必需的高分子PBP呈现高亲和性。体外试验表明法罗培南钠对雷氧性革兰阳性菌、需氧性革兰阴性菌及厌氧菌具广泛抗菌谱；尤其是对需氧性革兰阳性菌中的葡萄球菌、链球菌、肺炎球菌、肠球菌，需氧性革兰阴性苗中的构橼酸杆菌、肠杆菌、百日咳噬血杆菌及厌氧菌中的消化链球菌，拟杆菌等显示较强杀菌效力。并显示对各种细菌产生β内酰胺酶稳定，对β-内酰胺酶产生菌具有较强抗菌活性。<br/>毒理研究<br/>重复给药毒性<br/>大鼠和犬连续26周经口给予100、450和2000mg/mg，结果大鼠450mg/kg以上给药组出现β-球蛋白水平降低，2000mg/kg给药组出现一过性摄食量减少，Y-GTP值降低等.但即使2000mg/kg组也未见大鼠死亡。在犬450mg/kg以上给药组中发生红血球系水平降低.法罗培南钠对大鼠和犬的无毒性剂量均为100mg/kg。<br/>遗传毒性<br/>Ames试验、培养细胞基因突变试验和染色体异常试验、小鼠微核试验结果均未发现法罗培南钠具有致突变性。<br/>生殖毒性<br/>大鼠在器官形成期经口给药320、800和2000mg/kg，在妊娠前和妊娠初期及围产期、哺乳期经口给药80、360和1620mg/kg，结果除了见大鼠摄食量发生轻度变化外，总体状态和体重均无变化。试验显示法罗培南钠对母鼠生殖功能、胎鼠和新生鼠没有影响，且未发现药物存在致畸性。<br/>家兔在器官形成期经由静脉给药50、100和200mg/kg，结果100mg/kg以上给药组出现软便、腹泻和流产；200mg/kg给药组发生母兔死亡、胎兔死亡数量增加和胎兔轻度发育迟缓，但试验未见法罗培南钠存在致畸性。<br/>致癌性<br/>法罗培南钠上市多年，未见致癌的报道。法罗培南钠对人类的致癌性尚不清楚。', '药理作用<br/>本品为具青霉烯基本骨架的青霉烯类口服抗生素。它经由阻止细菌细胞壁合成而显现抗菌、杀菌作用。对各种青霉素结合蛋白(PBP)具有高亲和性，特别是对细菌增殖所必需的高分子PBP呈现高亲和性。体外试验表明法罗培南钠对雷氧性革兰阳性菌、需氧性革兰阴性菌及厌氧菌具广泛抗菌谱；尤其是对需氧性革兰阳性菌中的葡萄球菌、链球菌、肺炎球菌、肠球菌，需氧性革兰阴性苗中的构橼酸杆菌、肠杆菌、百日咳噬血杆菌及厌氧菌中的消化链球菌，拟杆菌等显示较强杀菌效力。并显示对各种细菌产生β内酰胺酶稳定，对β-内酰胺酶产生菌具有较强抗菌活性。<br/>毒理研究<br/>重复给药毒性<br/>大鼠和犬连续26周经口给予100、450和2000mg/mg，结果大鼠450mg/kg以上给药组出现β-球蛋白水平降低，2000mg/kg给药组出现一过性摄食量减少，Y-GTP值降低等.但即使2000mg/kg组也未见大鼠死亡。在犬450mg/kg以上给药组中发生红血球系水平降低.法罗培南钠对大鼠和犬的无毒性剂量均为100mg/kg。<br/>遗传毒性<br/>Ames试验、培养细胞基因突变试验和染色体异常试验、小鼠微核试验结果均未发现法罗培南钠具有致突变性。<br/>生殖毒性<br/>大鼠在器官形成期经口给药320、800和2000mg/kg，在妊娠前和妊娠初期及围产期、哺乳期经口给药80、360和1620mg/kg，结果除了见大鼠摄食量发生轻度变化外，总体状态和体重均无变化。试验显示法罗培南钠对母鼠生殖功能、胎鼠和新生鼠没有影响，且未发现药物存在致畸性。<br/>家兔在器官形成期经由静脉给药50、100和200mg/kg，结果100mg/kg以上给药组出现软便、腹泻和流产；200mg/kg给药组发生母兔死亡、胎兔死亡数量增加和胎兔轻度发育迟缓，但试验未见法罗培南钠存在致畸性。<br/>致癌性<br/>法罗培南钠上市多年，未见致癌的报道。法罗培南钠对人类的致癌性尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '药代动力学', '正常健康成人空腹时单次口服本药150、300或600mg，约1～1.5小时后分别达到最高血浆浓度2.4、6.2或7.4μg/ml。本药半减期约为1小时，且与用药剂量无关。正常健康成人餐后单次口服本药300mg，发现达到最大血浆浓度时间较空腹用药时延迟约1小时，最大血浆浓度、半减期及血浆浓度一时间曲线下面积(AUC)几乎均未出现差异。本品能进入患者咳痰、拔牙创伤漫出液、皮肤组织、扁桃体组织、上颌窦黏膜组织、女性生殖组织、眼睑皮下组织和前列腺组织等中。本药亦可轻度分布进入母乳乳汁。本品以原形吸收，部分以原形自尿排泄，其余经肾中的脱氢肽酶―1(DHP-1)代谢后从尿消除。人血浆及尿中没有发现具有抗菌活性的法罗培南钠代谢物。本品主要经肾排泄，正常健康成人空腹口服本品150、300或600mg后的尿中排泄率(0～24小时)在3.1～6.8％问；最高尿中浓度达到时间为0～2小时，最高尿中浓度值分别是21.7，57.6或151.5μg/ml，但12小时后几乎已经不能再被检出。老年患者服用本品半减期会延长。肝功能不全者的半减期与正常患者无明显区别。肾功能不全者，血浆浓度有所上升且半减期有所延长。', '正常健康成人空腹时单次口服本药150、300或600mg，约1～1.5小时后分别达到最高血浆浓度2.4、6.2或7.4μg/ml。本药半减期约为1小时，且与用药剂量无关。正常健康成人餐后单次口服本药300mg，发现达到最大血浆浓度时间较空腹用药时延迟约1小时，最大血浆浓度、半减期及血浆浓度一时间曲线下面积(AUC)几乎均未出现差异。本品能进入患者咳痰、拔牙创伤漫出液、皮肤组织、扁桃体组织、上颌窦黏膜组织、女性生殖组织、眼睑皮下组织和前列腺组织等中。本药亦可轻度分布进入母乳乳汁。本品以原形吸收，部分以原形自尿排泄，其余经肾中的脱氢肽酶―1(DHP-1)代谢后从尿消除。人血浆及尿中没有发现具有抗菌活性的法罗培南钠代谢物。本品主要经肾排泄，正常健康成人空腹口服本品150、300或600mg后的尿中排泄率(0～24小时)在3.1～6.8％问；最高尿中浓度达到时间为0～2小时，最高尿中浓度值分别是21.7，57.6或151.5μg/ml，但12小时后几乎已经不能再被检出。老年患者服用本品半减期会延长。肝功能不全者的半减期与正常患者无明显区别。肾功能不全者，血浆浓度有所上升且半减期有所延长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '主要成份', '本品每克含主要成份林旦10mg。化学名称:1a、2a、3β、4a、5a、6β-六氯环己烷。<br/>化学结构式:<br/>分子式:C6H6Cl6<br/>分子量:290.83', '本品每克含主要成份林旦10mg。化学名称:1a、2a、3β、4a、5a、6β-六氯环己烷。<br/>化学结构式:<br/>分子式:C6H6Cl6<br/>分子量:290.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '适应症', '用于疥疮和阴虱病。', '用于疥疮和阴虱病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '用法用量', '外用。<br/>1.疥疮：自颈部以下将药均匀擦全身。无皮疹处亦需擦到。成人一次不超过30g。擦药后24小时洗澡，同时更换衣被和床单。首次治疗1周后。如未痊愈.可进行第2次治疗。<br/>2.阴虱病：剃去阴毛后涂擦本品，一日3―5次。', '外用。<br/>1.疥疮：自颈部以下将药均匀擦全身。无皮疹处亦需擦到。成人一次不超过30g。擦药后24小时洗澡，同时更换衣被和床单。首次治疗1周后。如未痊愈.可进行第2次治疗。<br/>2.阴虱病：剃去阴毛后涂擦本品，一日3―5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '不良反应', '1.可有局部刺激症状，数日后消退。2.擦药后偶有头晕。1～2日后消失。长期大量使用后，也可能由于药物经皮肤吸收后，对中枢神经系统产生较大的毒性作用。如癫瘸发作等。3.少数患者可出现荨麻疹。', '1.可有局部刺激症状，数日后消退。2.擦药后偶有头晕。1～2日后消失。长期大量使用后，也可能由于药物经皮肤吸收后，对中枢神经系统产生较大的毒性作用。如癫瘸发作等。3.少数患者可出现荨麻疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '禁忌', '对本品过敏及有癫痫病史者禁用。', '对本品过敏及有癫痫病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '注意事项', '1.擦药前勿用热水和肥皂洗澡，以免增加吸收。2.避免眼和粘膜与药物接触。3.使用中若出现过敏症状或中枢神经系统产生不良反应。应立即停药。', '1.擦药前勿用热水和肥皂洗澡，以免增加吸收。2.避免眼和粘膜与药物接触。3.使用中若出现过敏症状或中枢神经系统产生不良反应。应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '妊娠及哺乳期妇女用药', '孕妇使用本品尚缺乏临床资料，因此孕妇禁用。本品吸收后是否经乳汁分泌也缺乏资料。因此哺乳期妇女若使用本品，需停药4日后方可哺乳。', '孕妇使用本品尚缺乏临床资料，因此孕妇禁用。本品吸收后是否经乳汁分泌也缺乏资料。因此哺乳期妇女若使用本品，需停药4日后方可哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '儿童用药', '4岁以下婴幼儿禁用。4岁以上儿童应减量使用。', '4岁以下婴幼儿禁用。4岁以上儿童应减量使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '老年人用药', '老年患者应慎用。', '老年患者应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '药理作用', '林旦(丙体666)又称六氯化苯丙体，是杀灭疥虫的有效药物.亦有杀灭虱和虱卵的作用。作用机制为本品与疥虫和虱体体表直接接触后。透过体壁进入体腔和血液，引起神经系统麻痹而致死。', '林旦(丙体666)又称六氯化苯丙体，是杀灭疥虫的有效药物.亦有杀灭虱和虱卵的作用。作用机制为本品与疥虫和虱体体表直接接触后。透过体壁进入体腔和血液，引起神经系统麻痹而致死。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '药代动力学', '本品为外用制剂。属局部用药，只有少量经皮肤吸收。', '本品为外用制剂。属局部用药，只有少量经皮肤吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '主要成份', '本品为复方制剂，其组分为阿莫西林和克拉维酸钾，两者之比为4：1。', '本品为复方制剂，其组分为阿莫西林和克拉维酸钾，两者之比为4：1。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '适应症', '本品适用于产酶流感嗜血杆菌和卡他莫拉菌所致的下呼吸道感染、中耳炎、鼻窦炎：产酶金黄色葡萄球菌和产酶肠杆菌科细菌如大肠杆菌、克雷伯菌属所致的呼吸道、尿路和皮肤软组织感染等：<br/>亦可用于肠球菌所致的轻中度感染。<br/>本品也可用于敏感不产酶菌所致的上述各种感染。', '本品适用于产酶流感嗜血杆菌和卡他莫拉菌所致的下呼吸道感染、中耳炎、鼻窦炎：产酶金黄色葡萄球菌和产酶肠杆菌科细菌如大肠杆菌、克雷伯菌属所致的呼吸道、尿路和皮肤软组织感染等：<br/>亦可用于肠球菌所致的轻中度感染。<br/>本品也可用于敏感不产酶菌所致的上述各种感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '用法用量', '口服。<br/>成人  肺炎及其他中重度感染：一次625mg，每8小时1次，疗程7~10日。其他感染：一次312.5mg．每8小时1次，疗程7~10日。<br/>小儿  ①新生儿及3个月以内婴儿。按阿莫西林计算，按体重一次15mg/kg，每12小时1次。②体重≤40kg的小儿。按阿莫西林计算，一般感染：按体重一次25mg/kg，每1 2小时1次：或按体重一次20mg／kg，每8小时1次。较重感染：按体重一次45mg/kg，每12小时1次：或按体重一次40mg/kg，每8小时1次。疗程7~10日。其他感染剂量减半。40kg以上的儿童可按成人剂量给药。<br/>肾功能减退者  肌酐清除率>30ml／分钟者不需减量：肌酐清除率10~30ml/分钟者每12小时口服本品250~500mg，(以阿莫西林计）；肌酐清除率<10ml/分钟者每24小时口服本品250-500mg（以阿莫西林计）。<br/>血液透析患者  根据病情轻重，每24小时口服本品250~500mg（以阿莫西林计）：在血液透析过程中及结束时各加服1次。', '口服。<br/>成人  肺炎及其他中重度感染：一次625mg，每8小时1次，疗程7~10日。其他感染：一次312.5mg．每8小时1次，疗程7~10日。<br/>小儿  ①新生儿及3个月以内婴儿。按阿莫西林计算，按体重一次15mg/kg，每12小时1次。②体重≤40kg的小儿。按阿莫西林计算，一般感染：按体重一次25mg/kg，每1 2小时1次：或按体重一次20mg／kg，每8小时1次。较重感染：按体重一次45mg/kg，每12小时1次：或按体重一次40mg/kg，每8小时1次。疗程7~10日。其他感染剂量减半。40kg以上的儿童可按成人剂量给药。<br/>肾功能减退者  肌酐清除率>30ml／分钟者不需减量：肌酐清除率10~30ml/分钟者每12小时口服本品250~500mg，(以阿莫西林计）；肌酐清除率<10ml/分钟者每24小时口服本品250-500mg（以阿莫西林计）。<br/>血液透析患者  根据病情轻重，每24小时口服本品250~500mg（以阿莫西林计）：在血液透析过程中及结束时各加服1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '不良反应', '1、常见胃肠道反应如腹泻、恶心和呕吐等。<br/>2、皮疹，尤其易发生于传染性单核细胞增多症者。<br/>3、可见过敏性休克、药物热和哮喘等。<br/>4、偶见血清氨基转移酶升高、嗜酸性粒细胞增多、白细胞降低及念珠菌或耐药菌引起的二重感染。', '1、常见胃肠道反应如腹泻、恶心和呕吐等。<br/>2、皮疹，尤其易发生于传染性单核细胞增多症者。<br/>3、可见过敏性休克、药物热和哮喘等。<br/>4、偶见血清氨基转移酶升高、嗜酸性粒细胞增多、白细胞降低及念珠菌或耐药菌引起的二重感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '禁忌', '青霉素皮斌阳性反应者、对本品及其他青霉素类药物过敏者及传染性单核细胞增多症患者禁用。', '青霉素皮斌阳性反应者、对本品及其他青霉素类药物过敏者及传染性单核细胞增多症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '配伍禁忌', '1、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，血消除半衰期（t1/2β）延长，毒性也可能增加。<br/>2、本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。<br/>3、本品不宜与双硫仑等乙醛脱氢酶抑制药合用。   <br/>4、本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。<br/>5、本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。<br/>6、氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其在治疗脑膜炎或急需杀菌药的严重感染时。<br/>7、本品可加强华法林的作用。<br/>8、氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。<br/>9、由于本品在胃肠道的吸收不受食物影响，故可在空腹或餐后服用，并可与牛奶等食物同服；与食物同服可减少胃肠道反应。', '1、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品在肾小管的排泄，因而使本品的血药浓度升高，血消除半衰期（t1/2β）延长，毒性也可能增加。<br/>2、本品与别嘌醇合用时，皮疹发生率显著增高，故应避免合用。<br/>3、本品不宜与双硫仑等乙醛脱氢酶抑制药合用。   <br/>4、本品与氯霉素合用于细菌性脑膜炎时，远期后遗症的发生率较两者单用时高。<br/>5、本品可刺激雌激素代谢或减少其肠肝循环，因此可降低口服避孕药的效果。<br/>6、氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌药可干扰本品的杀菌活性，因此不宜与本品合用，尤其在治疗脑膜炎或急需杀菌药的严重感染时。<br/>7、本品可加强华法林的作用。<br/>8、氨基糖苷类抗生素在亚抑菌浓度时一般可增强本品对粪肠球菌的体外杀菌作用。<br/>9、由于本品在胃肠道的吸收不受食物影响，故可在空腹或餐后服用，并可与牛奶等食物同服；与食物同服可减少胃肠道反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '注意事项', '1、患者每次开始服用本品前，必须先进行青霉素皮试。<br/>2、对头孢菌素类药物过敏者及有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者和严重肝功能障碍者慎用。<br/>3、本品与其他青霉素类和头孢菌素药物之间有交叉过敏性。若有过敏反应产生，则应立即停用本品，并采取相应措施。<br/>4、本品与氨苄西林有完全交叉耐药性，与其他青霉素类和头孢菌素类有交叉耐药性。<br/>5、肾功能减退者应根据血浆肌酐清除率调整剂量或给药间隔；血液透析可影响本品中阿莫西林的血药浓度，因此在血液透析过程中及结束时应加服本品1次。<br/>6、对怀疑为伴梅损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。<br/><br/>7、长期或在大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。<br/>8、对实验室检查指标的干扰：<br/>①硫酸铜法尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；<br/>②可使血清丙氨酸基转移酶或门冬氨基转移酶测定值升高。', '1、患者每次开始服用本品前，必须先进行青霉素皮试。<br/>2、对头孢菌素类药物过敏者及有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者和严重肝功能障碍者慎用。<br/>3、本品与其他青霉素类和头孢菌素药物之间有交叉过敏性。若有过敏反应产生，则应立即停用本品，并采取相应措施。<br/>4、本品与氨苄西林有完全交叉耐药性，与其他青霉素类和头孢菌素类有交叉耐药性。<br/>5、肾功能减退者应根据血浆肌酐清除率调整剂量或给药间隔；血液透析可影响本品中阿莫西林的血药浓度，因此在血液透析过程中及结束时应加服本品1次。<br/>6、对怀疑为伴梅损害之淋病患者，在使用本品前应进行暗视野检查，并至少在4个月内，每月接受血清试验一次。<br/><br/>7、长期或在大剂量服用本品者，应定期检查肝、肾、造血系统功能和检测血清钾或钠。<br/>8、对实验室检查指标的干扰：<br/>①硫酸铜法尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；<br/>②可使血清丙氨酸基转移酶或门冬氨基转移酶测定值升高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '妊娠及哺乳期妇女用药', '1、本品可透过胎盘，脐带血中浓度为母体血药浓度的1/4~1/3，故孕妇禁用。<br/>2、本品可分泌入母乳中，可能使婴儿致敏并引起腹泻、皮疹、念球菌属感染等，故哺乳期妇女慎用或用药期间暂停哺乳。', '1、本品可透过胎盘，脐带血中浓度为母体血药浓度的1/4~1/3，故孕妇禁用。<br/>2、本品可分泌入母乳中，可能使婴儿致敏并引起腹泻、皮疹、念球菌属感染等，故哺乳期妇女慎用或用药期间暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '儿童用药', '见用法用量或遵医嘱。', '见用法用量或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '老年人用药', '老年患者应根据肾功能情况调整用药剂量或给药间隔。', '老年患者应根据肾功能情况调整用药剂量或给药间隔。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '药理作用', '本品为阿莫西林和克拉维酸钾的复方制剂。阿莫西林为广谱青霉素类抗生素，克拉维酸钾本身只有微弱的抗菌活性，但具有强大广谱β内酰胺酶抑制作用，两者合用，可保护阿莫西林免遭β内酰胺酶水解。 本品的抗菌谱与阿莫西林相同，且有所扩大。对产酶金黄色葡萄球菌、表皮葡萄球菌、凝固酶阴性葡萄球菌及肠球菌均具良好作用，对某些产口β内酰胺酶的肠肝菌科细菌、流感嗜血杆菌、卡他莫拉菌、脆弱拟杆菌等也有较好抗菌活性。本品对耐甲氧西林葡萄球菌及肠肝菌属等产染色体介导I型酶的肠杆菌科细菌和假单胞菌属无作用。', '本品为阿莫西林和克拉维酸钾的复方制剂。阿莫西林为广谱青霉素类抗生素，克拉维酸钾本身只有微弱的抗菌活性，但具有强大广谱β内酰胺酶抑制作用，两者合用，可保护阿莫西林免遭β内酰胺酶水解。 本品的抗菌谱与阿莫西林相同，且有所扩大。对产酶金黄色葡萄球菌、表皮葡萄球菌、凝固酶阴性葡萄球菌及肠球菌均具良好作用，对某些产口β内酰胺酶的肠肝菌科细菌、流感嗜血杆菌、卡他莫拉菌、脆弱拟杆菌等也有较好抗菌活性。本品对耐甲氧西林葡萄球菌及肠肝菌属等产染色体介导I型酶的肠杆菌科细菌和假单胞菌属无作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '药代动力学', '本品对胃酸稳定，口服吸收良好，食物对本品的吸收无明显影响。空腹口服本品375mg（阿莫西林250mg，和克拉维酸125mg），阿莫西林于1.5小时达血药峰浓度(Cmax)，约为5.6mg/L。血消除半衰期(t1/2β）约为1小时。8小时尿排出率为50%~78%。克拉维酸的药动学参数与单用时相同，正常人口服克拉维酸125g后1小时达血药峰浓度(Cmax)，约为3.4mg/L。蛋白结合率为22%~30%。血消除半衰期(tl/2β)为0.76~1.4小时，8小时尿排出率约为46%。两者口服的生物利用度分别为97%和75%。', '本品对胃酸稳定，口服吸收良好，食物对本品的吸收无明显影响。空腹口服本品375mg（阿莫西林250mg，和克拉维酸125mg），阿莫西林于1.5小时达血药峰浓度(Cmax)，约为5.6mg/L。血消除半衰期(t<sub>1/2β）约为1小时。8小时尿排出率为50%~78%。克拉维酸的药动学参数与单用时相同，正常人口服克拉维酸125g后1小时达血药峰浓度(Cmax)，约为3.4mg/L。蛋白结合率为22%~30%。血消除半衰期(tl/2β)为0.76~1.4小时，8小时尿排出率约为46%。两者口服的生物利用度分别为97%和75%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '主要成份', '山药、续断、黄芪、当归、狗脊(去毛)、菟丝子、桑寄生、杜仲(炒)、补骨脂、党参、茯苓、白术(焦)、阿胶、地黄、山茱萸、枸杞子、乌梅、白芍、砂仁、益智、苎麻根、黄芩、艾叶。', '山药、续断、黄芪、当归、狗脊(去毛)、菟丝子、桑寄生、杜仲(炒)、补骨脂、党参、茯苓、白术(焦)、阿胶、地黄、山茱萸、枸杞子、乌梅、白芍、砂仁、益智、苎麻根、黄芩、艾叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '适应症', '健脾固肾、养血安胎。用于肾虚型和气血虚弱型先兆流产和习惯性流产。', '健脾固肾、养血安胎。用于肾虚型和气血虚弱型先兆流产和习惯性流产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '用法用量', '口服。一次20ml，一日3次(空腹服用)。', '口服。一次20ml，一日3次(空腹服用)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '注意事项', '1．服药期间，忌食辛辣刺激性食物，避免剧烈运动以及重体力劳动。<br/>2．凡难免流产、异位妊娠、葡萄胎等非本品适用范围。<br/>3．未见本品对子代安全性研究资料，请在医生指导下用药。', '1．服药期间，忌食辛辣刺激性食物，避免剧烈运动以及重体力劳动。<br/>2．凡难免流产、异位妊娠、葡萄胎等非本品适用范围。<br/>3．未见本品对子代安全性研究资料，请在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '药理作用', '本品经针刺孕雌性大鼠流产试验，显示其有保胎作用，其效应强度类似于阳性对照品黄体酮。另外，本品对肌注催产素后所引起的孕鼠流产有拮抗作用。', '本品经针刺孕雌性大鼠流产试验，显示其有保胎作用，其效应强度类似于阳性对照品黄体酮。另外，本品对肌注催产素后所引起的孕鼠流产有拮抗作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '主要成份', '本品活性成份为右丙亚胺，辅料为盐酸；专用溶剂为乳酸钠注射液，辅料为注射用水。<br/>化学名称:(S)-（+）-4，4’-（1-甲基-1，2-联亚甲基）-双（2，6-哌嗪二酮）<br/>化学结构式:<br/>分子式:C11H16N4O4<br/>分子量:268.27', '本品活性成份为右丙亚胺，辅料为盐酸；专用溶剂为乳酸钠注射液，辅料为注射用水。<br/>化学名称:(S)-（+）-4，4’-（1-甲基-1，2-联亚甲基）-双（2，6-哌嗪二酮）<br/>化学结构式:<br/>分子式:C11H16N4O4<br/>分子量:268.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '适应症', '本品可减少阿霉素引起的心脏毒性的发生率和严重程度，适用于接受阿霉素治疗累积量达300mg/m2，并且医生认为继续使用阿霉素有利的女性转移性乳腺癌患者。对刚开始使用阿霉素者不推荐用此药。', '本品可减少阿霉素引起的心脏毒性的发生率和严重程度，适用于接受阿霉素治疗累积量达300mg/m2，并且医生认为继续使用阿霉素有利的女性转移性乳腺癌患者。对刚开始使用阿霉素者不推荐用此药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '用法用量', '推荐剂量比为10:1（右丙亚胺500mg/m2：多柔比星50mg/m2）。<br/>本品需用0.167mol/L乳酸钠25ml配成溶液，缓慢静脉推注或转移入输液袋内，浓度为10mg/ml，快速静脉点滴，30分钟后方可给予多柔比星。<br/>用0.167mol/L乳酸钠溶液配成的溶液可用0.9%氯化钠或5%葡萄糖注射液进一步稀释成右丙亚胺1.3～5.0mg/ml溶液，转移入输液袋，快速静脉滴注，配成这样的溶液，在室温15-30℃或冷藏2-8℃，只能保存6小时。', '推荐剂量比为10:1（右丙亚胺500mg/m2：多柔比星50mg/m2）。<br/>本品需用0.167mol/L乳酸钠25ml配成溶液，缓慢静脉推注或转移入输液袋内，浓度为10mg/ml，快速静脉点滴，30分钟后方可给予多柔比星。<br/>用0.167mol/L乳酸钠溶液配成的溶液可用0.9%氯化钠或5%葡萄糖注射液进一步稀释成右丙亚胺1.3～5.0mg/ml溶液，转移入输液袋，快速静脉滴注，配成这样的溶液，在室温15-30℃或冷藏2-8℃，只能保存6小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '不良反应', '下表列出了恶性乳腺癌患者随机双盲安慰剂对照临床研究中，用FAC方案（氟尿嘧啶、阿霉素、环磷酰胺）加右丙亚胺或安慰剂的不良反应发生情况，试验中多柔比星用量50mg/m2，每3周给药一次，为一疗程。FAC加右丙亚胺发生的不良反应和发生率均较低，第1及第3列分别表示:FAC＋右丙亚胺、FAC＋安慰剂1-6疗程时的不良反应，第2、4列分别表示:FAC+右丙亚胺、FAC+安慰剂第7个疗程时的不良反应。<br/>表1:不良反应<br/> <br/>     不良反应<br/>乳腺癌病人不良反应百分比（%）<br/>FAC+右丙亚胺<br/>FAC+安慰剂<br/> 疗程1-6 N=413<br/>疗程≥7 N=102<br/>疗程1-6 N=458  <br/>疗程≥7 N=99<br/>脱发<br/>94<br/>100<br/>97<br/>98<br/>恶心<br/>77<br/>51<br/>84<br/>60<br/>呕吐<br/>59<br/>42<br/>72<br/>49<br/>疲劳<br/>61<br/>48<br/>58<br/>55<br/>厌食<br/>42<br/>27<br/>47<br/>38<br/>胃炎<br/>34<br/>26<br/>41<br/>28<br/>发热<br/>34<br/>22<br/>29<br/>18<br/>感染<br/>23<br/>19<br/>18<br/>21<br/>腹泻<br/>21<br/>14<br/>24<br/>7<br/>注射部位疼痛<br/>12<br/>13<br/>3<br/>0<br/>败血症<br/>17<br/>12<br/>14<br/>9<br/>神经毒性<br/>17<br/>10<br/>13<br/>5<br/>红斑<br/>5<br/>4<br/>4<br/>2<br/>静脉炎<br/>6<br/>3<br/>3<br/>5<br/>食道炎<br/>6<br/>3<br/>7<br/>4<br/>吞咽困难<br/>8<br/>0<br/>10<br/>5<br/>出血<br/>2<br/>3<br/>2<br/>1<br/>外渗<br/>1<br/>3<br/>1<br/>2<br/>荨麻疹<br/>2<br/>2<br/>2<br/>0<br/>皮肤反应<br/>1<br/>1<br/>2<br/>0<br/>上述不良反应主要由FAC化疗所致，右丙亚胺可引注射部位疼痛。<br/>骨髓抑制 患者FAC加用右丙亚胺比不加右丙亚胺更多引起严重粒细胞减少，血小板减少，但两组恢复是相同的。<br/>肝、肾功能 FAC加右丙亚胺或FAC加安慰剂，肝肾功能明显异常，但胆红素异常，碱性磷酸酶、BUN及肌酐异常两组相似。', '下表列出了恶性乳腺癌患者随机双盲安慰剂对照临床研究中，用FAC方案（氟尿嘧啶、阿霉素、环磷酰胺）加右丙亚胺或安慰剂的不良反应发生情况，试验中多柔比星用量50mg/m2，每3周给药一次，为一疗程。FAC加右丙亚胺发生的不良反应和发生率均较低，第1及第3列分别表示:FAC＋右丙亚胺、FAC＋安慰剂1-6疗程时的不良反应，第2、4列分别表示:FAC+右丙亚胺、FAC+安慰剂第7个疗程时的不良反应。<br/>表1:不良反应<br/> <br/>     不良反应<br/>乳腺癌病人不良反应百分比（%）<br/>FAC+右丙亚胺<br/>FAC+安慰剂<br/> 疗程1-6 N=413<br/>疗程≥7 N=102<br/>疗程1-6 N=458  <br/>疗程≥7 N=99<br/>脱发<br/>94<br/>100<br/>97<br/>98<br/>恶心<br/>77<br/>51<br/>84<br/>60<br/>呕吐<br/>59<br/>42<br/>72<br/>49<br/>疲劳<br/>61<br/>48<br/>58<br/>55<br/>厌食<br/>42<br/>27<br/>47<br/>38<br/>胃炎<br/>34<br/>26<br/>41<br/>28<br/>发热<br/>34<br/>22<br/>29<br/>18<br/>感染<br/>23<br/>19<br/>18<br/>21<br/>腹泻<br/>21<br/>14<br/>24<br/>7<br/>注射部位疼痛<br/>12<br/>13<br/>3<br/>0<br/>败血症<br/>17<br/>12<br/>14<br/>9<br/>神经毒性<br/>17<br/>10<br/>13<br/>5<br/>红斑<br/>5<br/>4<br/>4<br/>2<br/>静脉炎<br/>6<br/>3<br/>3<br/>5<br/>食道炎<br/>6<br/>3<br/>7<br/>4<br/>吞咽困难<br/>8<br/>0<br/>10<br/>5<br/>出血<br/>2<br/>3<br/>2<br/>1<br/>外渗<br/>1<br/>3<br/>1<br/>2<br/>荨麻疹<br/>2<br/>2<br/>2<br/>0<br/>皮肤反应<br/>1<br/>1<br/>2<br/>0<br/>上述不良反应主要由FAC化疗所致，右丙亚胺可引注射部位疼痛。<br/>骨髓抑制 患者FAC加用右丙亚胺比不加右丙亚胺更多引起严重粒细胞减少，血小板减少，但两组恢复是相同的。<br/>肝、肾功能 FAC加右丙亚胺或FAC加安慰剂，肝肾功能明显异常，但胆红素异常，碱性磷酸酶、BUN及肌酐异常两组相似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '禁忌', '禁用于不含有蒽环类药物的化学治疗。', '禁用于不含有蒽环类药物的化学治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '配伍禁忌', '右丙亚胺不影响多柔比星的药代动力学。', '右丙亚胺不影响多柔比星的药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '注意事项', '警告<br/>右丙亚胺可能会加重化疗药物引起的骨髓抑制。有证据表明，右丙亚胺一开始就和FAC并用，影响抗肿瘤效果，故不推荐此方案。在三个最大的乳腺癌临床试验中，FAC第一周期和即联用右丙亚胺的有效率低于不加右丙亚胺有效率（48%:63%，P＝0.007），疾病进展时间也缩短。因此右丙亚胺只限用于阿霉素累积量300mg/m2还要继续使用阿霉素治疗的患者。虽然临床研究表明用于FAC加用右丙亚胺可能接受较高的阿奇霉素累积量（与未加右丙亚胺组比较），但不能消除蒽环类药诱导的心脏毒性。因此必须仔细检查心脏功能。<br/>已有报告长期口服丙亚胺的病人可以发生继发性恶性肿瘤（主要为急性髓性白血病）。丙亚胺为右丙亚胺消旋混合物。右丙亚胺为丙亚胺的右旋体，用丙亚胺治疗42-319周，累积量25-480克，发生1例T细胞淋巴瘤，1例B细胞淋巴瘤，6-8例皮肤基底细胞癌和鳞状细胞癌。<br/>一般注意事项<br/>不得在右丙亚胺使用前给予多柔比星。右丙亚胺用0.167mol/L乳酸钠配成10mg/ml溶液，缓慢静脉推注或转移入输液袋内，快速静脉滴注，30分钟内滴完。<br/>因为右丙亚胺总是和细胞毒药物合并使用，因此对患者要严密监测。尽管在推荐剂量下右丙亚胺产生的骨髓抑制是轻微的，但可以增加化疗药物的骨髓抑制作用，对病人要经常作全血检查。<br/>本品的粉末或溶液接触到皮肤和粘膜，应立即用肥皂和水彻底清洗。', '警告<br/>右丙亚胺可能会加重化疗药物引起的骨髓抑制。有证据表明，右丙亚胺一开始就和FAC并用，影响抗肿瘤效果，故不推荐此方案。在三个最大的乳腺癌临床试验中，FAC第一周期和即联用右丙亚胺的有效率低于不加右丙亚胺有效率（48%:63%，P＝0.007），疾病进展时间也缩短。因此右丙亚胺只限用于阿霉素累积量300mg/m2还要继续使用阿霉素治疗的患者。虽然临床研究表明用于FAC加用右丙亚胺可能接受较高的阿奇霉素累积量（与未加右丙亚胺组比较），但不能消除蒽环类药诱导的心脏毒性。因此必须仔细检查心脏功能。<br/>已有报告长期口服丙亚胺的病人可以发生继发性恶性肿瘤（主要为急性髓性白血病）。丙亚胺为右丙亚胺消旋混合物。右丙亚胺为丙亚胺的右旋体，用丙亚胺治疗42-319周，累积量25-480克，发生1例T细胞淋巴瘤，1例B细胞淋巴瘤，6-8例皮肤基底细胞癌和鳞状细胞癌。<br/>一般注意事项<br/>不得在右丙亚胺使用前给予多柔比星。右丙亚胺用0.167mol/L乳酸钠配成10mg/ml溶液，缓慢静脉推注或转移入输液袋内，快速静脉滴注，30分钟内滴完。<br/>因为右丙亚胺总是和细胞毒药物合并使用，因此对患者要严密监测。尽管在推荐剂量下右丙亚胺产生的骨髓抑制是轻微的，但可以增加化疗药物的骨髓抑制作用，对病人要经常作全血检查。<br/>本品的粉末或溶液接触到皮肤和粘膜，应立即用肥皂和水彻底清洗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '妊娠及哺乳期妇女用药', '对妊娠妇女没有进行对照研究，对孕妇是否用右丙亚胺应权衡利弊，只有在本品对胎儿的影响小于其益处时方可应用。<br/>右丙亚胺是否由人乳汁排出尚不清楚，因为许多药物可由人乳汁中排出，哺乳期妇女使用本品期间应停止哺乳。', '对妊娠妇女没有进行对照研究，对孕妇是否用右丙亚胺应权衡利弊，只有在本品对胎儿的影响小于其益处时方可应用。<br/>右丙亚胺是否由人乳汁排出尚不清楚，因为许多药物可由人乳汁中排出，哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '主要成份', '本品主要成份为硫酸西索米星，其化学名称为：O-3-去氧-4-C-甲基-3-甲氨基-β-L-阿伯糖吡喃糖基（1→4）-O-[2,6-二氨基-2,3,4,6,-四去氧-α-D-甘油基-4-烯己吡喃糖基-（1→6）]-2-去氧-L-链霉胺硫酸盐。<br/>其结构式为：<br/>分子式：(C19H37N5O7)2・5H2SO4<br/>分子量：1385.43<br/>本品辅料为L-半胱氨酸盐酸盐、亚硫酸氢钠、乙二胺四乙酸二钠、注射用水。', '本品主要成份为硫酸西索米星，其化学名称为：O-3-去氧-4-C-甲基-3-甲氨基-β-L-阿伯糖吡喃糖基（1→4）-O-[2,6-二氨基-2,3,4,6,-四去氧-α-D-甘油基-4-烯己吡喃糖基-（1→6）]-2-去氧-L-链霉胺硫酸盐。<br/>其结构式为：<br/>分子式：(C19H37N5O7)2・5H2SO4<br/>分子量：1385.43<br/>本品辅料为L-半胱氨酸盐酸盐、亚硫酸氢钠、乙二胺四乙酸二钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '适应症', '本品适用于革兰阴性菌（包括铜绿假单胞菌）、葡萄球菌和其他敏感菌所致的下列感染：呼吸系统感染、泌尿生殖系统感染、胆道感染、皮肤和软组织感染、感染性腹泻和败血症等。<br/>本品用于上述严重感染时宜与青霉素或头孢菌素等联合应用。', '本品适用于革兰阴性菌（包括铜绿假单胞菌）、葡萄球菌和其他敏感菌所致的下列感染：呼吸系统感染、泌尿生殖系统感染、胆道感染、皮肤和软组织感染、感染性腹泻和败血症等。<br/>本品用于上述严重感染时宜与青霉素或头孢菌素等联合应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '用法用量', '肌内注射或静脉滴注。<br/>1、肾功能正常者：<br/>成人  轻度感染：一日0.1g（10万单位）；重度感染：一日0.15g（15万单位）。均分2-3次给药。小儿  按体重一日2-3mg/kg，分2-3次给药。<br/>疗程均不超过7-10日。有条件时应进行血药浓度监测。<br/>2、肾功能减退者<br/>肾功能减退患者应用本品时，应根据肾功能调整剂量。有条件者应同时监测血药浓度，以调整剂量。', '肌内注射或静脉滴注。<br/>1、肾功能正常者：<br/>成人  轻度感染：一日0.1g（10万单位）；重度感染：一日0.15g（15万单位）。均分2-3次给药。小儿  按体重一日2-3mg/kg，分2-3次给药。<br/>疗程均不超过7-10日。有条件时应进行血药浓度监测。<br/>2、肾功能减退者<br/>肾功能减退患者应用本品时，应根据肾功能调整剂量。有条件者应同时监测血药浓度，以调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '不良反应', '1、常见听力减退、耳鸣或耳部饱满感（耳毒性），血尿、蛋白尿、管型尿、排尿次数显著减少或尿量减少、食欲减退、极度口渴（肾毒性），步履不稳、眩晕（耳毒性、影响前庭），恶心或呕吐（耳毒性、影响前庭、肾毒性）。<br/>2、少见视力减退（视神经炎），呼吸困难、嗜睡、极度软弱无力（神经肌肉阻滞），皮疹等过敏反应、血象变化、肝功能改变、消化道反应和注射部位疼痛、硬结、静脉炎等。<br/>3、极少见过敏性休克。', '1、常见听力减退、耳鸣或耳部饱满感（耳毒性），血尿、蛋白尿、管型尿、排尿次数显著减少或尿量减少、食欲减退、极度口渴（肾毒性），步履不稳、眩晕（耳毒性、影响前庭），恶心或呕吐（耳毒性、影响前庭、肾毒性）。<br/>2、少见视力减退（视神经炎），呼吸困难、嗜睡、极度软弱无力（神经肌肉阻滞），皮疹等过敏反应、血象变化、肝功能改变、消化道反应和注射部位疼痛、硬结、静脉炎等。<br/>3、极少见过敏性休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '药物过量', '长期或大剂量使用本品可引起蛋白尿、管型尿，不可逆听力减退及神经肌肉阻滞作用等，由于缺少特异性拮抗剂，主要用对症疗法和支持疗法，腹膜透析或血液透析可帮助本品从血液中清除。', '长期或大剂量使用本品可引起蛋白尿、管型尿，不可逆听力减退及神经肌肉阻滞作用等，由于缺少特异性拮抗剂，主要用对症疗法和支持疗法，腹膜透析或血液透析可帮助本品从血液中清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '禁忌', '1、对本品或其他氨基糖苷类及杆菌肽过敏者、本人或家族中有人因使用链霉素引起耳聋或其他耳聋者禁用。<br/>2、肾衰竭者禁用。', '1、对本品或其他氨基糖苷类及杆菌肽过敏者、本人或家族中有人因使用链霉素引起耳聋或其他耳聋者禁用。<br/>2、肾衰竭者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '配伍禁忌', '1、本品与其他氨基糖苷类同用或先后连续局部或全身应用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。<br/>2、本品与神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。与代血浆类药如右旋糖酐，海藻酸钠，利尿药如依他尼酸、呋塞米及卷曲霉素、顺铂、万古霉素等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性。可能发生听力损害，且停药后仍可发展至耳聋，听力损害可能恢复或呈永久性。<br/>3、本品与头孢噻吩局部或全身合用可能增加肾毒性。<br/>4、本品与多粘菌素类合用，或先后连续局部或全身应用，因可增加肾毒性和神经肌肉阻滞作用，后者可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>5、本品不宜与其他肾毒性或耳毒性药物合用或先后应用，以免加重肾毒性或耳毒性。<br/>6、本品不宜与两性霉素B、头孢噻吩钠、呋喃妥因钠，磺胺嘧啶钠和四环素等（以上均为注射液）联合应用，因可发生配伍禁忌。<br/>7、本品与β-内酰胺类（头孢菌素类或青霉素类）合用常可获得协同作用。<br/>8、本品与β-内酰胺类（头孢菌素类或青霉素类）混合可导致相互失活，需联合应用时必须分瓶滴注。', '1、本品与其他氨基糖苷类同用或先后连续局部或全身应用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。<br/>2、本品与神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。与代血浆类药如右旋糖酐，海藻酸钠，利尿药如依他尼酸、呋塞米及卷曲霉素、顺铂、万古霉素等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性。可能发生听力损害，且停药后仍可发展至耳聋，听力损害可能恢复或呈永久性。<br/>3、本品与头孢噻吩局部或全身合用可能增加肾毒性。<br/>4、本品与多粘菌素类合用，或先后连续局部或全身应用，因可增加肾毒性和神经肌肉阻滞作用，后者可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停）。<br/>5、本品不宜与其他肾毒性或耳毒性药物合用或先后应用，以免加重肾毒性或耳毒性。<br/>6、本品不宜与两性霉素B、头孢噻吩钠、呋喃妥因钠，磺胺嘧啶钠和四环素等（以上均为注射液）联合应用，因可发生配伍禁忌。<br/>7、本品与β-内酰胺类（头孢菌素类或青霉素类）合用常可获得协同作用。<br/>8、本品与β-内酰胺类（头孢菌素类或青霉素类）混合可导致相互失活，需联合应用时必须分瓶滴注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '注意事项', '1、肾功能不全、肝功能异常、前庭功能或听力减退、失水、重症肌无力或帕金森病者及老年患者慎用。<br/>2、用药时间一般不宜超过10日，若必须继续用药时，应对听觉器官和肾功能进行严密监护。<br/>3、交叉过敏，对一种氨基糖苷类抗生素如链霉素、庆大霉素过敏的患者，可能对本品过敏。<br/>4、有条件时在疗程中应监测血药浓度（本品血药峰浓度超过10mg/L，谷浓度超过2mg/L时易出现毒性反应），并据此调整剂量；不能测定血药浓度时，应根据测得的肌酐清除率调整剂量，尤其对肾功能减退者、早产儿、新生儿、婴幼儿或老年人、休克、心力衰竭、腹水或严重失水等患者。<br/>5、本品不能静脉注射，以免产生神经肌肉阻滞和呼吸抑制作用。<br/>6、长期应用本品可能导致耐药菌过度生长。<br/>7、应给患者补充足够的水分，以减少肾小管损害。', '1、肾功能不全、肝功能异常、前庭功能或听力减退、失水、重症肌无力或帕金森病者及老年患者慎用。<br/>2、用药时间一般不宜超过10日，若必须继续用药时，应对听觉器官和肾功能进行严密监护。<br/>3、交叉过敏，对一种氨基糖苷类抗生素如链霉素、庆大霉素过敏的患者，可能对本品过敏。<br/>4、有条件时在疗程中应监测血药浓度（本品血药峰浓度超过10mg/L，谷浓度超过2mg/L时易出现毒性反应），并据此调整剂量；不能测定血药浓度时，应根据测得的肌酐清除率调整剂量，尤其对肾功能减退者、早产儿、新生儿、婴幼儿或老年人、休克、心力衰竭、腹水或严重失水等患者。<br/>5、本品不能静脉注射，以免产生神经肌肉阻滞和呼吸抑制作用。<br/>6、长期应用本品可能导致耐药菌过度生长。<br/>7、应给患者补充足够的水分，以减少肾小管损害。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '妊娠及哺乳期妇女用药', '1、本品可透过血-胎盘屏障，在羊水中达到一定浓度，可能对胎儿的第8对脑神经造成损害，故孕妇禁用。<br/>2、哺乳期妇女慎用，应用本品期间暂停哺乳。', '1、本品可透过血-胎盘屏障，在羊水中达到一定浓度，可能对胎儿的第8对脑神经造成损害，故孕妇禁用。<br/>2、哺乳期妇女慎用，应用本品期间暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '儿童用药', '早产儿、新生儿、婴幼儿慎用本品。若使用本品，应根据血药浓度或肌酐清除率调整剂量。', '早产儿、新生儿、婴幼儿慎用本品。若使用本品，应根据血药浓度或肌酐清除率调整剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '老年人用药', '老年患者应用本品后可产生各种毒性反应，因此在疗程中监测肾功能极为重要。肾功能正常者用药后亦可能产生听力减退。此外，老年患者应采用较小剂量或延长给药间隔，以与其年龄、肾功能和第8对脑神经的功能相适应。', '老年患者应用本品后可产生各种毒性反应，因此在疗程中监测肾功能极为重要。肾功能正常者用药后亦可能产生听力减退。此外，老年患者应采用较小剂量或延长给药间隔，以与其年龄、肾功能和第8对脑神经的功能相适应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '药理作用', '本品属氨基糖苷类抗生素。抗菌谱与庆大霉素相似。对金黄色葡萄球菌和大肠埃希菌、克雷白杆菌、变形杆菌、肠杆菌属、铜绿假单胞菌、痢疾杆菌等革兰阴性菌有效。对铜绿假单胞菌的抗菌作用较庆大霉素强，与妥布霉素相近。对沙雷杆菌的作用低于庆大霉素，但高于妥布霉素。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。', '本品属氨基糖苷类抗生素。抗菌谱与庆大霉素相似。对金黄色葡萄球菌和大肠埃希菌、克雷白杆菌、变形杆菌、肠杆菌属、铜绿假单胞菌、痢疾杆菌等革兰阴性菌有效。对铜绿假单胞菌的抗菌作用较庆大霉素强，与妥布霉素相近。对沙雷杆菌的作用低于庆大霉素，但高于妥布霉素。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '药代动力学', '本品的体内过程与庆大霉素相近，正常人单次静脉给药1mg/kg后，血药峰浓度（Cmax）约为7.4mg/L，血消除半衰期（t1/2β）约为2小时，肾功能减退者半衰期相应延长。24小时内自尿排出给药量的75%左右。与其他氨基糖苷类抗生素相仿，本品可在肾中积聚，肾皮质中浓度较髓质高。尿毒症患者经8小时血液透析后血药浓度可降低约50%。', '本品的体内过程与庆大霉素相近，正常人单次静脉给药1mg/kg后，血药峰浓度（Cmax）约为7.4mg/L，血消除半衰期（t1/2β）约为2小时，肾功能减退者半衰期相应延长。24小时内自尿排出给药量的75%左右。与其他氨基糖苷类抗生素相仿，本品可在肾中积聚，肾皮质中浓度较髓质高。尿毒症患者经8小时血液透析后血药浓度可降低约50%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '主要成份', '本品每片含干酵母0.2克。辅料为：蔗糖、碳酸钙、甘露醇、维生素B1、维生素B2、乙醇、烟酸、硬脂酸镁、滑石粉、香草香精、桔子香精、柠檬香精。', '本品每片含干酵母0.2克。辅料为：蔗糖、碳酸钙、甘露醇、维生素B1、维生素B2、乙醇、烟酸、硬脂酸镁、滑石粉、香草香精、桔子香精、柠檬香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '适应症', '用于防治维生素B族缺乏症，也可用于食欲缺乏、消化不良的辅助治疗。', '用于防治维生素B族缺乏症，也可用于食欲缺乏、消化不良的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '用法用量', '口服。成人一次6-20片，一日3次。咀嚼服用。', '口服。成人一次6-20片，一日3次。咀嚼服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '不良反应', '过量服用可致腹泻。', '过量服用可致腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '配伍禁忌', '1.本品不能与碱性药物合用，否则B族维生素可被破坏。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不能与碱性药物合用，否则B族维生素可被破坏。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '注意事项', '1.儿童用量请咨询医师或药师。<br/>2.如服用过量或发生严重不良反应，应立即就医。<br/>3.对本品过敏者禁用。过敏体质慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.儿童用量请咨询医师或药师。<br/>2.如服用过量或发生严重不良反应，应立即就医。<br/>3.对本品过敏者禁用。过敏体质慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克。辅料为低取代-羟丙基纤维素、微晶纤维素、5%聚乙烯吡咯烷酮、硬脂酸镁。', '本品为复方制剂，每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克。辅料为低取代-羟丙基纤维素、微晶纤维素、5%聚乙烯吡咯烷酮、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '适应症', '用于普通感冒或流行性感冒引起的发热、头痛或四肢酸痛、鼻塞、流鼻涕、打喷嚏、咽痛等症状。', '用于普通感冒或流行性感冒引起的发热、头痛或四肢酸痛、鼻塞、流鼻涕、打喷嚏、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '用法用量', '口服。成人一次1～2片，一日3次。24小时内不超过4次。', '口服。成人一次1～2片，一日3次。24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏、失眠、心悸和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏、失眠、心悸和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '配伍禁忌', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、肺气肿等肺部疾病引起的呼吸困难等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、肺气肿等肺部疾病引起的呼吸困难等患者以及老年人应在医师指导下使用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.肝、肾功能不全者慎用。<br/>7.运动员慎用。<br/>8.如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '药理作用', '对乙酰氨基酚能抑制前列腺素的合成，从而产生解热和镇痛作用；盐酸伪麻黄碱为拟肾上腺素药，具有收缩上呼吸道毛细血管的作用，可消除其黏膜肿胀，减轻鼻塞及流涕。二者并用，发挥解热镇痛及缓解感冒时鼻塞流涕等症状。', '对乙酰氨基酚能抑制前列腺素的合成，从而产生解热和镇痛作用；盐酸伪麻黄碱为拟肾上腺素药，具有收缩上呼吸道毛细血管的作用，可消除其黏膜肿胀，减轻鼻塞及流涕。二者并用，发挥解热镇痛及缓解感冒时鼻塞流涕等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '主要成份', '本品为复方制剂，其组份为：乙酰谷酰胺、红花提取液。每1ml含乙酰谷酰胺（C7H12N2O4）30mg，含红花相当于生药量0.5g。辅料：葡甲胺、丙二醇、依地酸二钠、聚山梨酯80、注射用水。', '本品为复方制剂，其组份为：乙酰谷酰胺、红花提取液。每1ml含乙酰谷酰胺（C7H12N2O4）30mg，含红花相当于生药量0.5g。辅料：葡甲胺、丙二醇、依地酸二钠、聚山梨酯80、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '适应症', '用于治疗脑血管疾病如脑供血不足、脑血栓、脑栓塞及脑出血恢复期；肝病、神经外科手术等引起的意识功能低下、智力减退、记忆力障碍等。还可用于治疗冠心病、脉管炎等。', '用于治疗脑血管疾病如脑供血不足、脑血栓、脑栓塞及脑出血恢复期；肝病、神经外科手术等引起的意识功能低下、智力减退、记忆力障碍等。还可用于治疗冠心病、脉管炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '用法用量', '静脉滴注，一次10-20ml，用5%或10%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释后应用，一日1次。10-15天为一疗程。', '静脉滴注，一次10-20ml，用5%或10%葡萄糖注射液或0.9%氯化钠注射液250-500ml稀释后应用，一日1次。10-15天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '不良反应', '偶见发热、皮疹等过敏反应，个别病例可能引起血压下降。', '偶见发热、皮疹等过敏反应，个别病例可能引起血压下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '注意事项', '1.药品性状发生改变时禁止使用。2.有出血倾向患者慎用。', '1.药品性状发生改变时禁止使用。2.有出血倾向患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '老年人用药', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '药理作用', '药理作用：乙酰谷酰胺通过血-脑脊液屏障后首先在星型胶质细胞内分解为γ-氨基丁酸(GABA)、谷氨酸。GABA从胶质细胞中转运释放出后与神经元GABA受体结合，抑制突触后神经元兴奋，并抑制兴奋性氨基酸(EAA)的释放，从而对抗EAA的兴奋毒性，保护神经；GABA可提高葡萄糖磷酸酯化酶的活性，促进葡萄糖代谢；GABA还可以促进乙酰胆碱的合成。GABA可改善神经细胞代谢，具有维持神经应激能力及降低血氨的作用，改善脑功能。谷氨酸参与中枢神经系统的信息传递。在星型胶质细胞内的谷氨酸转化为谷胱甘肽，谷胱甘肽具有抗氧化损伤作用，在脑缺血和神经系统变性疾病中有着重要的神经保护作用。红花提取液含有红花苷类和红花黄色素等有效成份，具有活血化瘀功效，具有抗凝血、抗血栓形成、舒张血管、改善微循环、抗氧自由基等作用，能够抗脑缺血缺氧、抗心肌缺血、减轻缺血再灌注损伤。还具有降血脂、降低谷丙转氨酶、促进肝细胞再生和抗肝纤维化等作用。本品具有抗氧自由基、抗血小板聚集、舒张血管的作用，改善微循环、改善神经细胞代谢、维持神经应激能力、改善脑功能，还可改善血流变及降低血脂。体外试验中，谷红预处理30分钟能够显著增加经不同浓度3-硝基丙酸（3-NP）处理后的各组神经元和神经胶质细胞的存活率（P＜0.05）；免疫印迹证实谷红能够降低caspase-3酶活性、线粒体Bax蛋白水平，并引起Bcl-2蛋白水平上调；谷红可以诱导脑缺氧耐受，其潜在机制可能与抗凋亡作用相关。在体内试验中显示，谷红具有增强脑组织抵抗3-NP化学缺氧的能力，谷红组可以明显提高小鼠转杆试验的成绩，而红花组、乙酰谷酰胺组均无此疗效；谷红的成份红花和乙酰谷酰胺具有协同作用。一项研究报道中制作SD大鼠左侧大脑中动脉线栓模型，谷红腹腔注射可以显著减少大鼠的梗死体积，增强大鼠抵抗急性脑缺血的能力；另一项体内试验利用SD大鼠双侧颈总动脉结扎制造的慢性脑缺血模型，证实了谷红对慢性低灌注产生的脑缺血损害具有保护作用，具有抵抗慢性缺氧的作用。谷红还可以改善慢性间断的化学缺氧造成的认知功能障碍，可对急性、慢性及间断性脑缺血缺氧具有脑保护作用，改善认知功能。毒理研究：急性毒性实验表明：小鼠静脉注射本品最大耐受量为80ml/kg，该受试物对小白鼠静脉注射LD50大于80ml/kg，小数最大耐受倍数为240倍，属于实际无毒级。安全性实验表明：本品对家兔静脉血管无明显刺激作用；过敏试验表明本品对豚鼠无致敏作用，体外溶血试验表明本品各浓度在4小时内对家兔红细胞均无溶血或凝聚作用。', '药理作用：乙酰谷酰胺通过血-脑脊液屏障后首先在星型胶质细胞内分解为γ-氨基丁酸(GABA)、谷氨酸。GABA从胶质细胞中转运释放出后与神经元GABA受体结合，抑制突触后神经元兴奋，并抑制兴奋性氨基酸(EAA)的释放，从而对抗EAA的兴奋毒性，保护神经；GABA可提高葡萄糖磷酸酯化酶的活性，促进葡萄糖代谢；GABA还可以促进乙酰胆碱的合成。GABA可改善神经细胞代谢，具有维持神经应激能力及降低血氨的作用，改善脑功能。谷氨酸参与中枢神经系统的信息传递。在星型胶质细胞内的谷氨酸转化为谷胱甘肽，谷胱甘肽具有抗氧化损伤作用，在脑缺血和神经系统变性疾病中有着重要的神经保护作用。红花提取液含有红花苷类和红花黄色素等有效成份，具有活血化瘀功效，具有抗凝血、抗血栓形成、舒张血管、改善微循环、抗氧自由基等作用，能够抗脑缺血缺氧、抗心肌缺血、减轻缺血再灌注损伤。还具有降血脂、降低谷丙转氨酶、促进肝细胞再生和抗肝纤维化等作用。本品具有抗氧自由基、抗血小板聚集、舒张血管的作用，改善微循环、改善神经细胞代谢、维持神经应激能力、改善脑功能，还可改善血流变及降低血脂。体外试验中，谷红预处理30分钟能够显著增加经不同浓度3-硝基丙酸（3-NP）处理后的各组神经元和神经胶质细胞的存活率（P＜0.05）；免疫印迹证实谷红能够降低caspase-3酶活性、线粒体Bax蛋白水平，并引起Bcl-2蛋白水平上调；谷红可以诱导脑缺氧耐受，其潜在机制可能与抗凋亡作用相关。在体内试验中显示，谷红具有增强脑组织抵抗3-NP化学缺氧的能力，谷红组可以明显提高小鼠转杆试验的成绩，而红花组、乙酰谷酰胺组均无此疗效；谷红的成份红花和乙酰谷酰胺具有协同作用。一项研究报道中制作SD大鼠左侧大脑中动脉线栓模型，谷红腹腔注射可以显著减少大鼠的梗死体积，增强大鼠抵抗急性脑缺血的能力；另一项体内试验利用SD大鼠双侧颈总动脉结扎制造的慢性脑缺血模型，证实了谷红对慢性低灌注产生的脑缺血损害具有保护作用，具有抵抗慢性缺氧的作用。谷红还可以改善慢性间断的化学缺氧造成的认知功能障碍，可对急性、慢性及间断性脑缺血缺氧具有脑保护作用，改善认知功能。毒理研究：急性毒性实验表明：小鼠静脉注射本品最大耐受量为80ml/kg，该受试物对小白鼠静脉注射LD50大于80ml/kg，小数最大耐受倍数为240倍，属于实际无毒级。安全性实验表明：本品对家兔静脉血管无明显刺激作用；过敏试验表明本品对豚鼠无致敏作用，体外溶血试验表明本品各浓度在4小时内对家兔红细胞均无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '主要成份', '化学名称：2-(二乙胺基)乙基-4-氨基-3-丁氧基苯甲酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C17H28N2O3・HCL<br/>分子量：344.88', '化学名称：2-(二乙胺基)乙基-4-氨基-3-丁氧基苯甲酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>17H<sub>28N<sub>2O<sub>3・HCL<br/>分子量：344.88', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '适应症', '眼科领域内的表面麻醉。', '眼科领域内的表面麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '用法用量', '一般成人滴眼1-4滴。可根据年龄、体质适当增减。', '一般成人滴眼1-4滴。可根据年龄、体质适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '不良反应', '尚未对本品的使用结果以及副作用出现几率进行详细的调查。<br/>1)严重不良反应(偶尔发生:0.1%以下；有时发生0.1%～5%以下；无特殊说明:5%以上或不详)。休克、过敏样症状:有可能引起休克、过敏样症状，应充分进行观察。当发现恶心、面色苍白、红斑、皮疹、呼吸困难、血压降低、眼睑浮肿等症状时应停止给药，予以妥善的处置。<br/>2)其他不良反应:当出现不良反应时应采取停止使用等适当的措施。<br/>            几率<br/>种类      <br/>       几率不详<br/>过敏症<br/> 过敏症状<br/>眼<br/> 角膜糜烂', '尚未对本品的使用结果以及副作用出现几率进行详细的调查。<br/>1)严重不良反应(偶尔发生:0.1%以下；有时发生0.1%～5%以下；无特殊说明:5%以上或不详)。休克、过敏样症状:有可能引起休克、过敏样症状，应充分进行观察。当发现恶心、面色苍白、红斑、皮疹、呼吸困难、血压降低、眼睑浮肿等症状时应停止给药，予以妥善的处置。<br/>2)其他不良反应:当出现不良反应时应采取停止使用等适当的措施。<br/>            几率<br/>种类      <br/>       几率不详<br/>过敏症<br/> 过敏症状<br/>眼<br/> 角膜糜烂', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '禁忌', '对本品的成分或对安息香酸酯(除外可卡因)类局部麻醉剂有过敏史的患者。', '对本品的成分或对安息香酸酯(除外可卡因)类局部麻醉剂有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '注意事项', '1．不可单纯作为镇痛剂使用，不可用作注射剂使用。<br/>2．使用时：<br/>(1)忌频繁使用(有可能引发角膜损伤等不良反应)。<br/>(2)为了防止药液污染，滴眼时要注意避免容器前部直接接触眼睛。<br/>3．其他注意事项：勿将本品交给患者。', '1．不可单纯作为镇痛剂使用，不可用作注射剂使用。<br/>2．使用时：<br/>(1)忌频繁使用(有可能引发角膜损伤等不良反应)。<br/>(2)为了防止药液污染，滴眼时要注意避免容器前部直接接触眼睛。<br/>3．其他注意事项：勿将本品交给患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '妊娠及哺乳期妇女用药', '对于孕妇或可能怀孕的妇女，只有在判断其治疗的益处高于可能发生的危险时才可使用。[有关孕期用药的安全性尚未明确]', '对于孕妇或可能怀孕的妇女，只有在判断其治疗的益处高于可能发生的危险时才可使用。[有关孕期用药的安全性尚未明确]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '老年人用药', '一般来说，高龄者的生理功能低下，应予以注意。', '一般来说，高龄者的生理功能低下，应予以注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '药理作用', '药理作用:<br/>1.麻醉效果的显效及其持续时间:对健康人5例10眼用本品滴眼1滴后，依照Frey角膜知觉测定法以3g/mm2的压力用毛发触压角膜中央部，以此时的角膜知觉消失为基准对麻醉效果进行了判定。结果，本品的麻醉效果显效时间平均为16秒，麻醉持续时间平均为13分51秒。<br/>2.表面麻醉强度(家兔):家兔的角膜麻醉试验显示，盐酸奥布卡因的表面麻醉强度约为可卡因的20倍。<br/>毒理:<br/>1.急性毒性:LD50(mg/kg)<br/><br/>       给药途径<br/>动物种类<br/>静脉<br/>皮下<br/>小鼠<br/>6.8<br/>42.5<br/>大鼠<br/>5.6<br/>60<br/>豚鼠<br/>4.2<br/>21<br/>家兔<br/>-<br/>30<br/>2.粘膜刺激作用:无。', '药理作用:<br/>1.麻醉效果的显效及其持续时间:对健康人5例10眼用本品滴眼1滴后，依照Frey角膜知觉测定法以3g/mm2的压力用毛发触压角膜中央部，以此时的角膜知觉消失为基准对麻醉效果进行了判定。结果，本品的麻醉效果显效时间平均为16秒，麻醉持续时间平均为13分51秒。<br/>2.表面麻醉强度(家兔):家兔的角膜麻醉试验显示，盐酸奥布卡因的表面麻醉强度约为可卡因的20倍。<br/>毒理:<br/>1.急性毒性:LD50(mg/kg)<br/><br/>       给药途径<br/>动物种类<br/>静脉<br/>皮下<br/>小鼠<br/>6.8<br/>42.5<br/>大鼠<br/>5.6<br/>60<br/>豚鼠<br/>4.2<br/>21<br/>家兔<br/>-<br/>30<br/>2.粘膜刺激作用:无。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '药代动力学', '1.角膜的药物动态(参考：家兔(体外))：将家兔离体角膜置于1%盐酸奥布卡因液中浸泡3分钟后测定其组织的药物浓度，角膜上皮为70.6mg100ml，角膜实质为7.55mg/100ml，上皮的摄入为实质的10倍。此外，同法将家兔离体角膜置于1%盐酸奥布卡因液中浸泡3分钟后，分别放置1分、15分、30分钟后测定其角膜中的药物浓度。放置1分钟后的为21.95mg100ml，放置15分钟后的为7.39mg100ml，约为放置1分钟值的1/3，放置30分钟后的降至4.24mg/100ml。<br/>2.血浆中的药物动态(参考：人，猫，大鼠(高体))：用酯酶可将盐酸奥布卡因加水分解成4-氨基-3-丁氧基安息香酸与二乙氨基乙醇，但是其代谢速度依动物种类不同而有较大的差异。离体标本中，人血浆中的半衰期在2～3分钟以内，而猫及大鼠血浆中的半衰期则分别为20分钟及45分钟。', '1.角膜的药物动态(参考：家兔(体外))：将家兔离体角膜置于1%盐酸奥布卡因液中浸泡3分钟后测定其组织的药物浓度，角膜上皮为70.6mg100ml，角膜实质为7.55mg/100ml，上皮的摄入为实质的10倍。此外，同法将家兔离体角膜置于1%盐酸奥布卡因液中浸泡3分钟后，分别放置1分、15分、30分钟后测定其角膜中的药物浓度。放置1分钟后的为21.95mg100ml，放置15分钟后的为7.39mg100ml，约为放置1分钟值的1/3，放置30分钟后的降至4.24mg/100ml。<br/>2.血浆中的药物动态(参考：人，猫，大鼠(高体))：用酯酶可将盐酸奥布卡因加水分解成4-氨基-3-丁氧基安息香酸与二乙氨基乙醇，但是其代谢速度依动物种类不同而有较大的差异。离体标本中，人血浆中的半衰期在2～3分钟以内，而猫及大鼠血浆中的半衰期则分别为20分钟及45分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '主要成份', '本品每支含主要成份盐酸金霉素10毫克，辅料为：液状石蜡、黄凡士林。', '本品每支含主要成份盐酸金霉素10毫克，辅料为：液状石蜡、黄凡士林。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '适应症', '用于细菌性结膜炎、麦粒肿及细菌性眼睑炎。也用于治疗沙眼。', '用于细菌性结膜炎、麦粒肿及细菌性眼睑炎。也用于治疗沙眼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '用法用量', '涂于眼睑内，一日1-2次，最后一次宜在睡前使用。', '涂于眼睑内，一日1-2次，最后一次宜在睡前使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '不良反应', '1.轻微刺激感。<br/>2.偶见过敏反应，出现充血、眼痒、水肿等症状。', '1.轻微刺激感。<br/>2.偶见过敏反应，出现充血、眼痒、水肿等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '注意事项', '1.本品仅限眼部使用。<br/>2.涂眼前，注意清洁双手，管口勿接触手和眼睛，防止损伤和污染。<br/>3.本品不宜长期连续使用，使用5日症状未缓解，应停药就医。<br/>4.若出现充血、眼痒、水肿等症状，应停药就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅限眼部使用。<br/>2.涂眼前，注意清洁双手，管口勿接触手和眼睛，防止损伤和污染。<br/>3.本品不宜长期连续使用，使用5日症状未缓解，应停药就医。<br/>4.若出现充血、眼痒、水肿等症状，应停药就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '药理作用', '本品为四环素类广谱抗生素。其作用机制主要是抑制细菌蛋白质合成。对眼部常见革兰阳性细菌及沙眼衣原体有抑制作用。', '本品为四环素类广谱抗生素。其作用机制主要是抑制细菌蛋白质合成。对眼部常见革兰阳性细菌及沙眼衣原体有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '主要成份', '本品为复方制剂，其组份为每克含硝酸咪康唑0.02克，丙酸氯倍他索0.5毫克。', '本品为复方制剂，其组份为每克含硝酸咪康唑0.02克，丙酸氯倍他索0.5毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '适应症', '用于真菌引起的皮炎、湿疹、手足癣、股癣及过敏性皮炎。', '用于真菌引起的皮炎、湿疹、手足癣、股癣及过敏性皮炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '用法用量', '外用。一日1-2次，均匀涂敷患处。', '外用。一日1-2次，均匀涂敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '不良反应', '用药部位可产生水泡、红斑、充血、灼热、瘙痒等刺激症状；毛囊炎、皮肤萎缩变薄、毛细血管扩张；还可引起皮肤干燥、多毛、萎缩纹、增加感染的易感性等。长期大面积用药可引起皮质功能亢进症，表现为多毛、痤疮、满月脸、骨质疏松等症状。偶可引起变态反应性接触性皮炎。', '用药部位可产生水泡、红斑、充血、灼热、瘙痒等刺激症状；毛囊炎、皮肤萎缩变薄、毛细血管扩张；还可引起皮肤干燥、多毛、萎缩纹、增加感染的易感性等。长期大面积用药可引起皮质功能亢进症，表现为多毛、痤疮、满月脸、骨质疏松等症状。偶可引起变态反应性接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '药物过量', '过量应用本品可致肾上腺皮质激素的全身不良反应，造成可逆性下丘脑－垂体－肾上腺（PHA）轴的抑制，部分患者可出现柯兴综合征、高血糖及尿糖等表现。', '过量应用本品可致肾上腺皮质激素的全身不良反应，造成可逆性下丘脑－垂体－肾上腺（PHA）轴的抑制，部分患者可出现柯兴综合征、高血糖及尿糖等表现。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '禁忌', '1.对皮质激素类药物及咪唑类药物过敏者禁用。<br/>2.面部、眼部、腋部及腹股沟等皮肤褶皱部位禁用。', '1.对皮质激素类药物及咪唑类药物过敏者禁用。<br/>2.面部、眼部、腋部及腹股沟等皮肤褶皱部位禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '注意事项', '1.本品含皮质类固醇外用制剂，若长期、大面积应用或采用封包治疗，由于全身性吸收作用，可造成可逆性下丘脑－垂体－肾上腺（PHA）轴的抑制，部分患者可出现柯兴综合征、高血糖及尿糖等表现，因此本药不能长期、大面积使用，亦不能采用封包治疗。<br/>2.任何全身使用皮质激素可出现的不良反应包括肾上腺皮质功能抑制，在局部使用皮质激素时均可能出现。因此，大面积使用本品不能超过2周；若用药面积仅占体表5%-10%，可以连续用药4周。每周用量均不能超过50g，不易发生全身性不良反应。<br/>3.使用时如发生刺激反应或过敏反应，应停药并进行适当的治疗。<br/>4.如伴有皮肤感染，必须同时使用抗感染药物。如感染症状没有及时改善，应停用本药直至感染得到控制。<br/>5.当药品性状发生改变时禁止使用。', '1.本品含皮质类固醇外用制剂，若长期、大面积应用或采用封包治疗，由于全身性吸收作用，可造成可逆性下丘脑－垂体－肾上腺（PHA）轴的抑制，部分患者可出现柯兴综合征、高血糖及尿糖等表现，因此本药不能长期、大面积使用，亦不能采用封包治疗。<br/>2.任何全身使用皮质激素可出现的不良反应包括肾上腺皮质功能抑制，在局部使用皮质激素时均可能出现。因此，大面积使用本品不能超过2周；若用药面积仅占体表5%-10%，可以连续用药4周。每周用量均不能超过50g，不易发生全身性不良反应。<br/>3.使用时如发生刺激反应或过敏反应，应停药并进行适当的治疗。<br/>4.如伴有皮肤感染，必须同时使用抗感染药物。如感染症状没有及时改善，应停用本药直至感染得到控制。<br/>5.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '妊娠及哺乳期妇女用药', '1.孕妇及哺乳期妇女应在医师指导下，权衡利弊后使用。<br/>2.孕妇禁止长期、大面积使用。', '1.孕妇及哺乳期妇女应在医师指导下，权衡利弊后使用。<br/>2.孕妇禁止长期、大面积使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '儿童用药', '对于儿童，如大面积用药或长期用药，会增加药物的全身吸收。故婴儿及儿童不宜使用。', '对于儿童，如大面积用药或长期用药，会增加药物的全身吸收。故婴儿及儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '药理作用', '本品为硝酸咪康唑与丙酸氯倍他索的复方制剂。硝酸咪康唑为咪唑类抗真菌药，具有抑菌作用，浓度高时也可具杀菌作用；可抑制真菌麦角固醇等固醇的生物合成；作用于真菌细胞膜，损伤真菌胞膜和改变其通透性，致胞内重要物质漏失；也可抑制真菌的甘油三酯和磷脂的生物合成；亦可抑制氧化和过氧化酶的活性，引起过氧化物在胞内过度积聚，导致真菌亚细胞结构变性和坏死；对白色念珠菌则可抑制其芽孢转变为具有侵袭性的菌丝。丙酸氯倍他索为高效外用皮质激素，具有毛细血管收缩作用和抗炎作用。', '本品为硝酸咪康唑与丙酸氯倍他索的复方制剂。硝酸咪康唑为咪唑类抗真菌药，具有抑菌作用，浓度高时也可具杀菌作用；可抑制真菌麦角固醇等固醇的生物合成；作用于真菌细胞膜，损伤真菌胞膜和改变其通透性，致胞内重要物质漏失；也可抑制真菌的甘油三酯和磷脂的生物合成；亦可抑制氧化和过氧化酶的活性，引起过氧化物在胞内过度积聚，导致真菌亚细胞结构变性和坏死；对白色念珠菌则可抑制其芽孢转变为具有侵袭性的菌丝。丙酸氯倍他索为高效外用皮质激素，具有毛细血管收缩作用和抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '药代动力学', '硝酸咪康唑外用后可穿透表皮，进入皮肤角质层，且保持数日，仅微量吸收至全身；丙酸氯倍他索外用后可通过完整皮肤吸收，主要经肝脏代谢，自尿中排出。', '硝酸咪康唑外用后可穿透表皮，进入皮肤角质层，且保持数日，仅微量吸收至全身；丙酸氯倍他索外用后可通过完整皮肤吸收，主要经肝脏代谢，自尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '主要成份', '金钱草、王不留行(炒)、?蓄、延胡索(醋制)、鸡内金(烫)、丹参、木香、瞿麦、牛膝、海金沙。辅料为蔗糖、糊精。', '金钱草、王不留行(炒)、?蓄、延胡索(醋制)、鸡内金(烫)、丹参、木香、瞿麦、牛膝、海金沙。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '适应症', '清热利湿、活血止痛，化石、排石。用于肾结石、肾盂结石，膀胱结石，输尿管结石。', '清热利湿、活血止痛，化石、排石。用于肾结石、肾盂结石，膀胱结石，输尿管结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '用法用量', '温开水冲服。一次1袋，一日2次。', '温开水冲服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '注意事项', '糖尿病患者慎用。', '糖尿病患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '主要成份', '?莶草、桑寄生、威灵仙、防己、桑枝、槐枝。', '?莶草、桑寄生、威灵仙、防己、桑枝、槐枝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '适应症', '祛风除湿，通络止痛。用于四肢麻痹，腰膝无力，骨节疼痛及风湿性关节炎。', '祛风除湿，通络止痛。用于四肢麻痹，腰膝无力，骨节疼痛及风湿性关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '用法用量', '口服，一次2片，一日2次。', '口服，一次2片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '主要成份', '柴胡、当归、香附（醋制）、丹参、白芍（炒）、王不留行、赤芍、白术（炒）、茯苓、青皮、陈皮、薄荷。', '柴胡、当归、香附（醋制）、丹参、白芍（炒）、王不留行、赤芍、白术（炒）、茯苓、青皮、陈皮、薄荷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '适应症', '疏肝养血，理气解郁。用于两胁胀痛，乳房结节压痛，经前乳房疼痛，月经不调；乳腺增生。', '疏肝养血，理气解郁。用于两胁胀痛，乳房结节压痛，经前乳房疼痛，月经不调；乳腺增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '用法用量', '口服，一次4粒，一日3次；20天为一疗程，或遵医嘱。', '口服，一次4粒，一日3次；20天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '主要成份', '人参、麦冬、山茱萸、丹参、炒酸枣仁、桑寄生、赤芍、土鳖虫、甘松、黄连、南五味子、龙骨', '人参、麦冬、山茱萸、丹参、炒酸枣仁、桑寄生、赤芍、土鳖虫、甘松、黄连、南五味子、龙骨', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '适应症', '益气养阴，活血通络，清心安神。用于治疗冠心病室性早搏属气阴两虚，心络瘀阻证，症见心悸不安，气短乏力，动则加剧，胸部闷痛，失眠多梦，盗汗，神倦懒言。', '益气养阴，活血通络，清心安神。用于治疗冠心病室性早搏属气阴两虚，心络瘀阻证，症见心悸不安，气短乏力，动则加剧，胸部闷痛，失眠多梦，盗汗，神倦懒言。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '用法用量', '口服。一次2-4粒，一日3次。', '口服。一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '不良反应', '个别患者服药期间可出现胃胀。', '个别患者服药期间可出现胃胀。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '注意事项', '应注意配合原发性疾病的治疗。打开防潮袋后，请注意防潮。', '应注意配合原发性疾病的治疗。打开防潮袋后，请注意防潮。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '药理作用', '临床前药理学试验表明，本品可使CaCl2所致的小鼠心律失常发生率降低，使乌头碱所致的大鼠心律失常持续时间缩短，使哇巴因所致的豚鼠室早、室速及室颤时哇巴因的用量增加；在大鼠心肌缺血再灌注损伤模型上，本品可减轻心律失常的程度，使血清CK、LDH水平及丙二醛含量降低，使血清SOD活性和心肌组织Na+、K+-ATP酶活性增加；本品可使麻醉犬动脉血压、冠脉阻力及心肌耗氧量降低；使大鼠体外血栓长度缩短、血栓重量减轻。', '临床前药理学试验表明，本品可使CaCl<sub>2所致的小鼠心律失常发生率降低，使乌头碱所致的大鼠心律失常持续时间缩短，使哇巴因所致的豚鼠室早、室速及室颤时哇巴因的用量增加；在大鼠心肌缺血再灌注损伤模型上，本品可减轻心律失常的程度，使血清CK、LDH水平及丙二醛含量降低，使血清SOD活性和心肌组织Na<sup>+、K<sup>+-ATP酶活性增加；本品可使麻醉犬动脉血压、冠脉阻力及心肌耗氧量降低；使大鼠体外血栓长度缩短、血栓重量减轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '主要成份', '葫芦素0.1mg（含葫芦素B 0.06mg）。', '葫芦素0.1mg（含葫芦素B 0.06mg）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '适应症', '解毒清热，利湿退黄。用于湿热毒盛所致迁延性肝炎、慢性肝炎及原发性肝癌的辅助治疗。', '解毒清热，利湿退黄。用于湿热毒盛所致迁延性肝炎、慢性肝炎及原发性肝癌的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '用法用量', '口服。迁延性肝炎、慢性肝炎一次1~3片，一日3次，连服三个月为一疗程，饭后服，儿童酌减。原发性肝癌一次2~4片，一日3次或遵医嘱，连服三个月为一疗程，饭后服。极量：一次6片。', '口服。迁延性肝炎、慢性肝炎一次1~3片，一日3次，连服三个月为一疗程，饭后服，儿童酌减。原发性肝癌一次2~4片，一日3次或遵医嘱，连服三个月为一疗程，饭后服。极量：一次6片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '不良反应', '部分病例出现短暂的口干、头晕、腹部不适、恶心、轻度腹泻等轻微胃肠道症状，个别有溃疡病者可诱发胃痛，对症处理后一般不影响治疗。葫芦素偶可引起过敏症状，面部等部位出现密集红色皮疹伴瘙痒。', '部分病例出现短暂的口干、头晕、腹部不适、恶心、轻度腹泻等轻微胃肠道症状，个别有溃疡病者可诱发胃痛，对症处理后一般不影响治疗。葫芦素偶可引起过敏症状，面部等部位出现密集红色皮疹伴瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '禁忌', '孕妇及严重消化道溃疡患者忌服。', '孕妇及严重消化道溃疡患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '注意事项', '1.初服时可从低剂量开始，以后渐增。<br/>2.服用剂量不得随意加大。', '1.初服时可从低剂量开始，以后渐增。<br/>2.服用剂量不得随意加大。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '主要成份', '金银花、忍冬藤。', '金银花、忍冬藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '适应症', '清热解毒。用于发热口渴，咽喉肿痛，热疖疮疡，小儿胎毒。', '清热解毒。用于发热口渴，咽喉肿痛，热疖疮疡，小儿胎毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '用法用量', '口服。一次4粒，一日3-4次，小儿酌减。小儿服用时可将软胶囊剪开滴入饮料或水中服用。', '口服。一次4粒，一日3-4次，小儿酌减。小儿服用时可将软胶囊剪开滴入饮料或水中服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '禁忌', '对本品过敏者禁用。孕妇及过敏体质者慎用。', '对本品过敏者禁用。孕妇及过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '注意事项', '1、极个别患者出现皮肤丘疹、麻疹样皮疹等反应。<br/>2、药品性状发生改变时禁止使用。<br/>3、请将此药品放在儿童不能接触的地方。', '1、极个别患者出现皮肤丘疹、麻疹样皮疹等反应。<br/>2、药品性状发生改变时禁止使用。<br/>3、请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '主要成份', '本品为复方制剂，其组份为每支克含醋酸曲安奈德0.01克，尿素1.0克。', '本品为复方制剂，其组份为每支克含醋酸曲安奈德0.01克，尿素1.0克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '适应症', '用于过敏性皮炎、湿疹、神经性皮炎、脂溢性皮炎及搔痒症，亦用于手足皲裂。', '用于过敏性皮炎、湿疹、神经性皮炎、脂溢性皮炎及搔痒症，亦用于手足皲裂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '用法用量', '外用，一日2～3次，涂患处，并轻揉片刻。或遵医嘱。', '外用，一日2～3次，涂患处，并轻揉片刻。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '不良反应', '长期使用可引起局部皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。', '长期使用可引起局部皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '药物过量', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '禁忌', '禁用于感染性皮肤病如脓疱病、体癣、股癣等。对本品过敏者禁用。', '禁用于感染性皮肤病如脓疱病、体癣、股癣等。对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '配伍禁忌', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '注意事项', '不宜长期使用，并避免全身大面积使用。用药1周后症状未缓解，应向医师咨询。涂布部位如有灼烧感、瘙痒、红肿等，应停止用药，洗净。必要时向医师咨询。当药品性状发生改变时禁止使用。请将此药品放在儿童不能接触的地方。', '不宜长期使用，并避免全身大面积使用。用药1周后症状未缓解，应向医师咨询。涂布部位如有灼烧感、瘙痒、红肿等，应停止用药，洗净。必要时向医师咨询。当药品性状发生改变时禁止使用。请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免长期、大量使用。', '孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免长期、大量使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '儿童用药', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '老年人用药', '避免长期、大量使用。', '避免长期、大量使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '药理作用', '醋酸曲安奈德为肾上腺糖皮质激素类药物。外用具有抗炎、抗过敏及止痒作用，能消除局部非感染性炎症引起的发热、发红及肿胀。尿素可溶解角蛋白，增加蛋白质的水合作用，兼有止痒、抗菌作用，并能增加药物经皮肤的穿透性。', '醋酸曲安奈德为肾上腺糖皮质激素类药物。外用具有抗炎、抗过敏及止痒作用，能消除局部非感染性炎症引起的发热、发红及肿胀。尿素可溶解角蛋白，增加蛋白质的水合作用，兼有止痒、抗菌作用，并能增加药物经皮肤的穿透性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '药代动力学', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '主要成份', '本品主要成份为马来酸依那普利，其化学名称为N-[（s）-1-（乙氧羰基）-3-苯基丙基]-L-丙氮酰-L-脯氮酸，（Z）-丁烯二酸盐。其结构式为:<br/>分子式:C24H32N2O9<br/>分子量:492.52', '本品主要成份为马来酸依那普利，其化学名称为N-[（s）-1-（乙氧羰基）-3-苯基丙基]-L-丙氮酰-L-脯氮酸，（Z）-丁烯二酸盐。其结构式为:<br/>分子式:C24H32N2O9<br/>分子量:492.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '适应症', '高血压。', '高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '用法用量', '注：对于盐、水流失（如透析、呕吐／腹泻、利尿治疗），严重肾性高血压的患者使用依那普利进行治疗时，治疗开始会引起明显的血压下降。如可能．应用依那普利前应先纠正盐和／或液体流失。必要时减少或停止使用利尿剂。这些患者开始时在早晨用最低剂量的依那普利2.5mg。在初次用药、增加剂量和／或使用利尿剂时，为避免发生不可预见的低血压反应，应观察至少8小时。对于患有恶性高血压的患者，使用依那普利治疗必须在医院进行。除非有医嘱，否则按下法服药：<br/>高血压：<br/>通常的初始剂量为晨服5mg（1片依那普利），如果血压不能达到正常，可将剂量增加至10mg（2片依那普利）。在服药3周后才可增加剂量，维持剂量一般为10mg／日，最大剂量为40mg／日。<br/>中度肾功能障碍（肌酐清除率30-60ml/min）和老年患者（超过65岁）的剂量：<br/>初始剂量为晨服2.5mg（半片依那普利），维持剂量一般为5-10mg／日（1-2片依那普利）。最大剂量不得超过20mg／日（4片依那普利）。<br/>严重肾功能障碍（肌酐清除率小于30ml／min和透析）患者的剂量：<br/>初始剂最为晨服2.5mg（半片依那普利）。透析患者在透析后服药。<br/>维持剂量一般为5mg／日（1片依那普利）。最大剂量不得超过10mg／日（2片依那普利）。<br/>服药时间与用餐无关，一般每天早晨一次服用全天剂量。如果需要也可以分为早、晚两次服。<br/>由主治医师决定用药的疗程。', '注：对于盐、水流失（如透析、呕吐／腹泻、利尿治疗），严重肾性高血压的患者使用依那普利进行治疗时，治疗开始会引起明显的血压下降。如可能．应用依那普利前应先纠正盐和／或液体流失。必要时减少或停止使用利尿剂。这些患者开始时在早晨用最低剂量的依那普利2.5mg。在初次用药、增加剂量和／或使用利尿剂时，为避免发生不可预见的低血压反应，应观察至少8小时。对于患有恶性高血压的患者，使用依那普利治疗必须在医院进行。除非有医嘱，否则按下法服药：<br/>高血压：<br/>通常的初始剂量为晨服5mg（1片依那普利），如果血压不能达到正常，可将剂量增加至10mg（2片依那普利）。在服药3周后才可增加剂量，维持剂量一般为10mg／日，最大剂量为40mg／日。<br/>中度肾功能障碍（肌酐清除率30-60ml/min）和老年患者（超过65岁）的剂量：<br/>初始剂量为晨服2.5mg（半片依那普利），维持剂量一般为5-10mg／日（1-2片依那普利）。最大剂量不得超过20mg／日（4片依那普利）。<br/>严重肾功能障碍（肌酐清除率小于30ml／min和透析）患者的剂量：<br/>初始剂最为晨服2.5mg（半片依那普利）。透析患者在透析后服药。<br/>维持剂量一般为5mg／日（1片依那普利）。最大剂量不得超过10mg／日（2片依那普利）。<br/>服药时间与用餐无关，一般每天早晨一次服用全天剂量。如果需要也可以分为早、晚两次服。<br/>由主治医师决定用药的疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '不良反应', '依那普利具有较好的耐受性。在使用依那普利和ACEI药物时．可能会出现以下不良反应。<br/>心血管系统：<br/>在治疗初期、患者有盐和／或体液流失（如已使用了利尿剂）、心衰、严重高血压或肾性高血压及增加依那普利和／或利尿剂的用量时，会出现明显的血压下降（低血压，直立性低血压）并伴有头昏眼花、苍白、视觉混乱等。罕见意识丧失。<br/>以下是由ACEI过度降低血压引起的副反应：心跳过速、心悸、心率失常、胸痛、心绞痛、心肌梗塞、暂时性缺血性中风、大脑损害。<br/>肾脏<br/>偶尔可发生肾损害或者肾损害加重。在个别病例导致急性肾功能衰竭。观察发现罕有蛋白尿，有时蛋白尿伴有肾功能恶化。<br/>呼吸系统<br/>偶尔发生干咳、咽痛、声音嘶哑、支气管炎。少见呼吸困难、鼻窦炎、鼻炎、支气管痉挛／哮喘、肺浸润、口腔炎、舌炎和口干。有ACEI可以引起喉部、咽部和／或舌部的血管神经性水肿的报道。<br/>消化系统／肝<br/>偶尔会发生恶心、腹痛和消化不良。少见呕吐、腹泻、便秘、食欲不振。在ACE抑制剂治疗期间，曾有一个综合性的罕见报道，开始时为胆汁淤积型黄疸，接着发展为肝坏死（有时会致命）。但是两者关系不清。如果出现黄疸或肝酶显著增加，应立即停止使用ACEI，并将患者置于医疗监控之下。有报道，ACEI可以导致肝功异常、肝炎、肝功能衰竭、胰腺炎、肠梗阻。<br/>皮肤，血管<br/>偶尔会发生过敏性反应，如皮疹、荨麻疹、瘙痒．累及唇、面和／或四肢的神经血管性水肿。<br/>有引起严重皮肤反应的报道，如天疱疮、多形红斑、脱落性皮炎、Steven S―Johnson综合症或者中毒性表皮坏死溶解。皮肤病变可能伴随发烧、肌痛／肌炎、关节痛／关节炎、脉管炎、浆膜炎、嗜酸性粒细胞增生、白细胞增多、ESR和／或ANA增加。如果怀疑是严重的皮肤反应，立即同主治医生联系．如果必要，必须中止马来酸依那普利片的治疗。有报道，ACEI会导致银屑样皮肤改变，光敏，脸红，出汗，脱发．甲癣以及Raynaud综合症加重。<br/>神经系统<br/>偶尔会发生头痛、嗜睡。<br/>罕见昏迷、抑郁、睡眠障碍、阳瘘、外周感觉异常、平衡失调、肌肉痉挛、神经过敏、混乱、耳鸣、视觉模糊、偏侧味觉缺失。<br/>实验室检测（血、尿）<br/>偶发血红蛋白、血球容积、白细胞、血小板减少。罕见贫血、血小板减少、中性粒细胞减少、嗜酸性粒细胞增加。在有肾功能障碍、胶原蛋白疾病以及同时服用别嘌呤醇、普鲁卡因胺或其他免疫抑制剂的患者中，会发生粒细胞缺乏和凡科尼综合征。有患者发生溶血／溶血性贫血，以及同G-6-PDH缺乏相关的溶血／溶血性贫血。但是与ACEI的因果关系没有建立。<br/>肾功能障碍患者偶尔会出现血尿浓度，血肌酸和血钾浓度增加，血钠浓度减少。糖尿病患者会出现血钾浓度增加（高血钾）。可检出尿蛋白排出量增加。偶尔可能出现胆红素和肝酶浓度的增加。<br/>注意<br/>如上这些实验室检查应在服用依那普利前和期间常规检验。对于初始用药、高风险（肾衰，胶原病）患者和使用免疫抑制剂。细胞抑制剂，别嘌呤醇及普鲁卡因胺的患者应该检查血浆电解质、肌酐酸浓度和血象。服用依那普利期间出现发烧、淋巴结红肿和／或咽喉炎，应立即检查白细胞计数。<br/>对驾驶和操纵机械能力／反应的影响：<br/>开始治疗时、增加剂量、换药及同时饮酒时，发生反应的次数和程度因个体情况而不同，此时须严格限制开车和操级机器。', '依那普利具有较好的耐受性。在使用依那普利和ACEI药物时．可能会出现以下不良反应。<br/>心血管系统：<br/>在治疗初期、患者有盐和／或体液流失（如已使用了利尿剂）、心衰、严重高血压或肾性高血压及增加依那普利和／或利尿剂的用量时，会出现明显的血压下降（低血压，直立性低血压）并伴有头昏眼花、苍白、视觉混乱等。罕见意识丧失。<br/>以下是由ACEI过度降低血压引起的副反应：心跳过速、心悸、心率失常、胸痛、心绞痛、心肌梗塞、暂时性缺血性中风、大脑损害。<br/>肾脏<br/>偶尔可发生肾损害或者肾损害加重。在个别病例导致急性肾功能衰竭。观察发现罕有蛋白尿，有时蛋白尿伴有肾功能恶化。<br/>呼吸系统<br/>偶尔发生干咳、咽痛、声音嘶哑、支气管炎。少见呼吸困难、鼻窦炎、鼻炎、支气管痉挛／哮喘、肺浸润、口腔炎、舌炎和口干。有ACEI可以引起喉部、咽部和／或舌部的血管神经性水肿的报道。<br/>消化系统／肝<br/>偶尔会发生恶心、腹痛和消化不良。少见呕吐、腹泻、便秘、食欲不振。在ACE抑制剂治疗期间，曾有一个综合性的罕见报道，开始时为胆汁淤积型黄疸，接着发展为肝坏死（有时会致命）。但是两者关系不清。如果出现黄疸或肝酶显著增加，应立即停止使用ACEI，并将患者置于医疗监控之下。有报道，ACEI可以导致肝功异常、肝炎、肝功能衰竭、胰腺炎、肠梗阻。<br/>皮肤，血管<br/>偶尔会发生过敏性反应，如皮疹、荨麻疹、瘙痒．累及唇、面和／或四肢的神经血管性水肿。<br/>有引起严重皮肤反应的报道，如天疱疮、多形红斑、脱落性皮炎、Steven S―Johnson综合症或者中毒性表皮坏死溶解。皮肤病变可能伴随发烧、肌痛／肌炎、关节痛／关节炎、脉管炎、浆膜炎、嗜酸性粒细胞增生、白细胞增多、ESR和／或ANA增加。如果怀疑是严重的皮肤反应，立即同主治医生联系．如果必要，必须中止马来酸依那普利片的治疗。有报道，ACEI会导致银屑样皮肤改变，光敏，脸红，出汗，脱发．甲癣以及Raynaud综合症加重。<br/>神经系统<br/>偶尔会发生头痛、嗜睡。<br/>罕见昏迷、抑郁、睡眠障碍、阳瘘、外周感觉异常、平衡失调、肌肉痉挛、神经过敏、混乱、耳鸣、视觉模糊、偏侧味觉缺失。<br/>实验室检测（血、尿）<br/>偶发血红蛋白、血球容积、白细胞、血小板减少。罕见贫血、血小板减少、中性粒细胞减少、嗜酸性粒细胞增加。在有肾功能障碍、胶原蛋白疾病以及同时服用别嘌呤醇、普鲁卡因胺或其他免疫抑制剂的患者中，会发生粒细胞缺乏和凡科尼综合征。有患者发生溶血／溶血性贫血，以及同G-6-PDH缺乏相关的溶血／溶血性贫血。但是与ACEI的因果关系没有建立。<br/>肾功能障碍患者偶尔会出现血尿浓度，血肌酸和血钾浓度增加，血钠浓度减少。糖尿病患者会出现血钾浓度增加（高血钾）。可检出尿蛋白排出量增加。偶尔可能出现胆红素和肝酶浓度的增加。<br/>注意<br/>如上这些实验室检查应在服用依那普利前和期间常规检验。对于初始用药、高风险（肾衰，胶原病）患者和使用免疫抑制剂。细胞抑制剂，别嘌呤醇及普鲁卡因胺的患者应该检查血浆电解质、肌酐酸浓度和血象。服用依那普利期间出现发烧、淋巴结红肿和／或咽喉炎，应立即检查白细胞计数。<br/>对驾驶和操纵机械能力／反应的影响：<br/>开始治疗时、增加剂量、换药及同时饮酒时，发生反应的次数和程度因个体情况而不同，此时须严格限制开车和操级机器。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '药物过量', '服用过量的马来酸依那普利造成的血压过度下降会导致严重危险。出现这种情况须立即通知医生。<br/>医生对于这种情况应注意：<br/>中毒症状：由服用过量药物的程度决定，会出现下列症状：严重低血压．心动过缓，心源性休克，电解质紊乱．肾衰。<br/>中毒的治疗：依据症状本身和严重程度而定，除了常规治疗清除马来酸依那普利外（如洗胃、在服用马来酸依那普利30分钟之内给予吸附剂和硫酸钠），还应严密监测生命指征并给予积极治疗。马来酸依那普利可采取透析清除。出现低血压应给予氯化钠和容量负荷，如果没有反应，还应静脉给予儿茶酚胺。可以考虑用血管紧张素治疗。如果发生顽固的心动过缓，应进行起搏治疗，必须不断地监测电解质和血清肌酐的浓度。', '服用过量的马来酸依那普利造成的血压过度下降会导致严重危险。出现这种情况须立即通知医生。<br/>医生对于这种情况应注意：<br/>中毒症状：由服用过量药物的程度决定，会出现下列症状：严重低血压．心动过缓，心源性休克，电解质紊乱．肾衰。<br/>中毒的治疗：依据症状本身和严重程度而定，除了常规治疗清除马来酸依那普利外（如洗胃、在服用马来酸依那普利30分钟之内给予吸附剂和硫酸钠），还应严密监测生命指征并给予积极治疗。马来酸依那普利可采取透析清除。出现低血压应给予氯化钠和容量负荷，如果没有反应，还应静脉给予儿茶酚胺。可以考虑用血管紧张素治疗。如果发生顽固的心动过缓，应进行起搏治疗，必须不断地监测电解质和血清肌酐的浓度。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '禁忌', '以下情况禁用依那普利：<br/>--对马来酸依那普利或其它ACEI药物或其中任一成份过敏者。<br/>--已知的血管神经性水肿病史（如先前使用ACE抑制剂治疗发生血管神经性水肿、遗传性／先天性血管神经性水肿）。<br/>--肾动脉狭窄（双侧或单侧肾患者）。<br/>--肾移植后。<br/>--血流动力学相关的主动脉或二尖瓣狭窄，或肥厚性心肌病。<br/>--原发性醛固酮增多症。<br/>--原发性肝疾患或肝功能衰竭。<br/>--怀孕<br/>--哺乳期<br/>用依那普利治疗期间．同时使用聚丙烯腈或甲基烯丙基硫化钠高通量滤膜（如AN69）进行透析或血液过滤存在出现过敏反应（超敏反应．甚至休克）的风险。因此．这种合并使用应避免，可使用其他药物（非ACEI）治疗高血压或心衰．或换用其他透析膜。', '以下情况禁用依那普利：<br/>--对马来酸依那普利或其它ACEI药物或其中任一成份过敏者。<br/>--已知的血管神经性水肿病史（如先前使用ACE抑制剂治疗发生血管神经性水肿、遗传性／先天性血管神经性水肿）。<br/>--肾动脉狭窄（双侧或单侧肾患者）。<br/>--肾移植后。<br/>--血流动力学相关的主动脉或二尖瓣狭窄，或肥厚性心肌病。<br/>--原发性醛固酮增多症。<br/>--原发性肝疾患或肝功能衰竭。<br/>--怀孕<br/>--哺乳期<br/>用依那普利治疗期间．同时使用聚丙烯腈或甲基烯丙基硫化钠高通量滤膜（如AN69）进行透析或血液过滤存在出现过敏反应（超敏反应．甚至休克）的风险。因此．这种合并使用应避免，可使用其他药物（非ACEI）治疗高血压或心衰．或换用其他透析膜。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '配伍禁忌', '其他药物会影响马来酸依那普利的疗效及副作用。这些药物包括其它降压药物，解热镇痛药，利尿药，麻醉药（使用依那普利应告诉麻醉师），抗抑郁药，抗癌药，免疫抑制剂．肾上腺皮质类脂醇、治疗痛风的药物和治疗糖尿病药物等。服药时饮酒会增加酒精的作用。高盐食物会降低马来酸依那普利的疗效，应避免。在同时服用其他药物时请告知您的医生。', '其他药物会影响马来酸依那普利的疗效及副作用。这些药物包括其它降压药物，解热镇痛药，利尿药，麻醉药（使用依那普利应告诉麻醉师），抗抑郁药，抗癌药，免疫抑制剂．肾上腺皮质类脂醇、治疗痛风的药物和治疗糖尿病药物等。服药时饮酒会增加酒精的作用。高盐食物会降低马来酸依那普利的疗效，应避免。在同时服用其他药物时请告知您的医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '注意事项', '低血压<br/>在使用依那普利的初始阶段会引起明显的血压下降。对于盐、水流失（如透析、呕吐／腹泻、利尿治疗）的患者大多数会出现此现象。同时，具有心衰的患者（有或无肾衰）绝大部分会出现低血压。对于这些患者应用依那普利必须进行监测。缺血性心脏病或阻塞性脑血管疾病患者在使用依那普利时，必须严密监护，因为可能会发生由于显著的血压下降而引起的心肌梗死或休克。对于这些患者须从最低剂量开始，而且在监测肾功能和血钾水平的基础上增加剂量。如有可能．服用的利尿剂应暂时停用。<br/>肾性高血压／肾动脉狭窄<br/>对于肾性高血压和已有的双侧动脉狭窄和单肾单侧动脉狭窄的患者服用依那普利存在血压显著下降和肾损害的危险。即使对于单侧肾动脉狭窄的患者可见表现为血清肌酸酐水平的轻微改变的肾功能损害。因此．这些患者须从小剂量开始服用，剂量调整时需住院。正在使用利尿剂的患者，须暂时停止使用利尿剂，并在治疗的最初几周监测肾功能。<br/>肾衰<br/>敏感患者可由于药物阻断肾素-血管紧张素醛固酮系统而引起肾功改变。因此．建议使用小剂量马来酸依那普利。对于严重肾衰（肌酐清除率低于30ml／min）和透析患者，必须在仔细考虑风险以后才可使用。同时在使用中监测肾功。有报道显示，严重肾病和心衰患者持续用ACE抑制剂治疗会引起肾衰。在与利尿剂同时应用时，一些患者在没有症状情况下出现血中尿素和肌醇酐水平变化。如出现这种情况，建议减少ACE抑制剂的用量和／或停止使用利尿剂。<br/>透析患者<br/>在用马来酸依那普利治疗时。如同时使用聚丙烯腈或甲基烯丙基硫化钠高通量滤膜透析，可能发生过敏性反应（超敏反应，甚至休克）。过敏的第一症状为颜面肿、潮红、低血压和呼吸困难。这些症状通常在透析开始时的几分钟内出现。因此，必须避免这种联合应用．或者用其他的透析膜，或者换用其他药物治疗高血压或心衰。<br/>高血钾<br/>服用马来酸依那普利会引起高血钾症，特别是对于肾衰或／和心衰的患者．因此．不能同时服用保钾利尿剂和钾补充剂。以免导致血钾水平显著增加。如果必须服用这些药物，必须严密监视血钾水平。<br/>原发醛固酮过多<br/>原发醛固酮过多的患者一般不会对抗高血压药物有反应。因此不建议应用依那普利。<br/>蛋白尿<br/>在已有肾功能损害和服用高剂量ACEI患者罕见蛋白尿。如果已出现蛋白尿（每日多于1克），必须仔细考虑风险以后才可使用。同时在使用中常规检查临床和实验室参数。<br/>LDL―酯蛋白血浆分离置换法/脱敏治疗<br/>在使用硫酸右旋糖酐进行LDL（低密度脂蛋白）分离清除或蜜蜂、马蜂叮蜇须脱敏治疗时同时使用马来酸依那普利有发生致命性过敏反应的危险（如血压下降、呼吸困难、呕吐和过敏性皮肤反应）。如必须使用硫酸右旋糖酐或蜜蜂、马蜂叮蜇须脱敏治疗时．必须暂时用其他药物替代ACEI治疗高血压或心衰。<br/>血管神经性水肿<br/>罕见使用ACEI（包括依那普利）引起的脸部、四肢、唇部、舌头、声带和／或喉部的血管神经性水肿。它们可以在治疗的任何期间发生。出现这种情况，应立即停止服用依那普利，并且检测患者。对于在脸部、唇部发生的水肿，不须治疗即可康复，尽管抗组胺治疗可以有效减少症状。具有血管水肿史的患者使用ACEl，容易出现血管神经性水肿。黑人患者使用ACEI．更容易患此病。累及舌部、声带以及喉部的血管神经性水肿可以危及生命。出现这种情况必须立即皮下注射0.3―0.5mg肾上腺素或者在心电图和血压监测下缓慢静脉注射0.1mg肾上腺索（遵照稀释说明）。须住院治疗。至少要观察12―24小时，直至症状减轻方可出院。<br/>中性粒细胞减少症/粒细胞缺乏症<br/>高血压患者使用ACEI治疗罕见中性粒细胞减少症／粒细胞缺乏症。肾功不良，特别是血管疾病和组织系统疾病（如红斑狼疮、硬皮病）或同时使用免疫抑制剂的患者容易出现中性粒细胞减少症／粒细胞缺乏症。这些患者应常规检查血象。中性粒细胞减少症／粒细胞缺乏症在停药后会恢复。', '低血压<br/>在使用依那普利的初始阶段会引起明显的血压下降。对于盐、水流失（如透析、呕吐／腹泻、利尿治疗）的患者大多数会出现此现象。同时，具有心衰的患者（有或无肾衰）绝大部分会出现低血压。对于这些患者应用依那普利必须进行监测。缺血性心脏病或阻塞性脑血管疾病患者在使用依那普利时，必须严密监护，因为可能会发生由于显著的血压下降而引起的心肌梗死或休克。对于这些患者须从最低剂量开始，而且在监测肾功能和血钾水平的基础上增加剂量。如有可能．服用的利尿剂应暂时停用。<br/>肾性高血压／肾动脉狭窄<br/>对于肾性高血压和已有的双侧动脉狭窄和单肾单侧动脉狭窄的患者服用依那普利存在血压显著下降和肾损害的危险。即使对于单侧肾动脉狭窄的患者可见表现为血清肌酸酐水平的轻微改变的肾功能损害。因此．这些患者须从小剂量开始服用，剂量调整时需住院。正在使用利尿剂的患者，须暂时停止使用利尿剂，并在治疗的最初几周监测肾功能。<br/>肾衰<br/>敏感患者可由于药物阻断肾素-血管紧张素醛固酮系统而引起肾功改变。因此．建议使用小剂量马来酸依那普利。对于严重肾衰（肌酐清除率低于30ml／min）和透析患者，必须在仔细考虑风险以后才可使用。同时在使用中监测肾功。有报道显示，严重肾病和心衰患者持续用ACE抑制剂治疗会引起肾衰。在与利尿剂同时应用时，一些患者在没有症状情况下出现血中尿素和肌醇酐水平变化。如出现这种情况，建议减少ACE抑制剂的用量和／或停止使用利尿剂。<br/>透析患者<br/>在用马来酸依那普利治疗时。如同时使用聚丙烯腈或甲基烯丙基硫化钠高通量滤膜透析，可能发生过敏性反应（超敏反应，甚至休克）。过敏的第一症状为颜面肿、潮红、低血压和呼吸困难。这些症状通常在透析开始时的几分钟内出现。因此，必须避免这种联合应用．或者用其他的透析膜，或者换用其他药物治疗高血压或心衰。<br/>高血钾<br/>服用马来酸依那普利会引起高血钾症，特别是对于肾衰或／和心衰的患者．因此．不能同时服用保钾利尿剂和钾补充剂。以免导致血钾水平显著增加。如果必须服用这些药物，必须严密监视血钾水平。<br/>原发醛固酮过多<br/>原发醛固酮过多的患者一般不会对抗高血压药物有反应。因此不建议应用依那普利。<br/>蛋白尿<br/>在已有肾功能损害和服用高剂量ACEI患者罕见蛋白尿。如果已出现蛋白尿（每日多于1克），必须仔细考虑风险以后才可使用。同时在使用中常规检查临床和实验室参数。<br/>LDL―酯蛋白血浆分离置换法/脱敏治疗<br/>在使用硫酸右旋糖酐进行LDL（低密度脂蛋白）分离清除或蜜蜂、马蜂叮蜇须脱敏治疗时同时使用马来酸依那普利有发生致命性过敏反应的危险（如血压下降、呼吸困难、呕吐和过敏性皮肤反应）。如必须使用硫酸右旋糖酐或蜜蜂、马蜂叮蜇须脱敏治疗时．必须暂时用其他药物替代ACEI治疗高血压或心衰。<br/>血管神经性水肿<br/>罕见使用ACEI（包括依那普利）引起的脸部、四肢、唇部、舌头、声带和／或喉部的血管神经性水肿。它们可以在治疗的任何期间发生。出现这种情况，应立即停止服用依那普利，并且检测患者。对于在脸部、唇部发生的水肿，不须治疗即可康复，尽管抗组胺治疗可以有效减少症状。具有血管水肿史的患者使用ACEl，容易出现血管神经性水肿。黑人患者使用ACEI．更容易患此病。累及舌部、声带以及喉部的血管神经性水肿可以危及生命。出现这种情况必须立即皮下注射0.3―0.5mg肾上腺素或者在心电图和血压监测下缓慢静脉注射0.1mg肾上腺索（遵照稀释说明）。须住院治疗。至少要观察12―24小时，直至症状减轻方可出院。<br/>中性粒细胞减少症/粒细胞缺乏症<br/>高血压患者使用ACEI治疗罕见中性粒细胞减少症／粒细胞缺乏症。肾功不良，特别是血管疾病和组织系统疾病（如红斑狼疮、硬皮病）或同时使用免疫抑制剂的患者容易出现中性粒细胞减少症／粒细胞缺乏症。这些患者应常规检查血象。中性粒细胞减少症／粒细胞缺乏症在停药后会恢复。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用ACEI，若必须用马来酸依那普利治疗则应终止妊娠，在治疗期间应当避孕。ACEI对于胎儿，尤其是对后6个月的胎儿有危害。如果在治疗期间怀孕．应改用其他药物以降低对胎儿的危害。没有足够的对于怀孕的安全性数据。近些年，有一些ACEI对于胎儿损害的报道，如颅骨发育不全、宫内发育迟缓、羊水过少、新生儿无尿，甚至新生儿死亡。估计原因为胎儿在后6个月的抗高血压作用．对于ACEI在前3个月胎儿的影响未知。ACEI可以经乳汁分泌。无在哺乳期应用的经验。依那普利不能在哺乳期应用。', '孕妇及哺乳期妇女禁用ACEI，若必须用马来酸依那普利治疗则应终止妊娠，在治疗期间应当避孕。ACEI对于胎儿，尤其是对后6个月的胎儿有危害。如果在治疗期间怀孕．应改用其他药物以降低对胎儿的危害。没有足够的对于怀孕的安全性数据。近些年，有一些ACEI对于胎儿损害的报道，如颅骨发育不全、宫内发育迟缓、羊水过少、新生儿无尿，甚至新生儿死亡。估计原因为胎儿在后6个月的抗高血压作用．对于ACEI在前3个月胎儿的影响未知。ACEI可以经乳汁分泌。无在哺乳期应用的经验。依那普利不能在哺乳期应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '儿童用药', '缺少在儿童用药经验，因此不推荐儿童使用依那普利。避免儿童误取。', '缺少在儿童用药经验，因此不推荐儿童使用依那普利。避免儿童误取。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '老年人用药', '老年患者对ACE抑制剂反应比年轻人好．年龄大于65岁患者。开始剂量为2.5mg并严密监测血压和有代表性的实验室参数．', '老年患者对ACE抑制剂反应比年轻人好．年龄大于65岁患者。开始剂量为2.5mg并严密监测血压和有代表性的实验室参数．', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '药理作用', '药理作用<br/>马来酸依那普利在肝脏水解为依那普利拉，后者是肾素血管紧张素转换酶抑制剂（ACEI）。<br/>肾素血管紧张素转换酶（ACE）为肽基二肽水解酶，可将血管紧张素I（AgI）转化为缩血管物质血管紧张素Ⅱ（AgⅡ）。抑制ACE可以减少组织和血浆中AgⅡ的形成，减少醛固酮分泌，提高血浆钾浓度．AgⅡ对肾素分泌的负反馈作用减弱会引起血浆肾素活性升高。ACE也可降解缓激肽（血管舒张肽），抑制ACE可提高循环和局部激肽释放酶一激肽系统的活性（也提高前列腺素系统的活性）。ACEI的降压和某些副作用与该机制有关。对于高血压病人，马来酸依那普利可降低卧位和坐位血压。而不引起代偿性心率加快。在血流动力学检查中。马来酸依那普利可显著降低周围血管阻力。马来酸依那普利通常对肾血流或肾小球滤过率无明显影响。对多数病人．马来酸依那普利的降压效果出现在服药后约1小时，高峰期出现在服药后4-6小时。最大的降压效果一般出现在按规定剂量服药后3-4周。按推荐剂量长期服药治疗，降压效果持续存在。短期停药不会导致血压反跳。对心衰病人的血流动力学检查发现．马来酸依那普利可降低周围循环阻力，增加静脉容量，减少心脏前、后负荷（降低心脏灌注压）．同时增加心输出量，提高心搏指数和应激能力。<br/>毒性研究<br/>在相关离体和在体实验中未发现马来酸依那普利有致突变或致癌的作用。', '药理作用<br/>马来酸依那普利在肝脏水解为依那普利拉，后者是肾素血管紧张素转换酶抑制剂（ACEI）。<br/>肾素血管紧张素转换酶（ACE）为肽基二肽水解酶，可将血管紧张素I（AgI）转化为缩血管物质血管紧张素Ⅱ（AgⅡ）。抑制ACE可以减少组织和血浆中AgⅡ的形成，减少醛固酮分泌，提高血浆钾浓度．AgⅡ对肾素分泌的负反馈作用减弱会引起血浆肾素活性升高。ACE也可降解缓激肽（血管舒张肽），抑制ACE可提高循环和局部激肽释放酶一激肽系统的活性（也提高前列腺素系统的活性）。ACEI的降压和某些副作用与该机制有关。对于高血压病人，马来酸依那普利可降低卧位和坐位血压。而不引起代偿性心率加快。在血流动力学检查中。马来酸依那普利可显著降低周围血管阻力。马来酸依那普利通常对肾血流或肾小球滤过率无明显影响。对多数病人．马来酸依那普利的降压效果出现在服药后约1小时，高峰期出现在服药后4-6小时。最大的降压效果一般出现在按规定剂量服药后3-4周。按推荐剂量长期服药治疗，降压效果持续存在。短期停药不会导致血压反跳。对心衰病人的血流动力学检查发现．马来酸依那普利可降低周围循环阻力，增加静脉容量，减少心脏前、后负荷（降低心脏灌注压）．同时增加心输出量，提高心搏指数和应激能力。<br/>毒性研究<br/>在相关离体和在体实验中未发现马来酸依那普利有致突变或致癌的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '药代动力学', '马来酸依那普利是前药，在肝脏被激活成为有活性的依那普利拉。药物的吸收（大约50--70％），不受同时进食的影响。口服后3--4小时达血药浓度峰值，血浆蛋白结合率约50％。<br/>依那普利拉主要经肾脏排泄。重复给药后累积半衰期（有效半衰期）为11小时，依那普利拉的清除半衰期为35小时。肾功能受损的病人，依那普利拉的清除降低，由肾功能受损程度决定。依那普利拉可透析清除。血液透析可使依那昔利拉的血浆浓度降低约46％。依那普利拉也可由腹膜透析清除。', '马来酸依那普利是前药，在肝脏被激活成为有活性的依那普利拉。药物的吸收（大约50--70％），不受同时进食的影响。口服后3--4小时达血药浓度峰值，血浆蛋白结合率约50％。<br/>依那普利拉主要经肾脏排泄。重复给药后累积半衰期（有效半衰期）为11小时，依那普利拉的清除半衰期为35小时。肾功能受损的病人，依那普利拉的清除降低，由肾功能受损程度决定。依那普利拉可透析清除。血液透析可使依那昔利拉的血浆浓度降低约46％。依那普利拉也可由腹膜透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '主要成份', '活性成份：利培酮<br/>化学名称：3－[2－[4－(6－氟－1，2－苯并异f唑－3－基)－1－哌啶基]乙基]－6，7，8，9－四氢－2－甲基－4H－吡啶并[1，2－α]嘧啶－4－酮<br/>化学结构式：<br/>分子式:C23H27FN4O2<br/>分子量:410.49<br/>辅料<br/>注射用利培酮微球：7525DLJN1(聚- (d，l)-丙交酯一连一乙交酯）、无水乙醇、乙酸乙酯、苯甲醇、聚乙烯醇、注射用水<br/>专用溶剂：羧甲基纤维素钠40 mPa．s、氯化钠、二水磷酸氢二钠、聚山梨酯20、无水柠檬酸、氢氧化钠、注射用水', '活性成份：利培酮<br/>化学名称：3－[2－[4－(6－氟－1，2－苯并异f唑－3－基)－1－哌啶基]乙基]－6，7，8，9－四氢－2－甲基－4H－吡啶并[1，2－α]嘧啶－4－酮<br/>化学结构式：<br/>分子式:C23H27FN4O2<br/>分子量:410.49<br/>辅料<br/>注射用利培酮微球：7525DLJN1(聚- (d，l)-丙交酯一连一乙交酯）、无水乙醇、乙酸乙酯、苯甲醇、聚乙烯醇、注射用水<br/>专用溶剂：羧甲基纤维素钠40 mPa．s、氯化钠、二水磷酸氢二钠、聚山梨酯20、无水柠檬酸、氢氧化钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '适应症', '用于治疗急性和慢性精神分裂症以及其它各种精神病性状态的明显的阳性症状（如幻觉、妄想、思维紊乱、敌视、怀疑）和明显的阴性症状（如反应迟钝、情绪淡漠及社交淡漠、少语）。可减轻与精神分裂症有关的情感症状（如抑郁、负罪感、焦虑）。', '用于治疗急性和慢性精神分裂症以及其它各种精神病性状态的明显的阳性症状（如幻觉、妄想、思维紊乱、敌视、怀疑）和明显的阴性症状（如反应迟钝、情绪淡漠及社交淡漠、少语）。可减轻与精神分裂症有关的情感症状（如抑郁、负罪感、焦虑）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '用法用量', '首次使用利培酮的患者，使用本品前推荐用口服利培酮先测试耐受性。应当使用附带的注射用针头，采用适当的针头进行臀部深层肌肉或三角肌注射的方法每2周注射1次本品。三角肌注射的患者应使用1英寸的针头在左右两臂交替注射。臀肌注射的患者应使用2英寸的针头在左右两侧半臀交替注射。不得静脉给药。请参见使用和操作指南。<br/>成人<br/>推荐剂量为25 mg肌肉注射，每2周1次。某些患者可能需要更高的剂量，例如37.5mg或50 mg。75mg的剂量并没有临床意义。不推荐剂量高于每2周50mg。<br/>在首次注射本品之后3周的延迟期内，应当保证充分的抗精神病药物治疗（请参见药代动力学部分）。<br/>剂量上调的频率不得超过每4周1次。在首次采用调整后的较高剂量注射后的3周之内，无法预测剂量调节的效果。<br/>老年人<br/>推荐剂量为25 mg肌肉注射，每2周1次。在首次注射本品之后3周的延迟期内，应当保证充分的抗精神病药物治疗。<br/>肝肾损害<br/>未在肝肾损害的患者中进行过本品的研究。<br/>如果肝肾损害的患者需要接受本品治疗，建议在第1周以每日2次，每次0.5 mg的剂量开始利培酮口服。第2周时可以给予每日2次，每次1mg或2mg的剂量。如果至少可以耐受2mg的口服剂量，则可以每2周注射1次25 mg本品治疗。<br/>儿童<br/>尚未在低于18岁的儿童中开展过本品的研究。', '首次使用利培酮的患者，使用本品前推荐用口服利培酮先测试耐受性。应当使用附带的注射用针头，采用适当的针头进行臀部深层肌肉或三角肌注射的方法每2周注射1次本品。三角肌注射的患者应使用1英寸的针头在左右两臂交替注射。臀肌注射的患者应使用2英寸的针头在左右两侧半臀交替注射。不得静脉给药。请参见使用和操作指南。<br/>成人<br/>推荐剂量为25 mg肌肉注射，每2周1次。某些患者可能需要更高的剂量，例如37.5mg或50 mg。75mg的剂量并没有临床意义。不推荐剂量高于每2周50mg。<br/>在首次注射本品之后3周的延迟期内，应当保证充分的抗精神病药物治疗（请参见药代动力学部分）。<br/>剂量上调的频率不得超过每4周1次。在首次采用调整后的较高剂量注射后的3周之内，无法预测剂量调节的效果。<br/>老年人<br/>推荐剂量为25 mg肌肉注射，每2周1次。在首次注射本品之后3周的延迟期内，应当保证充分的抗精神病药物治疗。<br/>肝肾损害<br/>未在肝肾损害的患者中进行过本品的研究。<br/>如果肝肾损害的患者需要接受本品治疗，建议在第1周以每日2次，每次0.5 mg的剂量开始利培酮口服。第2周时可以给予每日2次，每次1mg或2mg的剂量。如果至少可以耐受2mg的口服剂量，则可以每2周注射1次25 mg本品治疗。<br/>儿童<br/>尚未在低于18岁的儿童中开展过本品的研究。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '不良反应', '与停药相关的不良事件<br/>在治疗精神分裂症的12周安慰剂对照试验中，本品治疗组因不良事件而停止治疗的患者比例（11%；22/202例）低于安慰剂组（13%；13/98例）。<br/>临床试验数据<br/>在一项临床试验中评价本品的安全性，2392例精神分裂症患者至少接受本品一个剂量的治疗。2392例患者中332例患者在参加一项12周双盲、安慰剂对照试验时接受了本品的治疗。332例患者中202例接受了25或50mg本品。在其他临床试验中，治疗的条件和持续时间均有很大的区别，包括双盲、定量和不定量、安慰剂或活性对照试验和开放期试验的<br/>住院和门诊患者，短期（至12周）和长期（至4年）给药（交叉分类）。除了精神分裂症试验外，安全性数据还来自两项其他适应症的临床试验。<br/>大多数不良反应为轻中度。<br/>双盲、安慰剂对照试验数据一精神分裂症<br/>在一项精神分裂症患者12周的双盲、安慰剂对照试验中，不少于2%的本品组患者报告的不良反应（ADRs）列于表1。<br/> <br/>不良事件的剂量相关性<br/>锥体外系症状：<br/>在本品3个剂量（25mg、50mg和75mg）的12周安慰剂对照试验中，采用两种方式测量锥体外系症状(EPS)，包括：(1) EPS的自发报告率；及(2)从基线到终点锥体外系症状分级量表(ESRS)总分（帕金森综合征、张力失常和运动障碍的分量表评分之和）的变化。<br/>如表1所示，25mg本品组EPS相关不良事件的总发生率与安慰剂组相当；50mg本品组EPS相关不良事件的发生率较高。<br/>与安慰剂组相比，本品组患者终点时总ESRS评分较基线变化的中位数，50mg组未显示恶化，且25mg组明显低于安慰剂组（安慰剂组：0；25mg组：-1；50mg组：0）。<br/>生命体征的变化：<br/>直立性低血压和心动过速与利培酮有关。在安慰剂对照试验中，25mg或50mg本品组小于2%的患者出现了直立性低血压。（见[注意事项]）<br/>体重变化：<br/>在这12周的安慰剂对照试验中，本品组9%和安慰剂组6%的患者在终点时增重超过7%。<br/>实验室检查：<br/>常规的血清化学、血液学或尿液检查有潜在的重要变化的本品组患者比例与安慰剂组相似或更低。而且没有患者因上述检查项的变化而停止治疗。<br/>心电图( ECG)变化：<br/>在12周治疗精神分裂症的双盲安慰剂对照试验中，对25mg或50mg本品组的202例患者和安慰剂组的98例患者的心电图进行评估。在本品的治疗期内，QTc间期与安慰剂组没有显著的统计学差异（Fridericia&#39;s公式和线性校正因子）。<br/>在多个安慰剂对照试验的组间比较中，口服利培酮组的ECG参数（包括QT间期、QTc间期、PR间期和心率）较基线期变化的平均值与安慰剂组没有显著性差异。在多个适应症的随机对照试验中，对口服利培酮的所有剂量组进行汇总分析，利培酮组患者的心率平均每分钟增加1次，而安慰剂组无变化。在短期治疗精神分裂症的试验中，口服利培酮高剂量组（8-16mg/日）心率增加的平均值高于安慰剂组（4-6次/分钟）。<br/>疼痛判定和注射部位反应<br/>用直观类比标度评价患者报告的注射疼痛的平均强度（0：无痛~100:疼痛无法忍受），从首次注射至末次所有治疗组均降低了，安慰剂组从16.7降至12.6，25mg组从12.O降至9.0, 50mg组从18.2降至11.8。在第6次注射后（第10周），研究者的等级评定表明，1%的25mg或50mg本品组患者出现过注射部位发红、肿胀或硬结。<br/>其它临床试验数据<br/>帕利哌酮是利培酮的活性代谢物，因此这两个化合物（包括口服和注射剂型）的不良反应特征具有相关性。下述部分包括了在临床试验中报告的利培酮和/或帕利哌酮的其他不良反应。<br/>表2a中列出了不少于2%的精神分裂患者报告的利培酮和/或帕利哌酮的不良反应。<br/> <br/>*失眠包括：起始性失眠（入睡困难）、中期失眠症（难以维持睡眠状态）；静坐不能包括：运动过度、不宁腿综合征、坐立不安；帕金森综合征包括：运动不能、运动徐缓、齿轮样强直、流涎、锥体外系症状、眉心反射异常、肌肉强直、肌肉紧张、肌肉骨骼僵硬；水肿包括：全身水肿、外周性水肿、凹陷性水肿。<br/>表2b中列出了少于2%的精神分裂患者报告的利培酮和/或帕利哌酮的不良反应。<br/><br/>*运动失调包括手足徐动症、舞蹈病、舞蹈手足徐动症、运动障碍、肌肉颠搐和肌阵挛。<br/>表2c中列出了在其他临床试验中报告的，但在本品（25mg或50mg）治疗的精神分裂患者未报告的利培酮和/或帕利哌酮的不良反应。<br/><br/><br/><br/><br/>*惊厥包括：痉挛性癫痫大发作；肌张力障碍包括：眼睑痉挛、子宫颈痉挛、前弓反张、面肌痉挛、张力亢进、喉头痉挛、肌肉不随意收缩、肌强直、眼球旋动、角弓反张、口咽痉挛、侧弓反张、苦笑面、手足搐搦、舌麻痹、舌痉挛、斜颈、牙关紧闭；月经失调包括：月经不调、月经稀发<br/>上市后经验<br/>上市后首次判定为利培酮和／或帕利哌酮不良反应的不良事件列于表3。不良反应按自发报告率分类：<br/>很常见≥1/10<br/>常见≥1/100．且<1/10<br/>少见≥111000．且<1/100<br/>罕见≥1/10,000．且<1/1000<br/>非常罕见<1/10,000，包括个别病例。<br/>依据自发报告频率，以下不良反应按发生率分类列于表3。<br/>a仅报告本剂型，出现右至左分流的心内缺损（例如：卵圆孔未闭）。', '与停药相关的不良事件<br/>在治疗精神分裂症的12周安慰剂对照试验中，本品治疗组因不良事件而停止治疗的患者比例（11%；22/202例）低于安慰剂组（13%；13/98例）。<br/>临床试验数据<br/>在一项临床试验中评价本品的安全性，2392例精神分裂症患者至少接受本品一个剂量的治疗。2392例患者中332例患者在参加一项12周双盲、安慰剂对照试验时接受了本品的治疗。332例患者中202例接受了25或50mg本品。在其他临床试验中，治疗的条件和持续时间均有很大的区别，包括双盲、定量和不定量、安慰剂或活性对照试验和开放期试验的<br/>住院和门诊患者，短期（至12周）和长期（至4年）给药（交叉分类）。除了精神分裂症试验外，安全性数据还来自两项其他适应症的临床试验。<br/>大多数不良反应为轻中度。<br/>双盲、安慰剂对照试验数据一精神分裂症<br/>在一项精神分裂症患者12周的双盲、安慰剂对照试验中，不少于2%的本品组患者报告的不良反应（ADRs）列于表1。<br/> <br/>不良事件的剂量相关性<br/>锥体外系症状：<br/>在本品3个剂量（25mg、50mg和75mg）的12周安慰剂对照试验中，采用两种方式测量锥体外系症状(EPS)，包括：(1) EPS的自发报告率；及(2)从基线到终点锥体外系症状分级量表(ESRS)总分（帕金森综合征、张力失常和运动障碍的分量表评分之和）的变化。<br/>如表1所示，25mg本品组EPS相关不良事件的总发生率与安慰剂组相当；50mg本品组EPS相关不良事件的发生率较高。<br/>与安慰剂组相比，本品组患者终点时总ESRS评分较基线变化的中位数，50mg组未显示恶化，且25mg组明显低于安慰剂组（安慰剂组：0；25mg组：-1；50mg组：0）。<br/>生命体征的变化：<br/>直立性低血压和心动过速与利培酮有关。在安慰剂对照试验中，25mg或50mg本品组小于2%的患者出现了直立性低血压。（见[注意事项]）<br/>体重变化：<br/>在这12周的安慰剂对照试验中，本品组9%和安慰剂组6%的患者在终点时增重超过7%。<br/>实验室检查：<br/>常规的血清化学、血液学或尿液检查有潜在的重要变化的本品组患者比例与安慰剂组相似或更低。而且没有患者因上述检查项的变化而停止治疗。<br/>心电图( ECG)变化：<br/>在12周治疗精神分裂症的双盲安慰剂对照试验中，对25mg或50mg本品组的202例患者和安慰剂组的98例患者的心电图进行评估。在本品的治疗期内，QTc间期与安慰剂组没有显著的统计学差异（Fridericia&#39;s公式和线性校正因子）。<br/>在多个安慰剂对照试验的组间比较中，口服利培酮组的ECG参数（包括QT间期、QTc间期、PR间期和心率）较基线期变化的平均值与安慰剂组没有显著性差异。在多个适应症的随机对照试验中，对口服利培酮的所有剂量组进行汇总分析，利培酮组患者的心率平均每分钟增加1次，而安慰剂组无变化。在短期治疗精神分裂症的试验中，口服利培酮高剂量组（8-16mg/日）心率增加的平均值高于安慰剂组（4-6次/分钟）。<br/>疼痛判定和注射部位反应<br/>用直观类比标度评价患者报告的注射疼痛的平均强度（0：无痛~100:疼痛无法忍受），从首次注射至末次所有治疗组均降低了，安慰剂组从16.7降至12.6，25mg组从12.O降至9.0, 50mg组从18.2降至11.8。在第6次注射后（第10周），研究者的等级评定表明，1%的25mg或50mg本品组患者出现过注射部位发红、肿胀或硬结。<br/>其它临床试验数据<br/>帕利哌酮是利培酮的活性代谢物，因此这两个化合物（包括口服和注射剂型）的不良反应特征具有相关性。下述部分包括了在临床试验中报告的利培酮和/或帕利哌酮的其他不良反应。<br/>表2a中列出了不少于2%的精神分裂患者报告的利培酮和/或帕利哌酮的不良反应。<br/> <br/>*失眠包括：起始性失眠（入睡困难）、中期失眠症（难以维持睡眠状态）；静坐不能包括：运动过度、不宁腿综合征、坐立不安；帕金森综合征包括：运动不能、运动徐缓、齿轮样强直、流涎、锥体外系症状、眉心反射异常、肌肉强直、肌肉紧张、肌肉骨骼僵硬；水肿包括：全身水肿、外周性水肿、凹陷性水肿。<br/>表2b中列出了少于2%的精神分裂患者报告的利培酮和/或帕利哌酮的不良反应。<br/><br/>*运动失调包括手足徐动症、舞蹈病、舞蹈手足徐动症、运动障碍、肌肉颠搐和肌阵挛。<br/>表2c中列出了在其他临床试验中报告的，但在本品（25mg或50mg）治疗的精神分裂患者未报告的利培酮和/或帕利哌酮的不良反应。<br/><br/><br/><br/><br/>*惊厥包括：痉挛性癫痫大发作；肌张力障碍包括：眼睑痉挛、子宫颈痉挛、前弓反张、面肌痉挛、张力亢进、喉头痉挛、肌肉不随意收缩、肌强直、眼球旋动、角弓反张、口咽痉挛、侧弓反张、苦笑面、手足搐搦、舌麻痹、舌痉挛、斜颈、牙关紧闭；月经失调包括：月经不调、月经稀发<br/>上市后经验<br/>上市后首次判定为利培酮和／或帕利哌酮不良反应的不良事件列于表3。不良反应按自发报告率分类：<br/>很常见≥1/10<br/>常见≥1/100．且<1/10<br/>少见≥111000．且<1/100<br/>罕见≥1/10,000．且<1/1000<br/>非常罕见<1/10,000，包括个别病例。<br/>依据自发报告频率，以下不良反应按发生率分类列于表3。<br/>a仅报告本剂型，出现右至左分流的心内缺损（例如：卵圆孔未闭）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '药物过量', '与口服药物相比，肠道外给药导致过量的可能性较小，以下是与口服药物有关的信息。<br/>症状<br/>口服利培酮上市前的试验中有8例药物急性过量的报道，其剂量估计为20-300mg，且无死亡病例。一般来说，所报道的过量时的症状和体征均为其药理作用的延伸所致，包括嗜睡和镇静、心动过速和低血压、以及锥体外系症状。在一例约240mg的药物过量病例中，伴有低钠血症、低钾血症、QT间期延长和QRS波变宽。在另外一例约36mg药物过量病例中，伴有癫痫发作。<br/>急性过量时，可能是多种药物导致的结果。口服利培酮上市后的经验中有药物急性过量的报道，其剂量估计高达360mg。一般来说，常报道的症状和体征均为利培酮已知药理作用的放大，即嗜睡和镇静、心动过速、低血压和锥体外系症状。上市后报道的、暂与口服利培酮过量有关的其他不良事件（尚无必然因果关系），包括扭转性室速、QT间期延长、惊厥和心肺骤停及罕见的多种药物过量有关的死亡。<br/>治疗<br/>过量解救时，应维持气道的通畅，确保足够的氧气和良好的通气，并应立即进行心血管监测，其中包括连续的心电图监测，以发现可能出现的心律失常。如果进行抗心律失常治疗，理论上丙吡胺、普鲁卡因胺和奎尼丁有延长QT间期的风险，可增加利培酮QT间期延长作用。有理由预期，溴苄胺的a受体阻断特性可增加利培酮的上述作用，而导致疑难性低血压。<br/>本品无特定的解救药。因此，应采用适当的支持疗法，考虑使用多种药物治疗的可能性。对低血压及循环衰竭可采用静脉输液，和/或给予拟交感神经药等适当措施加以纠正（不应使用肾上腺素和多巴胺，当利培酮产生α受体阻断作用时，肾上腺素和多巴胺的β受体激动作用可使低血压恶化）。一旦出现严重的锥体外系症状时，则应给予抗胆碱药，在病人恢复前应持续进行密切的医疗监测及监护。', '与口服药物相比，肠道外给药导致过量的可能性较小，以下是与口服药物有关的信息。<br/>症状<br/>口服利培酮上市前的试验中有8例药物急性过量的报道，其剂量估计为20-300mg，且无死亡病例。一般来说，所报道的过量时的症状和体征均为其药理作用的延伸所致，包括嗜睡和镇静、心动过速和低血压、以及锥体外系症状。在一例约240mg的药物过量病例中，伴有低钠血症、低钾血症、QT间期延长和QRS波变宽。在另外一例约36mg药物过量病例中，伴有癫痫发作。<br/>急性过量时，可能是多种药物导致的结果。口服利培酮上市后的经验中有药物急性过量的报道，其剂量估计高达360mg。一般来说，常报道的症状和体征均为利培酮已知药理作用的放大，即嗜睡和镇静、心动过速、低血压和锥体外系症状。上市后报道的、暂与口服利培酮过量有关的其他不良事件（尚无必然因果关系），包括扭转性室速、QT间期延长、惊厥和心肺骤停及罕见的多种药物过量有关的死亡。<br/>治疗<br/>过量解救时，应维持气道的通畅，确保足够的氧气和良好的通气，并应立即进行心血管监测，其中包括连续的心电图监测，以发现可能出现的心律失常。如果进行抗心律失常治疗，理论上丙吡胺、普鲁卡因胺和奎尼丁有延长QT间期的风险，可增加利培酮QT间期延长作用。有理由预期，溴苄胺的a受体阻断特性可增加利培酮的上述作用，而导致疑难性低血压。<br/>本品无特定的解救药。因此，应采用适当的支持疗法，考虑使用多种药物治疗的可能性。对低血压及循环衰竭可采用静脉输液，和/或给予拟交感神经药等适当措施加以纠正（不应使用肾上腺素和多巴胺，当利培酮产生α受体阻断作用时，肾上腺素和多巴胺的β受体激动作用可使低血压恶化）。一旦出现严重的锥体外系症状时，则应给予抗胆碱药，在病人恢复前应持续进行密切的医疗监测及监护。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '禁忌', '禁用于已知对本品或本品中的任何成份过敏的患者。', '禁用于已知对本品或本品中的任何成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '配伍禁忌', '与其它药物和其它剂型的相互作用<br/>鉴于利培酮对中枢神经系统的作用，与其它作用于中枢神经系统的药物合用时应当慎重。<br/>利培酮可能拮抗左旋多巴和其它多巴胺激动剂的作用。<br/>上市后合用抗高血压药物时，曾观察到有临床意义的低血压。<br/>与已知会延长QT间期的药物合用时应谨慎。<br/>卡马西平及其它CYP3A4酶诱导剂<br/>在一项精神分裂症患者的药物相互作用试验中，将11例受试者口服利培酮的剂量在3周内逐渐滴定至6mg/日，随后与卡马西平合用3周。在合用期内，利培酮及其活性代谢产物9-羟基利培酮的血浆浓度下降约50%，而卡马西平的血浆浓度未显示变化。当利培酮与其他已知的CYP3A4酶诱导剂（如：苯妥英、利福平和苯巴比妥）合用时，也会引起利培<br/>酮和9-羟基利培酮总血浆浓度的下降，而降低本品的疗效。在开始与卡马西平或其他已知的CYP3A4酶诱导剂合用时，因本品的剂量可能需要调整，故应在最初的4-8周内对患者进行密切监测。剂量调整可考虑增加本品剂量或加服利培酮口服制剂。一旦停止合用卡马西平或其他CYP3A4酶诱导剂，本品的剂量需要重新评估，必要时，应降低其剂量。在计划停用卡马西平或其他CYP3A4酶诱导剂之前的2-4周内，患者可使用较低剂量的本品，以便调整预期的血药浓度增加。停用卡马西平或其他CYP3A4酶诱导剂时，推荐使用本品推荐剂量25mg治疗的患者保持此剂量，除非临床上判断需将剂量降至12.5 mg或中断治疗。<br/>氟西汀和帕罗西汀<br/>CYP2D6酶抑制剂氟西汀和帕罗西汀（20mg/日）可分别增加本品的血药浓度2.5-2.8倍和3-9倍，但对其抗精神病活性成份血药浓度的影响较小。氟西汀对9-羟基利培酮的血浆浓度无影响。帕罗西汀使9-羟基利培酮的浓度下降约10%。当开始或停止与氟西汀或帕罗西汀合用时，医生应重新确定本品的剂量。当考虑开始使用氟西汀或帕罗西汀时，患者可在开始前的2-4周内使用较低剂量的本品，以便调整预期的血药浓度增加。开始使用氟西汀或帕罗西汀时，推荐使用本品推荐剂量25mg治疗的患者保持此剂量，除非临床上判断需将剂量降至12.5 mg或中断治疗。在开始使用本品时，已接受氟西汀或帕罗西汀的患者可考虑12.5 mg的起始剂量。尚未研究停止使用氟西汀或帕罗西汀对利培酮和9-羟基利培酮药代动力学的影响。<br/>本品对锂、丙戊酸盐、地高辛或托吡酯的药代动力学无临床相关作用。重复给予口服利培酮（每次3mg，每日2次）对锂的暴露量AUC或血浆峰浓度Cmax无影响(n=13)。与安慰剂相比(n=21),重复给予口服利培酮（每次4mg，每日1次）．对丙戊酸盐（1000 mg/B，每日3次）给药前、平均血药浓度和AUC无影响。但在合用利培酮后，丙戊酸盐Cmax升高了20%。利培酮（每次0.25mg，每日2次）没有显示出对地高辛药物代谢动力学的临床相关作用。托吡酯略微降低利培酮的生物利用度，对本品中的抗精神病活性成份无影响。因此，该相互作用基本上不具有临床意义。<br/>酚噻嗪类抗精神病药、三环抗抑郁药和一些β-阻断剂会增加本品的血药浓度，但不增加其抗精神病活性成份的血药浓度。阿米替林不影响利培酮或其抗精神病活性成份的药代动力学参数。西咪替丁和雷尼替丁可增加利培酮的生物利用度，但对其抗精神病活性成份的影响很小。红霉素（CYP3A4酶抑制剂）不影响利培酮或其抗精神病活性成份的药代动力学参数。胆碱酯酶抑制剂加兰他敏和多萘哌齐通过CYP2D6酶代谢，对利培酮和抗精神病活性成份的药代动力学参数无显著影响。利培酮是较弱的CYP2D6酶抑制剂，故不会明显抑制加兰他敏和多萘哌齐的药代动力学。当和其它高度蛋白结合的药物一起服用时，不存在有临床意义的血浆蛋白的相互置换。体外研究显示，通过其他CYP同工酶（包括1A1、1A2、2C9、2C19和3A4）代谢的药物是利培酮代谢的弱抑制剂。<br/>药代动力学/药效学交互作用<br/>在任何考察疗效和安全性的Ⅲ期试验中，通过分析各次访谈评估，均未能发现活性成份的血浆浓度与PANSS（阳性和阴性症状评定量表）总分和ESRS（锥体外系症状评定量表）评分变化之间存在关联。', '与其它药物和其它剂型的相互作用<br/>鉴于利培酮对中枢神经系统的作用，与其它作用于中枢神经系统的药物合用时应当慎重。<br/>利培酮可能拮抗左旋多巴和其它多巴胺激动剂的作用。<br/>上市后合用抗高血压药物时，曾观察到有临床意义的低血压。<br/>与已知会延长QT间期的药物合用时应谨慎。<br/>卡马西平及其它CYP3A4酶诱导剂<br/>在一项精神分裂症患者的药物相互作用试验中，将11例受试者口服利培酮的剂量在3周内逐渐滴定至6mg/日，随后与卡马西平合用3周。在合用期内，利培酮及其活性代谢产物9-羟基利培酮的血浆浓度下降约50%，而卡马西平的血浆浓度未显示变化。当利培酮与其他已知的CYP3A4酶诱导剂（如：苯妥英、利福平和苯巴比妥）合用时，也会引起利培<br/>酮和9-羟基利培酮总血浆浓度的下降，而降低本品的疗效。在开始与卡马西平或其他已知的CYP3A4酶诱导剂合用时，因本品的剂量可能需要调整，故应在最初的4-8周内对患者进行密切监测。剂量调整可考虑增加本品剂量或加服利培酮口服制剂。一旦停止合用卡马西平或其他CYP3A4酶诱导剂，本品的剂量需要重新评估，必要时，应降低其剂量。在计划停用卡马西平或其他CYP3A4酶诱导剂之前的2-4周内，患者可使用较低剂量的本品，以便调整预期的血药浓度增加。停用卡马西平或其他CYP3A4酶诱导剂时，推荐使用本品推荐剂量25mg治疗的患者保持此剂量，除非临床上判断需将剂量降至12.5 mg或中断治疗。<br/>氟西汀和帕罗西汀<br/>CYP2D6酶抑制剂氟西汀和帕罗西汀（20mg/日）可分别增加本品的血药浓度2.5-2.8倍和3-9倍，但对其抗精神病活性成份血药浓度的影响较小。氟西汀对9-羟基利培酮的血浆浓度无影响。帕罗西汀使9-羟基利培酮的浓度下降约10%。当开始或停止与氟西汀或帕罗西汀合用时，医生应重新确定本品的剂量。当考虑开始使用氟西汀或帕罗西汀时，患者可在开始前的2-4周内使用较低剂量的本品，以便调整预期的血药浓度增加。开始使用氟西汀或帕罗西汀时，推荐使用本品推荐剂量25mg治疗的患者保持此剂量，除非临床上判断需将剂量降至12.5 mg或中断治疗。在开始使用本品时，已接受氟西汀或帕罗西汀的患者可考虑12.5 mg的起始剂量。尚未研究停止使用氟西汀或帕罗西汀对利培酮和9-羟基利培酮药代动力学的影响。<br/>本品对锂、丙戊酸盐、地高辛或托吡酯的药代动力学无临床相关作用。重复给予口服利培酮（每次3mg，每日2次）对锂的暴露量AUC或血浆峰浓度Cmax无影响(n=13)。与安慰剂相比(n=21),重复给予口服利培酮（每次4mg，每日1次）．对丙戊酸盐（1000 mg/B，每日3次）给药前、平均血药浓度和AUC无影响。但在合用利培酮后，丙戊酸盐Cmax升高了20%。利培酮（每次0.25mg，每日2次）没有显示出对地高辛药物代谢动力学的临床相关作用。托吡酯略微降低利培酮的生物利用度，对本品中的抗精神病活性成份无影响。因此，该相互作用基本上不具有临床意义。<br/>酚噻嗪类抗精神病药、三环抗抑郁药和一些β-阻断剂会增加本品的血药浓度，但不增加其抗精神病活性成份的血药浓度。阿米替林不影响利培酮或其抗精神病活性成份的药代动力学参数。西咪替丁和雷尼替丁可增加利培酮的生物利用度，但对其抗精神病活性成份的影响很小。红霉素（CYP3A4酶抑制剂）不影响利培酮或其抗精神病活性成份的药代动力学参数。胆碱酯酶抑制剂加兰他敏和多萘哌齐通过CYP2D6酶代谢，对利培酮和抗精神病活性成份的药代动力学参数无显著影响。利培酮是较弱的CYP2D6酶抑制剂，故不会明显抑制加兰他敏和多萘哌齐的药代动力学。当和其它高度蛋白结合的药物一起服用时，不存在有临床意义的血浆蛋白的相互置换。体外研究显示，通过其他CYP同工酶（包括1A1、1A2、2C9、2C19和3A4）代谢的药物是利培酮代谢的弱抑制剂。<br/>药代动力学/药效学交互作用<br/>在任何考察疗效和安全性的Ⅲ期试验中，通过分析各次访谈评估，均未能发现活性成份的血浆浓度与PANSS（阳性和阴性症状评定量表）总分和ESRS（锥体外系症状评定量表）评分变化之间存在关联。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '注意事项', '对于从未使用过利培酮的患者，建议在给予本品治疗之前先确定对口服利培酮的耐受性。<br/>老年痴呆患者<br/>总死亡率<br/>对包括本品在内的几个非典型抗精神病药进行的17项对照试验汇总分析结果显示，非典型抗精神病药物组老年痴呆患者的死亡率较安慰剂组有所增加。在对此类人群用本品进行的安慰剂对照试验中，本品组和安慰剂组患者的死亡率分别为4.0%和3.1%。死亡患者的平均年龄为86岁（范围在67-100岁之间）。<br/>与呋塞米合用<br/>在对老年痴呆患者用本品进行的安慰剂对照研究中，利培酮与呋塞米合并用药患者的死亡率高于单独使用利培酮或呋塞米的患者，分别为7.3%（平均年龄89岁，范围75-97岁）、3.1%（平均年龄84岁，范围70-96岁）和4.1%（平均年龄80岁，范围67-90岁）。在4项临床试验中的2项观察到了合用呋塞米和本品的患者死亡率增加的现象。<br/>尽管尚未找到明确的病理生理学机制来解释这一现象，并且患者的死亡原因也不相同，但对老年患者合并给与利培酮和呋塞米时需谨慎评估风险利益。在服用利培酮并合用其它利尿剂的患者中，并未出现以上死亡率增加的现象。由于脱水是老年痴呆患者很重要的致死因素，所以应尽量避免脱水的发生。<br/>脑血管病不良事件(CAE)<br/>在老年痴呆患者（平均年龄85岁，范围73-97岁）的安慰剂对照研究中，发现口服利培酮组含致死的脑血管疾病的不良事件，包括脑血管意外和短暂性脑缺血发作，发生率明显高于安慰剂组。本品未被批准用于痴呆相关精神病患者的治疗（见警示语：患有痴呆相关精神病的老年患者死亡率增加）。<br/>白细胞减少症、中性粒细胞减少症以及粒细胞缺乏症<br/>曾报告过抗精神病药物（包括本品）出现白细胞减少症、中性粒细胞减少症和粒细胞缺乏症事件。在上市后监督期间，粒细胞缺乏症的报告非常罕见（< 1/10，000例患者）。<br/>在开始治疗的几个月，应对具有白细胞(WBC)显著降低或药物诱导的白细胞减少症/中性粒细胞减少症病史的患者进行监测，在没有其他诱发因素的情况下，一旦发现WBC有显著降低，则应考虑停用本品。<br/>对于临床上显著的中性粒细胞减少症的患者，应仔细监测是否有发烧或其他感染的症状或体征，如果出现这些症状或体征，应立即进行治疗。对于重度中性粒细胞减少症（嗜中性细胞绝对计数<1x109/L）的患者，应停止使用本品，并随访监测WBC计数，直至恢复正常。<br/>静脉血栓栓塞<br/>使用抗精神病药物曾报告静脉血栓栓塞(VTE)的病例。由于服用抗精神病药治疗的患者常会出现患VTE的风险因素，因此在本品治疗前和治疗期间应判断VTE所有可能的风险因素，并采取预防措施。<br/>迟发性运动障碍(TD)<br/>使用抗精神病药物的患者可能潜在地发生不可逆性、无意识、运动障碍综合征。虽TD在老年患者中显示了高患病率，特别是在老年女性中，但是在抗精神病药物的治疗初期，无法依据患病率评价来预测出可能出现TD的患者。抗精神病药物导致TD的可能性是否存在差异尚不清楚。<br/>随着抗精神病药物治疗期和总蓄积剂量的增加，发生TD的风险及变为不可逆的可能性也相应增加。尽管非常罕见，但在低剂量的短期相关治疗期后，患者仍有可能发生TD。<br/>若停用抗精神病药物，可使TD部分或完全缓解，但尚无治疗TD确定病例的已知疗法。抗精神病药物因本身可能抑制（或部分抑制）TD的体征和症状，而掩盖了内在的病变。症状抑制作用对TD长期病程的作用尚未知。<br/>基于上述原因，应当以最大可能的降低迟发性运动障碍发生率的方式给予本品。长期的抗精神病药物治疗一般适用于下述慢性病患者：(1)已知对抗精神病药物有反应．(2)没有适用的或可供选择的疗效相当，但潜在的危害性较小的其他疗法。应为确实要求长期治疗的患者寻求达到满意的临床反应的最小剂量和最短疗程。应对连续治疗的需求进行周期性评估。<br/>如果出现TD的体征和症状，应考虑停止本品治疗。但是，一些患者虽出现了TD可能仍需使用本品治疗。<br/>锥体外系症( EPS)<br/>据报道，锥体外系症状是迟发性运动障碍的危险因素。因为与传统抗精神病药物相比，利培酮诱发锥体外系症状的可能性较小，所以相比于前者，利培酮诱发迟发性运动障碍的风险也较低。<br/>抗精神病药的恶性综合征( NMS)<br/>有报道称，一种潜在的致命性综合征一抗精神病药的恶性综合征( NMS)与抗精神病药物有关。抗精神病药的恶性综合征以体温过高、肌肉僵硬、意识改变、自主神经失调（不规则脉搏或血压、心动过速、发汗和心律失常）和CPK（肌酸磷酸激酶）水平升高为特征。还可能出现肌红蛋白尿症（横纹肌溶解症）和急性肾衰。<br/>NMS的诊断评价是复杂的。诊断时的重点是确定病例的临床表现包括严重疾病（肺炎、全身感染等），以及未处理或处理不当的EPS。鉴别诊断时的其他要点还包括中枢抗胆碱能药毒性、中暑、药热和中枢神经系统的原发性病理。<br/>NMS的治疗包括：(1)应当停用所有抗精神病药物及其他非当前治疗必需药物；(2)强化对症治疗和医学监测；(3)治疗已有特殊疗法的严重并发临床问题。尚无治疗非复杂NMS的特定药理学疗法的共识。<br/>若患者在NMS恢复后仍需进行抗精神病药物治疗，应慎重考虑药物治疗再次引发NMS的可能性。已有NMS复发的报道，故应对此类患者严密监测。<br/>高血糖和糖尿病<br/>有报道，使用非典型抗精神病药物（包括利培酮）的患者出现高血糖，某些极端病例还伴有酮症酸中毒、高渗性昏迷或死亡。精神分裂症固有的糖尿病高风险性及正常人群中糖尿病发病率的上升，使非典型抗精神病药物与葡萄糖异常间的相关性评估变得复杂。由于这些混杂因素的存在，使非典型抗精神病药物应用与高血糖相关不良事件间的关系变得不甚清楚。然而，流行病学研究表明，非典型抗精神病药物可增加突发的治疗性高血糖相关不良事件的风险。尚无非典型抗精神病药物治疗患者出现高血糖相关不良事件精确的风险评估。<br/>已确诊的糖尿病患者，从使用非典型抗精神病药物（包括本品）开始，应定期监测其血糖水平的恶化。有糖尿病危险因素（如肥胖、糖尿病家族史）的患者，在开始使用非典型抗精神病药物（包括本品）时，应进行空腹血糖检验，且在治疗过程中进行定期的空腹血糖检验。使用非典型抗精神病药物（包括本品）的患者，应监测其高血糖症状，包括烦渴、多尿、多食和虚弱。在非典型抗精神病药物（包括本品）的治疗中，应对出现高血糖症状的患者进行空腹血糖检测。一些患者在停药（包括本品）后高血糖症缓解；但一些患者即使停用了本品仍需进行抗糖尿病的持续治疗。<br/>体重增加<br/>已有显著的体重增加的报告。使用本品时，应进行体重监测。<br/>给药<br/>给予本品时应谨慎，防止不慎将本品注入患者血管。<br/>直立性低血压<br/>由于利培酮具有a-肾上腺受体阻断特性，所以可能诱发（直立性）低血压，伴眩晕、心动过速，一些患者出现晕厥，特别是在治疗初期。在多剂量试验中，本品组晕厥的发生率为0.8%（12/1499例）。上市后合用抗高血压药物时，曾观察到有临床意义的低血压。患者应给予非药理学干预的指导，以减少直立性低血压的发生（如：清晨先在床边坐几分钟后，再试着缓慢站起）。<br/>在下述情况下使用本品应特别谨慎，(1)患已知的心血管疾病（有心肌梗塞或心肌缺血病史、心力衰竭或传导异常）、脑血管疾病的患者，或易发低血压时，如：脱水和血容量不足．(2)老年或肾肝损伤患者。应对上述患者直立体位的重要体征进行监测，一旦出现低血压，应考虑降低剂量。口服利培酮与抗高血压药物合用时，曾观察到明显的临床低血压。<br/>癫痫<br/>在上市前的试验中，本品组癫痫发生率为0.3%（5/1499例）。与其他抗精神病药一样，有癫痫发作或其他会潜在降低癫痫发作阈值病史的患者使用本品时应谨慎。<br/>吞咽困难<br/>食道运动功能障碍和抽吸与抗精神病药物有关。吸人性肺炎是晚期阿尔茨海默痴呆患者发病和死亡的常见原因。有吸人性肺炎风险的患者应慎用本品及其他抗精神病药物。（见警示语：患有痴呆相关精神病的老年患者死亡率增加）。<br/>高催乳素血症<br/>与其他D2受体拮抗剂一样，利培酮可提高催乳素水平，且在长期治疗中保持高水平的催乳素。使用利培酮后催乳素<br/>水平要高于其他抗精神病药物。<br/>高催乳素血症可以抑制下丘脑促性腺释放激素(GnRH)，导致脑垂体促性腺激素分泌减少，而损伤男性和女性的性腺类固醇合成，抑制生殖功能。据报道，催乳素升高药物会使患者出现溢乳、闭经、男子女性型乳房和阳瘘。伴性腺功能减退的长期高泌乳素血症可引起男性和女性受试者的骨密度下降。<br/>阴茎异常勃起<br/>尚未有使用本品导致阴茎异常勃起的病例报告。然而，有报道口服利培酮患者出现阴茎异常勃起的罕见病例。但尚不能建立此类事件与口服利培酮的相关性，但有报道，其他a-肾上腺受体阻断剂可诱发阴茎异常勃起，利培酮可能也有此作用。重度的阴茎异常勃起需进行外科手术。<br/>血栓性血小板减少性紫癜( TTP)<br/>在一项大规模、开放性的上市前试验（约1300例患者）中，仅有1例28岁的女性患者口服利培酮后出现TTP的报道。该患者出现了黄疸、发热和擦伤，但经血浆去除术后痊愈。TTP与利培酮治疗间的关系尚未知。<br/>止吐作用<br/>利培酮对动物有止吐作用，对人类也可能有该作用，且可能掩盖某些药物过量的体征和症状或肠梗阻、瑞氏综合征和脑肿瘤等疾病。<br/>体温调节<br/>使用抗精神病药可以损伤人体降低深部体温的能力。当患者处于可能会升高深部体温的条件（如剧烈运动、处于高温环境、接受抗胆碱能活性药物合并治疗、或患有脱水）下，建议对使用本品的患者进行适当的护理。<br/>自杀<br/>潜在的自杀企图是精神分裂症本身固有的。在药物治疗的同时，应对高风险患者进行严密监控。因本品由医疗专业人士处方，故自杀不太可能源于药物过量。<br/>具有伴发疾病患者<br/>伴有某些全身疾病患者的临床使用经验有限。对于路易氏小体性痴呆或帕金森病患者，在处方抗精神病药（包括本品）时，应权衡利弊，因为这类药物可能增加恶性综合征的风险。同时以上人群对抗精神病药物的敏感度增加，除出现锥体外系症状外还会出现迟缓、混乱、体位不稳而经常跌倒。<br/>患有可影响代谢或血液动力学反应的疾病或情况时，使用本品应谨慎。未在有新近心肌梗塞或不稳定心脏病的适用患者中评价本品或使用本品。因上述患者属于上市前试验的排除范围。<br/>QT间期<br/>与其它抗精神病药物一样，对有心律失常病史、先天性QT间期延长综合征的患者给予本品，及与已知会延长QT间期的药物合用时，应谨慎。<br/>药物合用治疗<br/>因潜在的药物相互作用，建议患者将正在服用或将服用的处方药或非处方药告知医生。<br/>酒精<br/>在本品的治疗期内，应建议患者不接触酒精。<br/>对驾驶及操作机器能力的影响<br/>本品有损伤判断、思考或运动技能的可能性，对需要警觉性的活动有所影响。在多剂量试验中，5%的本品组患者曾出现嗜睡、镇静、头晕（参见表1）。因此，在了解到患者对本品的敏感性前，建议患者在治疗期间不应驾驶汽车或操作机器。<br/>本品含苯甲醇，禁止用于儿童肌肉注射。<br/>请置于儿童不易拿到处。', '对于从未使用过利培酮的患者，建议在给予本品治疗之前先确定对口服利培酮的耐受性。<br/>老年痴呆患者<br/>总死亡率<br/>对包括本品在内的几个非典型抗精神病药进行的17项对照试验汇总分析结果显示，非典型抗精神病药物组老年痴呆患者的死亡率较安慰剂组有所增加。在对此类人群用本品进行的安慰剂对照试验中，本品组和安慰剂组患者的死亡率分别为4.0%和3.1%。死亡患者的平均年龄为86岁（范围在67-100岁之间）。<br/>与呋塞米合用<br/>在对老年痴呆患者用本品进行的安慰剂对照研究中，利培酮与呋塞米合并用药患者的死亡率高于单独使用利培酮或呋塞米的患者，分别为7.3%（平均年龄89岁，范围75-97岁）、3.1%（平均年龄84岁，范围70-96岁）和4.1%（平均年龄80岁，范围67-90岁）。在4项临床试验中的2项观察到了合用呋塞米和本品的患者死亡率增加的现象。<br/>尽管尚未找到明确的病理生理学机制来解释这一现象，并且患者的死亡原因也不相同，但对老年患者合并给与利培酮和呋塞米时需谨慎评估风险利益。在服用利培酮并合用其它利尿剂的患者中，并未出现以上死亡率增加的现象。由于脱水是老年痴呆患者很重要的致死因素，所以应尽量避免脱水的发生。<br/>脑血管病不良事件(CAE)<br/>在老年痴呆患者（平均年龄85岁，范围73-97岁）的安慰剂对照研究中，发现口服利培酮组含致死的脑血管疾病的不良事件，包括脑血管意外和短暂性脑缺血发作，发生率明显高于安慰剂组。本品未被批准用于痴呆相关精神病患者的治疗（见警示语：患有痴呆相关精神病的老年患者死亡率增加）。<br/>白细胞减少症、中性粒细胞减少症以及粒细胞缺乏症<br/>曾报告过抗精神病药物（包括本品）出现白细胞减少症、中性粒细胞减少症和粒细胞缺乏症事件。在上市后监督期间，粒细胞缺乏症的报告非常罕见（< 1/10，000例患者）。<br/>在开始治疗的几个月，应对具有白细胞(WBC)显著降低或药物诱导的白细胞减少症/中性粒细胞减少症病史的患者进行监测，在没有其他诱发因素的情况下，一旦发现WBC有显著降低，则应考虑停用本品。<br/>对于临床上显著的中性粒细胞减少症的患者，应仔细监测是否有发烧或其他感染的症状或体征，如果出现这些症状或体征，应立即进行治疗。对于重度中性粒细胞减少症（嗜中性细胞绝对计数<1x109/L）的患者，应停止使用本品，并随访监测WBC计数，直至恢复正常。<br/>静脉血栓栓塞<br/>使用抗精神病药物曾报告静脉血栓栓塞(VTE)的病例。由于服用抗精神病药治疗的患者常会出现患VTE的风险因素，因此在本品治疗前和治疗期间应判断VTE所有可能的风险因素，并采取预防措施。<br/>迟发性运动障碍(TD)<br/>使用抗精神病药物的患者可能潜在地发生不可逆性、无意识、运动障碍综合征。虽TD在老年患者中显示了高患病率，特别是在老年女性中，但是在抗精神病药物的治疗初期，无法依据患病率评价来预测出可能出现TD的患者。抗精神病药物导致TD的可能性是否存在差异尚不清楚。<br/>随着抗精神病药物治疗期和总蓄积剂量的增加，发生TD的风险及变为不可逆的可能性也相应增加。尽管非常罕见，但在低剂量的短期相关治疗期后，患者仍有可能发生TD。<br/>若停用抗精神病药物，可使TD部分或完全缓解，但尚无治疗TD确定病例的已知疗法。抗精神病药物因本身可能抑制（或部分抑制）TD的体征和症状，而掩盖了内在的病变。症状抑制作用对TD长期病程的作用尚未知。<br/>基于上述原因，应当以最大可能的降低迟发性运动障碍发生率的方式给予本品。长期的抗精神病药物治疗一般适用于下述慢性病患者：(1)已知对抗精神病药物有反应．(2)没有适用的或可供选择的疗效相当，但潜在的危害性较小的其他疗法。应为确实要求长期治疗的患者寻求达到满意的临床反应的最小剂量和最短疗程。应对连续治疗的需求进行周期性评估。<br/>如果出现TD的体征和症状，应考虑停止本品治疗。但是，一些患者虽出现了TD可能仍需使用本品治疗。<br/>锥体外系症( EPS)<br/>据报道，锥体外系症状是迟发性运动障碍的危险因素。因为与传统抗精神病药物相比，利培酮诱发锥体外系症状的可能性较小，所以相比于前者，利培酮诱发迟发性运动障碍的风险也较低。<br/>抗精神病药的恶性综合征( NMS)<br/>有报道称，一种潜在的致命性综合征一抗精神病药的恶性综合征( NMS)与抗精神病药物有关。抗精神病药的恶性综合征以体温过高、肌肉僵硬、意识改变、自主神经失调（不规则脉搏或血压、心动过速、发汗和心律失常）和CPK（肌酸磷酸激酶）水平升高为特征。还可能出现肌红蛋白尿症（横纹肌溶解症）和急性肾衰。<br/>NMS的诊断评价是复杂的。诊断时的重点是确定病例的临床表现包括严重疾病（肺炎、全身感染等），以及未处理或处理不当的EPS。鉴别诊断时的其他要点还包括中枢抗胆碱能药毒性、中暑、药热和中枢神经系统的原发性病理。<br/>NMS的治疗包括：(1)应当停用所有抗精神病药物及其他非当前治疗必需药物；(2)强化对症治疗和医学监测；(3)治疗已有特殊疗法的严重并发临床问题。尚无治疗非复杂NMS的特定药理学疗法的共识。<br/>若患者在NMS恢复后仍需进行抗精神病药物治疗，应慎重考虑药物治疗再次引发NMS的可能性。已有NMS复发的报道，故应对此类患者严密监测。<br/>高血糖和糖尿病<br/>有报道，使用非典型抗精神病药物（包括利培酮）的患者出现高血糖，某些极端病例还伴有酮症酸中毒、高渗性昏迷或死亡。精神分裂症固有的糖尿病高风险性及正常人群中糖尿病发病率的上升，使非典型抗精神病药物与葡萄糖异常间的相关性评估变得复杂。由于这些混杂因素的存在，使非典型抗精神病药物应用与高血糖相关不良事件间的关系变得不甚清楚。然而，流行病学研究表明，非典型抗精神病药物可增加突发的治疗性高血糖相关不良事件的风险。尚无非典型抗精神病药物治疗患者出现高血糖相关不良事件精确的风险评估。<br/>已确诊的糖尿病患者，从使用非典型抗精神病药物（包括本品）开始，应定期监测其血糖水平的恶化。有糖尿病危险因素（如肥胖、糖尿病家族史）的患者，在开始使用非典型抗精神病药物（包括本品）时，应进行空腹血糖检验，且在治疗过程中进行定期的空腹血糖检验。使用非典型抗精神病药物（包括本品）的患者，应监测其高血糖症状，包括烦渴、多尿、多食和虚弱。在非典型抗精神病药物（包括本品）的治疗中，应对出现高血糖症状的患者进行空腹血糖检测。一些患者在停药（包括本品）后高血糖症缓解；但一些患者即使停用了本品仍需进行抗糖尿病的持续治疗。<br/>体重增加<br/>已有显著的体重增加的报告。使用本品时，应进行体重监测。<br/>给药<br/>给予本品时应谨慎，防止不慎将本品注入患者血管。<br/>直立性低血压<br/>由于利培酮具有a-肾上腺受体阻断特性，所以可能诱发（直立性）低血压，伴眩晕、心动过速，一些患者出现晕厥，特别是在治疗初期。在多剂量试验中，本品组晕厥的发生率为0.8%（12/1499例）。上市后合用抗高血压药物时，曾观察到有临床意义的低血压。患者应给予非药理学干预的指导，以减少直立性低血压的发生（如：清晨先在床边坐几分钟后，再试着缓慢站起）。<br/>在下述情况下使用本品应特别谨慎，(1)患已知的心血管疾病（有心肌梗塞或心肌缺血病史、心力衰竭或传导异常）、脑血管疾病的患者，或易发低血压时，如：脱水和血容量不足．(2)老年或肾肝损伤患者。应对上述患者直立体位的重要体征进行监测，一旦出现低血压，应考虑降低剂量。口服利培酮与抗高血压药物合用时，曾观察到明显的临床低血压。<br/>癫痫<br/>在上市前的试验中，本品组癫痫发生率为0.3%（5/1499例）。与其他抗精神病药一样，有癫痫发作或其他会潜在降低癫痫发作阈值病史的患者使用本品时应谨慎。<br/>吞咽困难<br/>食道运动功能障碍和抽吸与抗精神病药物有关。吸人性肺炎是晚期阿尔茨海默痴呆患者发病和死亡的常见原因。有吸人性肺炎风险的患者应慎用本品及其他抗精神病药物。（见警示语：患有痴呆相关精神病的老年患者死亡率增加）。<br/>高催乳素血症<br/>与其他D2受体拮抗剂一样，利培酮可提高催乳素水平，且在长期治疗中保持高水平的催乳素。使用利培酮后催乳素<br/>水平要高于其他抗精神病药物。<br/>高催乳素血症可以抑制下丘脑促性腺释放激素(GnRH)，导致脑垂体促性腺激素分泌减少，而损伤男性和女性的性腺类固醇合成，抑制生殖功能。据报道，催乳素升高药物会使患者出现溢乳、闭经、男子女性型乳房和阳瘘。伴性腺功能减退的长期高泌乳素血症可引起男性和女性受试者的骨密度下降。<br/>阴茎异常勃起<br/>尚未有使用本品导致阴茎异常勃起的病例报告。然而，有报道口服利培酮患者出现阴茎异常勃起的罕见病例。但尚不能建立此类事件与口服利培酮的相关性，但有报道，其他a-肾上腺受体阻断剂可诱发阴茎异常勃起，利培酮可能也有此作用。重度的阴茎异常勃起需进行外科手术。<br/>血栓性血小板减少性紫癜( TTP)<br/>在一项大规模、开放性的上市前试验（约1300例患者）中，仅有1例28岁的女性患者口服利培酮后出现TTP的报道。该患者出现了黄疸、发热和擦伤，但经血浆去除术后痊愈。TTP与利培酮治疗间的关系尚未知。<br/>止吐作用<br/>利培酮对动物有止吐作用，对人类也可能有该作用，且可能掩盖某些药物过量的体征和症状或肠梗阻、瑞氏综合征和脑肿瘤等疾病。<br/>体温调节<br/>使用抗精神病药可以损伤人体降低深部体温的能力。当患者处于可能会升高深部体温的条件（如剧烈运动、处于高温环境、接受抗胆碱能活性药物合并治疗、或患有脱水）下，建议对使用本品的患者进行适当的护理。<br/>自杀<br/>潜在的自杀企图是精神分裂症本身固有的。在药物治疗的同时，应对高风险患者进行严密监控。因本品由医疗专业人士处方，故自杀不太可能源于药物过量。<br/>具有伴发疾病患者<br/>伴有某些全身疾病患者的临床使用经验有限。对于路易氏小体性痴呆或帕金森病患者，在处方抗精神病药（包括本品）时，应权衡利弊，因为这类药物可能增加恶性综合征的风险。同时以上人群对抗精神病药物的敏感度增加，除出现锥体外系症状外还会出现迟缓、混乱、体位不稳而经常跌倒。<br/>患有可影响代谢或血液动力学反应的疾病或情况时，使用本品应谨慎。未在有新近心肌梗塞或不稳定心脏病的适用患者中评价本品或使用本品。因上述患者属于上市前试验的排除范围。<br/>QT间期<br/>与其它抗精神病药物一样，对有心律失常病史、先天性QT间期延长综合征的患者给予本品，及与已知会延长QT间期的药物合用时，应谨慎。<br/>药物合用治疗<br/>因潜在的药物相互作用，建议患者将正在服用或将服用的处方药或非处方药告知医生。<br/>酒精<br/>在本品的治疗期内，应建议患者不接触酒精。<br/>对驾驶及操作机器能力的影响<br/>本品有损伤判断、思考或运动技能的可能性，对需要警觉性的活动有所影响。在多剂量试验中，5%的本品组患者曾出现嗜睡、镇静、头晕（参见表1）。因此，在了解到患者对本品的敏感性前，建议患者在治疗期间不应驾驶汽车或操作机器。<br/>本品含苯甲醇，禁止用于儿童肌肉注射。<br/>请置于儿童不易拿到处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '妊娠及哺乳期妇女用药', '妊娠<br/>利培酮用于妊娠期妇女的安全性尚未明确。尽管在动物实验中，没有显示利培酮具有直接的生殖毒性，但是可见一些间接的催乳素和中枢神经系统介导的效应。在任何研究中均未见利培酮具有致畸作用。<br/>在妊娠末三个月内，暴露于抗精神病药物（包括利培酮）的胎儿，出生后有出现锥体外系症状和/或戒断症状的风险，严重程度可能不同。这些症状包括：激越、亢进、张力亢进、张力减退、震颤、嗜睡、呼吸性窘迫和进食障碍。<br/>只有在临床收益大于风险的情况下，才可将本品用于妊娠期妇女。<br/>哺乳<br/>动物试验表明，利培酮和9-羟基利培酮会经动物乳汁排出。同时，人体试验也已证明本品会经母乳排出，因此，服用本品的妇女不应哺乳。', '妊娠<br/>利培酮用于妊娠期妇女的安全性尚未明确。尽管在动物实验中，没有显示利培酮具有直接的生殖毒性，但是可见一些间接的催乳素和中枢神经系统介导的效应。在任何研究中均未见利培酮具有致畸作用。<br/>在妊娠末三个月内，暴露于抗精神病药物（包括利培酮）的胎儿，出生后有出现锥体外系症状和/或戒断症状的风险，严重程度可能不同。这些症状包括：激越、亢进、张力亢进、张力减退、震颤、嗜睡、呼吸性窘迫和进食障碍。<br/>只有在临床收益大于风险的情况下，才可将本品用于妊娠期妇女。<br/>哺乳<br/>动物试验表明，利培酮和9-羟基利培酮会经动物乳汁排出。同时，人体试验也已证明本品会经母乳排出，因此，服用本品的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '儿童用药', '请参见[用法用量]', '请参见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '老年人用药', '在一项开放性试验中，57例稳定期精神分裂症或情感性分裂症老年患者（≥65岁）使用本品长达12个月，每2周给药1次。总之，未在健康老年患者和非老年患者中观察到本品耐受性的差异。因此，健康老年患者和非老年患者的推荐剂量是相同的。因老年患者比非老年患者更易于出现直立性低血压，应给予非药理学干预的指导，以减少直立性低血压的发生（如：清晨先在床边坐几分钟后，再试着缓慢站起）。此外，对需关注直立性低血压的老年患者，应监测其直立体位相关的重要体征（见[用法用量]和[注意事项]）。', '在一项开放性试验中，57例稳定期精神分裂症或情感性分裂症老年患者（≥65岁）使用本品长达12个月，每2周给药1次。总之，未在健康老年患者和非老年患者中观察到本品耐受性的差异。因此，健康老年患者和非老年患者的推荐剂量是相同的。因老年患者比非老年患者更易于出现直立性低血压，应给予非药理学干预的指导，以减少直立性低血压的发生（如：清晨先在床边坐几分钟后，再试着缓慢站起）。此外，对需关注直立性低血压的老年患者，应监测其直立体位相关的重要体征（见[用法用量]和[注意事项]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '药理作用', '药理作用<br/>利培酮是一种选择性的单胺能拮抗剂，对5HT2受体、D2受体、a1及a2受体和H1受体亲和力高。对其它受体亦有拮抗作用，但较弱。对5HTlc．5HT1D和5HT1A有低到中度的亲和力，对D1及氟哌丁苯敏感的α受体亲和力弱，对M受体或β1及β2受体没有亲和作用。<br/>与其它治疗精神分裂症的药物一样，利培酮治疗精神分裂症的机制尚不清楚。据认为其治疗作用是对D2受体及5HT2受体拮抗联合效应的结果。对D2及5HT2以外其它受体的拮抗作用可能与利培酮的其它作用有关。<br/>毒理研究<br/>遗传毒性：Ames逆向突变试验、小鼠淋巴细胞畸变试验、体外大鼠肝细胞DNA修复试验、小鼠体内微核试验、果蝇性别相关隐性致死试验、人淋巴细胞或中国仓鼠细胞染色体畸变试验均未发现利培酮有潜在致突变性。此外，在本品的体外Ames试验中也未发现致突变性。<br/>生殖毒性：在Wistar大鼠的生殖毒性研究中，利培酮0.16―5mg/kg（以mg/m2计，为人最大推荐剂量的0.16<spa', '药理作用<br/>利培酮是一种选择性的单胺能拮抗剂，对5HT2受体、D2受体、a1及a2受体和H1受体亲和力高。对其它受体亦有拮抗作用，但较弱。对5HTlc．5HT1D和5HT1A有低到中度的亲和力，对D1及氟哌丁苯敏感的α受体亲和力弱，对M受体或β1及β2受体没有亲和作用。<br/>与其它治疗精神分裂症的药物一样，利培酮治疗精神分裂症的机制尚不清楚。据认为其治疗作用是对D2受体及5HT2受体拮抗联合效应的结果。对D2及5HT2以外其它受体的拮抗作用可能与利培酮的其它作用有关。<br/>毒理研究<br/>遗传毒性：Ames逆向突变试验、小鼠淋巴细胞畸变试验、体外大鼠肝细胞DNA修复试验、小鼠体内微核试验、果蝇性别相关隐性致死试验、人淋巴细胞或中国仓鼠细胞染色体畸变试验均未发现利培酮有潜在致突变性。此外，在本品的体外Ames试验中也未发现致突变性。<br/>生殖毒性：在Wistar大鼠的生殖毒性研究中，利培酮0.16―5mg/kg（以mg/m2计，为人最大推荐剂量的0.16<spa', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '主要成份', '黄芪、人参、苦参素。辅料：无。', '黄芪、人参、苦参素。辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '适应症', '益气扶正，增强机体免疫功能。用于原发性肝癌、肺癌、直肠癌、恶性淋巴瘤、妇科恶性肿瘤；各种原因引起的白细胞低下及减少症。慢性乙型肝炎的治疗。', '益气扶正，增强机体免疫功能。用于原发性肝癌、肺癌、直肠癌、恶性淋巴瘤、妇科恶性肿瘤；各种原因引起的白细胞低下及减少症。慢性乙型肝炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '用法用量', '缓慢静脉注射或滴注。一日1-2次，每日40-60ml，临用前用5%葡葡糖或0.9%生理盐水250-500ml稀释。30天为一疗程，或遵医嘱。', '缓慢静脉注射或滴注。一日1-2次，每日40-60ml，临用前用5%葡葡糖或0.9%生理盐水250-500ml稀释。30天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '不良反应', '本品偶见皮疹、瘙痒、寒战、发热、恶心、呕吐、胸闷、心悸等不良反应，罕见严重过敏反应，表现为过敏性休克等。', '本品偶见皮疹、瘙痒、寒战、发热、恶心、呕吐、胸闷、心悸等不良反应，罕见严重过敏反应，表现为过敏性休克等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '禁忌', '禁止和含有藜芦的制剂配伍使用。', '禁止和含有藜芦的制剂配伍使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '注意事项', '1.本品可能发生罕见严重过敏反应，表现为过敏性休克等，本品应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.过敏体质的患者，老人、儿童等特殊人群和初次使用本品的患者应慎重，用药后密切观察。<br/>3.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>4.严格掌握用法用量，按照药品说明书推荐剂量及疗程使用。<br/>5.本品应单独使用，严禁混合配伍。谨慎联合用药，如确需联合使用其他药品时，应充分考虑与本品的间隔时间以及药物相互作用等问题，在换药时需先用5%葡萄糖注射液或0.9%氯化钠注射液(50ml以上)冲洗输液管或更换新的输液器，并应保持一定的时间间隔，以免药物相互作用产生不良反应。<br/>6.输液速度：滴速勿快，老人、儿童以20-40滴/分为宜，成年人以40-60滴/分为宜。<br/>7.用药过程中，应密切观察用药反应，特别是开始30分钟，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。', '1.本品可能发生罕见严重过敏反应，表现为过敏性休克等，本品应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.过敏体质的患者，老人、儿童等特殊人群和初次使用本品的患者应慎重，用药后密切观察。<br/>3.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>4.严格掌握用法用量，按照药品说明书推荐剂量及疗程使用。<br/>5.本品应单独使用，严禁混合配伍。谨慎联合用药，如确需联合使用其他药品时，应充分考虑与本品的间隔时间以及药物相互作用等问题，在换药时需先用5%葡萄糖注射液或0.9%氯化钠注射液(50ml以上)冲洗输液管或更换新的输液器，并应保持一定的时间间隔，以免药物相互作用产生不良反应。<br/>6.输液速度：滴速勿快，老人、儿童以20-40滴/分为宜，成年人以40-60滴/分为宜。<br/>7.用药过程中，应密切观察用药反应，特别是开始30分钟，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '主要成份', '黄芪、丹参、党参、山药、土茯苓、当归、鸡血藤、芡实、鱼腥草、三棱、莪术、全蝎、败酱草、肉桂、白术、炮姜、土鳖虫、延胡索、川楝子、苦参。', '黄芪、丹参、党参、山药、土茯苓、当归、鸡血藤、芡实、鱼腥草、三棱、莪术、全蝎、败酱草、肉桂、白术、炮姜、土鳖虫、延胡索、川楝子、苦参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '适应症', '活血止痛，软坚散结。用于气虚血瘀，痰湿凝滞引起的慢性盆腔炎，症见白带增多者。', '活血止痛，软坚散结。用于气虚血瘀，痰湿凝滞引起的慢性盆腔炎，症见白带增多者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '用法用量', '口服。每次2-4片，一日2-3次。', '口服。每次2-4片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '主要成份', '本品的主要成份为：硝酸甘油<br/>化学名称：三硝酸丙三酯<br/>化学结构式：<br/>分子式：C3H5N3O9<br/>分子量：227.09', '本品的主要成份为：硝酸甘油<br/>化学名称：三硝酸丙三酯<br/>化学结构式：<br/>分子式：C3H5N3O9<br/>分子量：227.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '适应症', '用于冠心病心绞痛的治疗及预防，也可用于降低血压或治疗充血性心力衰竭。', '用于冠心病心绞痛的治疗及预防，也可用于降低血压或治疗充血性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '用法用量', '成人一次用0.25-0.5mg(半片-1片)舌下含服。每5分钟可重复1片，直至疼痛缓解。如果15分钟内总量达3片后疼痛持续存在，应立即就医。在活动或大便之前5-10分钟预防性使用，可避免诱发心绞痛。', '成人一次用0.25-0.5mg(半片-1片)舌下含服。每5分钟可重复1片，直至疼痛缓解。如果15分钟内总量达3片后疼痛持续存在，应立即就医。在活动或大便之前5-10分钟预防性使用，可避免诱发心绞痛。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '不良反应', '(1)头痛：可于用药后立即发生，可为剧痛和呈持续性。<br/>(2)偶可发生眩晕、虚弱、心悸和其他体位性低血压的表现，尤其在直立、制动的患者。<br/>(3)治疗剂量可发生明显的低血压反应，表现为恶心、呕吐、虚弱、出汗、苍白和虚脱。<br/>(4)晕厥、面红、药疹和剥脱性皮炎均有报告。', '(1)头痛：可于用药后立即发生，可为剧痛和呈持续性。<br/>(2)偶可发生眩晕、虚弱、心悸和其他体位性低血压的表现，尤其在直立、制动的患者。<br/>(3)治疗剂量可发生明显的低血压反应，表现为恶心、呕吐、虚弱、出汗、苍白和虚脱。<br/>(4)晕厥、面红、药疹和剥脱性皮炎均有报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '药物过量', '过量可引起严重低血压、心动过速、心动过缓、传导阻滞、心悸、循环衰竭导致死亡、晕厥、持续搏动性头痛、眩晕、视力障碍、颅内压增高、瘫痪和昏迷并抽搐、脸红与出汗、恶心与呕吐、腹部绞痛与腹泻、呼吸困难与高铁血红蛋白血症。', '过量可引起严重低血压、心动过速、心动过缓、传导阻滞、心悸、循环衰竭导致死亡、晕厥、持续搏动性头痛、眩晕、视力障碍、颅内压增高、瘫痪和昏迷并抽搐、脸红与出汗、恶心与呕吐、腹部绞痛与腹泻、呼吸困难与高铁血红蛋白血症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '禁忌', '禁用于心肌梗塞早期(有严重低血压及心动过速时)、严重贫血、青光眼、颅内压增高和已知对硝酸甘油过敏的患者。还禁用于使用枸橼酸西地那非(万艾可)的患者，后者增强硝酸甘油的降压作用。', '禁用于心肌梗塞早期(有严重低血压及心动过速时)、严重贫血、青光眼、颅内压增高和已知对硝酸甘油过敏的患者。还禁用于使用枸橼酸西地那非(万艾可)的患者，后者增强硝酸甘油的降压作用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '配伍禁忌', '(1)中度或过量饮酒时，使用本药可致低血压。<br/>(2)与降压药或血管扩张药合用可增强硝酸盐的致体位性低血压作用。<br/>(3)阿司匹林可减少舌下含服硝酸甘油的清除，并增强其血流动力学效应。<br/>(4)使用长效硝酸盐可降低舌下用药的治疗作用。<br/>(5)枸橼酸西地那非(万艾可)加强有机硝酸盐的降压作用。<br/>(6)与乙酰胆碱、组胺及拟交感胺类药合用时，疗效可能减弱。', '(1)中度或过量饮酒时，使用本药可致低血压。<br/>(2)与降压药或血管扩张药合用可增强硝酸盐的致体位性低血压作用。<br/>(3)阿司匹林可减少舌下含服硝酸甘油的清除，并增强其血流动力学效应。<br/>(4)使用长效硝酸盐可降低舌下用药的治疗作用。<br/>(5)枸橼酸西地那非(万艾可)加强有机硝酸盐的降压作用。<br/>(6)与乙酰胆碱、组胺及拟交感胺类药合用时，疗效可能减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '注意事项', '(1)应使用能有效缓解急性心绞痛的最小剂量，过量可能导致耐受现象。片剂用于舌下含服，不可吞服。<br/>(2)小剂量可能发生严重低血压，尤其在直立位时。舌下含服用药时患者应尽可能取坐位，以免因头晕而摔倒。<br/>(3)应慎用于血容量不足或收缩压低的患者。<br/>(4)诱发低血压时可合并反常性心动过缓和心绞痛加重。<br/>(5)可使肥厚梗阻型心肌病引起的心绞痛恶化。<br/>(6)可发生对血管作用和抗心绞痛作用的耐受性。<br/>(7)如果出现视力模糊或口干，应停药。剂量过大可引起剧烈头痛。', '(1)应使用能有效缓解急性心绞痛的最小剂量，过量可能导致耐受现象。片剂用于舌下含服，不可吞服。<br/>(2)小剂量可能发生严重低血压，尤其在直立位时。舌下含服用药时患者应尽可能取坐位，以免因头晕而摔倒。<br/>(3)应慎用于血容量不足或收缩压低的患者。<br/>(4)诱发低血压时可合并反常性心动过缓和心绞痛加重。<br/>(5)可使肥厚梗阻型心肌病引起的心绞痛恶化。<br/>(6)可发生对血管作用和抗心绞痛作用的耐受性。<br/>(7)如果出现视力模糊或口干，应停药。剂量过大可引起剧烈头痛。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '妊娠及哺乳期妇女用药', '尚不知是否引起胎儿损害或者影响生育能力，故仅当确有必要时方可用于孕妇。亦不知是否从人乳汁中排泌，故哺乳期妇女应谨慎。', '尚不知是否引起胎儿损害或者影响生育能力，故仅当确有必要时方可用于孕妇。亦不知是否从人乳汁中排泌，故哺乳期妇女应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '药理作用', '主要药理作用是松弛血管平滑肌。硝酸甘油释放氧化氮(NO)，NO与内皮舒张因子相同，激活鸟苷酸环化酶，使平滑肌和其他组织内的环鸟苷酸(cGMP)增多，导致肌球蛋白轻链去磷酸化，调节平滑肌收缩状态，引起血管扩张。<br/>硝酸甘油扩张动静脉血管床，以扩张静脉为主，其作用强度呈剂量相关性。外周静脉扩张，使血液潴留在外周，回心血量减少，左室舒张末压(前负荷)降低。扩张动脉使外周阻力(后负荷)降低。动静脉扩张使心肌耗氧量减少，缓解心绞痛。对心外膜冠状动脉分支也有扩张作用。<br/>治疗剂量可降低收缩压、舒张压和平均动脉压，有效冠状动脉灌注压常能维持，但血压过度降低或心率增快使舒张期充盈时间缩短时，有效冠状动脉灌注压则降低。<br/>使增高的中心静脉压与肺毛细血管楔嵌压、肺血管阻力与体循环血管阻力降低。心率通常稍增快，估计是血压下降的反射性作用。心脏指数可增加、降低或不变。左室充盈压和外周阻力增高伴心脏指数低的患者，心脏指数可能会有增高。相反，左室充盈压和心脏指数正常者，静脉注射用药可使心脏指数稍有降低。<br/>尚无评价其致癌性的长期动物试验。', '主要药理作用是松弛血管平滑肌。硝酸甘油释放氧化氮(NO)，NO与内皮舒张因子相同，激活鸟苷酸环化酶，使平滑肌和其他组织内的环鸟苷酸(cGMP)增多，导致肌球蛋白轻链去磷酸化，调节平滑肌收缩状态，引起血管扩张。<br/>硝酸甘油扩张动静脉血管床，以扩张静脉为主，其作用强度呈剂量相关性。外周静脉扩张，使血液潴留在外周，回心血量减少，左室舒张末压(前负荷)降低。扩张动脉使外周阻力(后负荷)降低。动静脉扩张使心肌耗氧量减少，缓解心绞痛。对心外膜冠状动脉分支也有扩张作用。<br/>治疗剂量可降低收缩压、舒张压和平均动脉压，有效冠状动脉灌注压常能维持，但血压过度降低或心率增快使舒张期充盈时间缩短时，有效冠状动脉灌注压则降低。<br/>使增高的中心静脉压与肺毛细血管楔嵌压、肺血管阻力与体循环血管阻力降低。心率通常稍增快，估计是血压下降的反射性作用。心脏指数可增加、降低或不变。左室充盈压和外周阻力增高伴心脏指数低的患者，心脏指数可能会有增高。相反，左室充盈压和心脏指数正常者，静脉注射用药可使心脏指数稍有降低。<br/>尚无评价其致癌性的长期动物试验。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '药代动力学', '舌下含服立即吸收，生物利用度80%；而口服因肝脏首过效应，生物利用度仅为8%。舌下给药约2-3分钟起效、5分钟达到最大效应，血药浓度峰值为2-3 ng/ml，作用持续10-30分钟，半衰期约1-4分钟。血浆蛋白的结合率约为60%。主要在肝脏代谢，中间产物为二硝酸盐和单硝酸盐，终产物为丙三醇。两种主要活性代谢产物1，2-和1，3-二硝酸甘油与母体药物相比，作用较弱，半衰期更长。代谢后经肾脏排出。', '舌下含服立即吸收，生物利用度80%；而口服因肝脏首过效应，生物利用度仅为8%。舌下给药约2-3分钟起效、5分钟达到最大效应，血药浓度峰值为2-3 ng/ml，作用持续10-30分钟，半衰期约1-4分钟。血浆蛋白的结合率约为60%。主要在肝脏代谢，中间产物为二硝酸盐和单硝酸盐，终产物为丙三醇。两种主要活性代谢产物1，2-和1，3-二硝酸甘油与母体药物相比，作用较弱，半衰期更长。代谢后经肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '主要成份', '主要组成成分为A型肉毒结晶毒素，生产用菌种为产毒力高的型肉毒梭菌Hall株。辅料为蔗糖、右旋糖苷、明胶。', '主要组成成分为A型肉毒结晶毒素，生产用菌种为产毒力高的型肉毒梭菌Hall株。辅料为蔗糖、右旋糖苷、明胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '适应症', '用于眼睑痉挛、面肌痉挛等成人患者及某些斜视，特别是急性麻痹性斜视、共同性斜视、内分泌肌病引起的斜视及无法手术矫正或手术效果不佳的12岁以上的斜视患者。<br/>暂时性改善65岁及65岁以下因皱眉肌和/或降眉肌活动引起的中度至重度眉间纹。', '用于眼睑痉挛、面肌痉挛等成人患者及某些斜视，特别是急性麻痹性斜视、共同性斜视、内分泌肌病引起的斜视及无法手术矫正或手术效果不佳的12岁以上的斜视患者。<br/>暂时性改善65岁及65岁以下因皱眉肌和/或降眉肌活动引起的中度至重度眉间纹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '用法用量', '本品推荐剂量不可用与其他肉毒梭菌毒素制剂的剂量互换。本品必须由具有相应资格并有相关专业知识和技能的医务人员使用。如同其他所有药品一样，对于新病人起始剂量应从最低有效剂量开始。<br/>对于本品的注射使用，兰州生物制品研究所有限责任公司协助提供注射技术培训。<br/>（1）眼睑痉挛  采用上睑及下睑肌肉多点注射法，即上、下睑的内外侧或外眦部颞侧皮下眼轮匝肌共4或5点。每点起始量为2.5U/O.1瑚。注射1周后有残存痉挛者可追加注射；病情复发者可作原量或加倍量(5.0U/0.1ml)注射。但1次注射总剂量应不高于55U,1月内使用总剂量不高于200U。<br/>（2）单侧面肌痉挛除注射眼睑痉挛所列部位外，还需于面部中、下及颊部肌内注射3点。依病情需要，也可对眉部内、外或上唇或下颌部肌肉进行注射。每点起始量为2.5U/0.1ml。注射1周后有残存痉挛者可追加注射；病情复发者可作原量或加倍量(5.0U/0.1ml)注射。但1次注射总剂量应不高于55U,1月内使用总剂量不高于200U。<br/>（3）斜视根据斜视的种类、部位，在0.5%地卡因表面麻醉下，籍肌电放大器或机电仪器引导，同轴电极针注射不同的眼外肌。对垂直肌和小于20三棱镜度（20△）的水平斜视，每条肌肉起始量1.25-2.5U；对20-40△的水平斜视，每条肌肉起始量为2.5U；对40-50△的水平斜视，每条肌肉起始量为2.5U。以后根据药物反应，酌情增至5.0U/次；对1个月或以上的持久性VI神经麻痹，可向内直肌注射1.25-2.5U。<br/>每条肌肉注射容积应不高于0.1ml。<br/>对低矫者可作重复注射。对病情出现反复者可作不定期的增量或维持量注射，但每条肌肉最大用量不超过5U。<br/>（4）暂时性改善65岁及65岁以下成人因皱眉肌和/或降眉间肌活动引起的中度至重度眉间纹。<br/><br/>用无菌30G针头注射。注射位点5点，左右皱眉肌各2点，降眉间肌1点，每点注射0.1ml（4单位），总剂量20单位。<br/>注射前，拇指或食指应稍微用力放在眼眶下侧，以避免注射液向眼眶下渗透，在注射过程中，针头保持向上、向内侧的方向。<br/>下列措施可以减少眼睑下垂并发症的发生：<br/>・避免在上睑提肌附近注射，尤其在降眉间肌粗大的患者中。<br/>・注射皱眉肌时应在距骨性眶上嵴以上至少1cm。<br/>・确保注射的容积/剂量精确，并尽可能使用最小的有效剂量。<br/>・不要在眉毛中心上方1cm内注射毒素。<br/>眉问纹通常在治疗后1-7天开始出现改善。大多数患者疗效持续时间大约为3-4个月，也有一些患者可持续长达6个月。<br/>制品复溶：<br/>根据瓶签实际标示的单位量，参照下表进行稀释，按需要选用不同稀释度。<br/><br/>加氯化钠注射液后，轻轻振荡直至完全溶解。毒素稀释后立即使用，亦可置2～8℃冰箱于4小时内用完。残液、容器、注射用具等应消毒处理。<br/>如果第一次治疗没有达至嘶期望的目标，即注射后1个月较治疗前没有显著临床改，应采取如下措施：<br/>・临床验证毒素在所注射肌肉中的作用，包括由有经验的医生使用肌电图测试；<br/>・分析所有可能疗效不佳的原因，如：注射肌肉选择不当、注射剂量不足、注射技术欠缺、出现固定的肌肉挛缩、拮抗肌力过弱、毒素中和抗体形成等；<br/>・重新评价是否用A型肉毒毒素治疗；<br/>・如果首次治疗后并未出现很明显的不良反应，第二次治疗可采取以下措施：<br/>（1）分析第一次失败的原因，调整剂量；<br/>（2）在肌电图引导下注射；<br/>（3）维持两次治疗期间有3个月的间歇期。<br/>治疗间隔应不少于3个月。如果治疗失败或重复治疗后疗效逐步降低，应该考虑替换其他治疗方法。', '本品推荐剂量不可用与其他肉毒梭菌毒素制剂的剂量互换。本品必须由具有相应资格并有相关专业知识和技能的医务人员使用。如同其他所有药品一样，对于新病人起始剂量应从最低有效剂量开始。<br/>对于本品的注射使用，兰州生物制品研究所有限责任公司协助提供注射技术培训。<br/>（1）眼睑痉挛  采用上睑及下睑肌肉多点注射法，即上、下睑的内外侧或外眦部颞侧皮下眼轮匝肌共4或5点。每点起始量为2.5U/O.1瑚。注射1周后有残存痉挛者可追加注射；病情复发者可作原量或加倍量(5.0U/0.1ml)注射。但1次注射总剂量应不高于55U,1月内使用总剂量不高于200U。<br/>（2）单侧面肌痉挛除注射眼睑痉挛所列部位外，还需于面部中、下及颊部肌内注射3点。依病情需要，也可对眉部内、外或上唇或下颌部肌肉进行注射。每点起始量为2.5U/0.1ml。注射1周后有残存痉挛者可追加注射；病情复发者可作原量或加倍量(5.0U/0.1ml)注射。但1次注射总剂量应不高于55U,1月内使用总剂量不高于200U。<br/>（3）斜视根据斜视的种类、部位，在0.5%地卡因表面麻醉下，籍肌电放大器或机电仪器引导，同轴电极针注射不同的眼外肌。对垂直肌和小于20三棱镜度（20△）的水平斜视，每条肌肉起始量1.25-2.5U；对20-40△的水平斜视，每条肌肉起始量为2.5U；对40-50△的水平斜视，每条肌肉起始量为2.5U。以后根据药物反应，酌情增至5.0U/次；对1个月或以上的持久性VI神经麻痹，可向内直肌注射1.25-2.5U。<br/>每条肌肉注射容积应不高于0.1ml。<br/>对低矫者可作重复注射。对病情出现反复者可作不定期的增量或维持量注射，但每条肌肉最大用量不超过5U。<br/>（4）暂时性改善65岁及65岁以下成人因皱眉肌和/或降眉间肌活动引起的中度至重度眉间纹。<br/><br/>用无菌30G针头注射。注射位点5点，左右皱眉肌各2点，降眉间肌1点，每点注射0.1ml（4单位），总剂量20单位。<br/>注射前，拇指或食指应稍微用力放在眼眶下侧，以避免注射液向眼眶下渗透，在注射过程中，针头保持向上、向内侧的方向。<br/>下列措施可以减少眼睑下垂并发症的发生：<br/>・避免在上睑提肌附近注射，尤其在降眉间肌粗大的患者中。<br/>・注射皱眉肌时应在距骨性眶上嵴以上至少1cm。<br/>・确保注射的容积/剂量精确，并尽可能使用最小的有效剂量。<br/>・不要在眉毛中心上方1cm内注射毒素。<br/>眉问纹通常在治疗后1-7天开始出现改善。大多数患者疗效持续时间大约为3-4个月，也有一些患者可持续长达6个月。<br/>制品复溶：<br/>根据瓶签实际标示的单位量，参照下表进行稀释，按需要选用不同稀释度。<br/><br/>加氯化钠注射液后，轻轻振荡直至完全溶解。毒素稀释后立即使用，亦可置2～8℃冰箱于4小时内用完。残液、容器、注射用具等应消毒处理。<br/>如果第一次治疗没有达至嘶期望的目标，即注射后1个月较治疗前没有显著临床改，应采取如下措施：<br/>・临床验证毒素在所注射肌肉中的作用，包括由有经验的医生使用肌电图测试；<br/>・分析所有可能疗效不佳的原因，如：注射肌肉选择不当、注射剂量不足、注射技术欠缺、出现固定的肌肉挛缩、拮抗肌力过弱、毒素中和抗体形成等；<br/>・重新评价是否用A型肉毒毒素治疗；<br/>・如果首次治疗后并未出现很明显的不良反应，第二次治疗可采取以下措施：<br/>（1）分析第一次失败的原因，调整剂量；<br/>（2）在肌电图引导下注射；<br/>（3）维持两次治疗期间有3个月的间歇期。<br/>治疗间隔应不少于3个月。如果治疗失败或重复治疗后疗效逐步降低，应该考虑替换其他治疗方法。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '不良反应', '不良反应一般发生在注射后的前几天，通常是短暂的，罕见持续数月或更长。局部肌肉无力表现为肌肉组织中肉毒毒素的预期药理学作用。可是，由于毒素的扩散，同样会发生注射位点附近和/或远处的肌肉无力。<br/>与任何注射操作一样，可发生与注射有关的局部疼痛、感染、感觉异常、感觉减退、压痛、肿胀、出血和，或损伤。针刺样疼痛和/或紧张会导致血管迷走神经反应，引起暂时性低血压和昏厥。<br/>（1）在眼睑、面肌痉挛治疗中，少数病人可出现短暂的眼睑下垂、下睑后退、瞬目减少、睑裂闭合不全、面肌肌力减弱等，3-8周内自然恢复。<br/>（2）在斜视治疗过程中，部分病人可出现短暂的、不同程度的眼睑下垂、垂直斜视和极个别的瞳孔散大，此与该毒素向邻近肌肉弥散有关，数周内自然恢复。<br/>（3）暂时性改善65岁及65岁以下成人因皱眉肌和/或降眉间肌活动引起的中度至重度眉间纹的安伞性资料来自国外两项双盲、安慰剂对照、多中心临床试验，其中总共405位患者接受了A型肉毒毒素治疗。报告的不良反应如下。<br/>神经系统异常<br/>常见：头痛，感觉异常。<br/>眼睛异常<br/>常见：眼睑下垂。<br/>胃肠道异常<br/>常见：恶心。<br/>皮肤和皮下组织异常<br/>常见：红斑、皮肤紧缩感。<br/>骨骼肌肉和结缔组织异常<br/>常见：肌肉无力。<br/>全身性异常和注射部位异常<br/>常见：面部疼痛、注射部位水肿、瘀斑、注射部位疼痛、注射部位刺激。<br/>以下是包括其他适应症如眼睑痉挛，面肌痉挛等成人患者及某些斜视在内的上市后经验：<br/>A型肉毒毒素治疗后，罕见自发性死亡报告，其发生往往与吞咽困难、肺炎和，或其他明显的衰弱相关。<br/>罕见有严重的和/或速发型超敏反应的报告，例如过敏和血清病，以及其他超敏反应的表现，包括荨麻疹、软组织水肿和呼吸困难。其中一些反应既出现在单用A型肉毒毒素之后，也出现在A型肉毒毒素与其他有类似反应的产品并用之后。报告的一例死亡病例发生在用5ml1%利多卡因稀释的A型肉毒毒素注射后。尚不能确定到底是A型肉毒毒素，还是利多卡因，或者A型肉毒毒素与利多卡因共同作用的结果。<br/>注射A型肉毒毒素后，有心血管系统的不良事件，如心律失常、心肌梗死以及一些可能致命的不良事件的罕见报告。有些发生这些不良事件的患者本身已具有心血管疾病的危险因素。<br/>注射A型肉毒毒素后，有新发癫痫和癫痫再发的病例报告，特别是在曾有过诱发经历的病人中。<br/>有一例周围神经病变的报告，一位男性老年患者因颈肩部痉挛和严重的疼痛在11周的时间内接受了4组A型肉毒毒素的注射，总月量为1800U。<br/>注射A型肉毒毒素治疗眼睑痉挛后，非常罕见有闭角型青光眼的报告。<br/>A型肉毒毒素上市后报告的其他不良事件还有：腹部疼痛、腹泻、呕吐、发热、食欲减退、视物模糊、视觉障碍、听觉迟钝、耳鸣、眩晕、面瘫、臂神经丛病变、神经根疾病、晕厥、感觉减退、不适、肌肉痛、严重衰弱、感觉异常、多形性红斑、瘙痒、银屑病样皮炎、多汗症和毛发脱落，包括睫毛脱落。', '不良反应一般发生在注射后的前几天，通常是短暂的，罕见持续数月或更长。局部肌肉无力表现为肌肉组织中肉毒毒素的预期药理学作用。可是，由于毒素的扩散，同样会发生注射位点附近和/或远处的肌肉无力。<br/>与任何注射操作一样，可发生与注射有关的局部疼痛、感染、感觉异常、感觉减退、压痛、肿胀、出血和，或损伤。针刺样疼痛和/或紧张会导致血管迷走神经反应，引起暂时性低血压和昏厥。<br/>（1）在眼睑、面肌痉挛治疗中，少数病人可出现短暂的眼睑下垂、下睑后退、瞬目减少、睑裂闭合不全、面肌肌力减弱等，3-8周内自然恢复。<br/>（2）在斜视治疗过程中，部分病人可出现短暂的、不同程度的眼睑下垂、垂直斜视和极个别的瞳孔散大，此与该毒素向邻近肌肉弥散有关，数周内自然恢复。<br/>（3）暂时性改善65岁及65岁以下成人因皱眉肌和/或降眉间肌活动引起的中度至重度眉间纹的安伞性资料来自国外两项双盲、安慰剂对照、多中心临床试验，其中总共405位患者接受了A型肉毒毒素治疗。报告的不良反应如下。<br/>神经系统异常<br/>常见：头痛，感觉异常。<br/>眼睛异常<br/>常见：眼睑下垂。<br/>胃肠道异常<br/>常见：恶心。<br/>皮肤和皮下组织异常<br/>常见：红斑、皮肤紧缩感。<br/>骨骼肌肉和结缔组织异常<br/>常见：肌肉无力。<br/>全身性异常和注射部位异常<br/>常见：面部疼痛、注射部位水肿、瘀斑、注射部位疼痛、注射部位刺激。<br/>以下是包括其他适应症如眼睑痉挛，面肌痉挛等成人患者及某些斜视在内的上市后经验：<br/>A型肉毒毒素治疗后，罕见自发性死亡报告，其发生往往与吞咽困难、肺炎和，或其他明显的衰弱相关。<br/>罕见有严重的和/或速发型超敏反应的报告，例如过敏和血清病，以及其他超敏反应的表现，包括荨麻疹、软组织水肿和呼吸困难。其中一些反应既出现在单用A型肉毒毒素之后，也出现在A型肉毒毒素与其他有类似反应的产品并用之后。报告的一例死亡病例发生在用5ml1%利多卡因稀释的A型肉毒毒素注射后。尚不能确定到底是A型肉毒毒素，还是利多卡因，或者A型肉毒毒素与利多卡因共同作用的结果。<br/>注射A型肉毒毒素后，有心血管系统的不良事件，如心律失常、心肌梗死以及一些可能致命的不良事件的罕见报告。有些发生这些不良事件的患者本身已具有心血管疾病的危险因素。<br/>注射A型肉毒毒素后，有新发癫痫和癫痫再发的病例报告，特别是在曾有过诱发经历的病人中。<br/>有一例周围神经病变的报告，一位男性老年患者因颈肩部痉挛和严重的疼痛在11周的时间内接受了4组A型肉毒毒素的注射，总月量为1800U。<br/>注射A型肉毒毒素治疗眼睑痉挛后，非常罕见有闭角型青光眼的报告。<br/>A型肉毒毒素上市后报告的其他不良事件还有：腹部疼痛、腹泻、呕吐、发热、食欲减退、视物模糊、视觉障碍、听觉迟钝、耳鸣、眩晕、面瘫、臂神经丛病变、神经根疾病、晕厥、感觉减退、不适、肌肉痛、严重衰弱、感觉异常、多形性红斑、瘙痒、银屑病样皮炎、多汗症和毛发脱落，包括睫毛脱落。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '禁忌', '（1）已知对A型肉毒毒素及配方中任一成分过敏者；<br/>（2）过敏性体质者；<br/>（3）推荐注射部位感染者；<br/>（4）神经肌肉疾病，如重症肌无力，Lambert-Eaten综合征，运动神经病，肌肉萎缩性侧索硬化症等患者；<br/>（5）孕妇和妊娠期、哺乳期妇女。', '（1）已知对A型肉毒毒素及配方中任一成分过敏者；<br/>（2）过敏性体质者；<br/>（3）推荐注射部位感染者；<br/>（4）神经肌肉疾病，如重症肌无力，Lambert-Eaten综合征，运动神经病，肌肉萎缩性侧索硬化症等患者；<br/>（5）孕妇和妊娠期、哺乳期妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '配伍禁忌', '理论上讲，氨基糖苷类抗生素（如庆大霉素等）或大观霉素，或其他影响神经肌肉传导的药物（如神经肌肉阻滞剂，包括去极化（琥珀胆碱）和非去极化（筒箭毒碱）、林克酰胺、多粘霉素、奎尼丁、硫酸镁和抗胆碱酯酶剂）可加强肉毒毒素的作用。<br/>尚未进行专门的试验以确定临床上肉毒毒素与其他药物相互作用的可能性。也没有收集到具有临床意义的药物相互作用的报道。', '理论上讲，氨基糖苷类抗生素（如庆大霉素等）或大观霉素，或其他影响神经肌肉传导的药物（如神经肌肉阻滞剂，包括去极化（琥珀胆碱）和非去极化（筒箭毒碱）、林克酰胺、多粘霉素、奎尼丁、硫酸镁和抗胆碱酯酶剂）可加强肉毒毒素的作用。<br/>尚未进行专门的试验以确定临床上肉毒毒素与其他药物相互作用的可能性。也没有收集到具有临床意义的药物相互作用的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '注意事项', '（1）本品有剧毒，必须有专人保管、发放、登记造册、按规定适应症、规定剂量使用。不能超越推荐的治疗剂量和治疗频率。使用本品者特别是治疗斜视者应为受过专门训练人员。操作者应熟悉眼外肌和面肌等的解剖位置，熟练掌握肌电放大器使用技术，并尽量做到准确、定量、慢注、减少渗漏。<br/>（2）应备有1：1000肾上腺素，以备偶发过敏反应时急救用。患者在注射后应留院内短期观察。<br/>（3）凡有发热、急性传染病者缓用；心、肝、肺疾患、活动性肺结核、血液病患者和12岁以下儿童慎用本品。<br/>（4）对大于50三棱镜度斜视、固定性斜视、外直肌无力的Duane&#39;s综合症，手术过矫性斜视、慢性麻痹性斜视、慢性第Ⅵ或第Ⅲ对颅神经麻痹、严重的肌肉纤维挛缩者疗效不佳或无效。<br/>（5）超敏反应<br/>罕见有严重和/或速发型超敏反应，例如过敏反应和血清病，以及其他变态反应的表现包括荨麻疹、软组织水肿和呼吸困难。在本品单独或与其他有类似药物反应的药物联合应用后，有相关不良反应的报告。如果出现变态反应，应该停止注射，并直即进行恰当的治疗。报告了一例致命性过敏反应，用5ml1%利多卡因稀释的本品注射后患者发生死亡。尚不能够确定死亡原因是由本品、利多卡因或二种药物联合所致。<br/>（6）先前已患神经肌肉障碍<br/>患有外周运动神经疾病（例如，肌萎缩性脊髓侧索硬化症或运动神经病变）或神经肌肉接头疾病的患者接受本品治疗应慎重。患有已知的或未知的神经肌肉疾病的患者在常规剂量下出现具有临床意义的全身效应（包括严重吞咽困难和呼吸功能损害）的危险增加。其中一些病例的吞咽困难可持续数月，并需要放置胃饲辅助进食。<br/>（7）各种类型肉毒毒素的弥散<br/>已经报告了可能与肉毒毒素从注射部位弥散相关的不良事件，有时可导致死亡，有的死亡病例与吞咽困难、肺炎和/或明显衰弱有关。<br/>接受治疗剂量的患者可能出现注射部位附近或远处的肌肉无力。潜在神经疾病患者（包括吞咽困难）可增加这些不良反应的危险。这些患者应该在专科医生的监督下使用肉毒毒素产品，只有考虑治疗受益大于风险时才可使用本品。具有吞咽因难和误吸病史的患者使用本品更应特别慎重。<br/>建议患者或护理人员，如果出现吞咽、语言或呼吸异常，应该立即寻求医疗帮助。<br/>（8）心血管系统<br/>注射本品后，罕见有心血管系统的不良事件（如心律不齐和心肌梗死，其中一些可有致命性结果）。其中一些患者本身已经有高危因素（包括先前已有的心血管疾病）。尚不清楚这些不良事件与本品的确切相关性。<br/>（9）癫痫发作<br/>报告有新发或癫痫复发病例，多发生在具有癫痫易感的患者中。尚未确立这些不良事件与肉毒毒素注射的相关性。在儿童中，主要是发生在儿童脑性瘫痪患者治疗痉挛状态时。<br/>（10）免疫原性<br/>A型肉毒毒素中和抗体的形成可能会降低肉毒毒素的生物学活性，从而影响本品的疗效。尚未确定中和抗体生成的主要影响因素。一些临床试验结果提示过于频繁或过大剂量的本品注射可能会导致较高的抗体生成发生率。通过注射最低有效剂量并保持最长的适宜注射间隔，可使抗体生成的可能性最小化。<br/>（11）其他<br/>注射部位存在感染，以及目标肌肉过度无力或有萎缩时，应该慎重使用本品。<br/>与任何注射治疗一样，可出现与注射本身有关的不良事件，包括局部疼痛、感染、感觉异常、感觉减退、压痛、肿胀/水肿、红斑、局部感染、出血和/或损伤。注射相关的疼痛和/或紧张可导致血管迷走神经的反应，包括短暂性症状性的低血压和晕厥。当注射部位接近易受损害的解剖结构时，应该谨慎。<br/>（12）氨基糖苷类抗菌素（如庆大霉素等）能加强肉毒毒素的作用，使用本品期间禁用上述抗生素。另外使用本品期问禁用胆碱脂酶拮抗剂、琥珀酰胆碱、箭毒样去极化拮抗剂、硫酸酶、喹尼丁、钙离子通道阻滞剂、林可霉素、多粘菌素等药物。<br/>（13）本品注射眼轮匝肌使瞬目减少，可导致角膜暴露、持久的上皮缺损和角膜溃疡，特别是在第VII脑神经疾病的患者。本品慎用于注射部位皮肤感染、明显面部不对称、眼睑下垂、过度皮肤松垂、深的皮肤瘢痕、脂质分泌厚的皮肤或物理拉伸也不能减少皱纹眉的患者。<br/>（14）推荐本品用于皱眉纹适应症时，每一个包装仅用于一位患者的一次性治疗。', '（1）本品有剧毒，必须有专人保管、发放、登记造册、按规定适应症、规定剂量使用。不能超越推荐的治疗剂量和治疗频率。使用本品者特别是治疗斜视者应为受过专门训练人员。操作者应熟悉眼外肌和面肌等的解剖位置，熟练掌握肌电放大器使用技术，并尽量做到准确、定量、慢注、减少渗漏。<br/>（2）应备有1：1000肾上腺素，以备偶发过敏反应时急救用。患者在注射后应留院内短期观察。<br/>（3）凡有发热、急性传染病者缓用；心、肝、肺疾患、活动性肺结核、血液病患者和12岁以下儿童慎用本品。<br/>（4）对大于50三棱镜度斜视、固定性斜视、外直肌无力的Duane&#39;s综合症，手术过矫性斜视、慢性麻痹性斜视、慢性第Ⅵ或第Ⅲ对颅神经麻痹、严重的肌肉纤维挛缩者疗效不佳或无效。<br/>（5）超敏反应<br/>罕见有严重和/或速发型超敏反应，例如过敏反应和血清病，以及其他变态反应的表现包括荨麻疹、软组织水肿和呼吸困难。在本品单独或与其他有类似药物反应的药物联合应用后，有相关不良反应的报告。如果出现变态反应，应该停止注射，并直即进行恰当的治疗。报告了一例致命性过敏反应，用5ml1%利多卡因稀释的本品注射后患者发生死亡。尚不能够确定死亡原因是由本品、利多卡因或二种药物联合所致。<br/>（6）先前已患神经肌肉障碍<br/>患有外周运动神经疾病（例如，肌萎缩性脊髓侧索硬化症或运动神经病变）或神经肌肉接头疾病的患者接受本品治疗应慎重。患有已知的或未知的神经肌肉疾病的患者在常规剂量下出现具有临床意义的全身效应（包括严重吞咽困难和呼吸功能损害）的危险增加。其中一些病例的吞咽困难可持续数月，并需要放置胃饲辅助进食。<br/>（7）各种类型肉毒毒素的弥散<br/>已经报告了可能与肉毒毒素从注射部位弥散相关的不良事件，有时可导致死亡，有的死亡病例与吞咽困难、肺炎和/或明显衰弱有关。<br/>接受治疗剂量的患者可能出现注射部位附近或远处的肌肉无力。潜在神经疾病患者（包括吞咽困难）可增加这些不良反应的危险。这些患者应该在专科医生的监督下使用肉毒毒素产品，只有考虑治疗受益大于风险时才可使用本品。具有吞咽因难和误吸病史的患者使用本品更应特别慎重。<br/>建议患者或护理人员，如果出现吞咽、语言或呼吸异常，应该立即寻求医疗帮助。<br/>（8）心血管系统<br/>注射本品后，罕见有心血管系统的不良事件（如心律不齐和心肌梗死，其中一些可有致命性结果）。其中一些患者本身已经有高危因素（包括先前已有的心血管疾病）。尚不清楚这些不良事件与本品的确切相关性。<br/>（9）癫痫发作<br/>报告有新发或癫痫复发病例，多发生在具有癫痫易感的患者中。尚未确立这些不良事件与肉毒毒素注射的相关性。在儿童中，主要是发生在儿童脑性瘫痪患者治疗痉挛状态时。<br/>（10）免疫原性<br/>A型肉毒毒素中和抗体的形成可能会降低肉毒毒素的生物学活性，从而影响本品的疗效。尚未确定中和抗体生成的主要影响因素。一些临床试验结果提示过于频繁或过大剂量的本品注射可能会导致较高的抗体生成发生率。通过注射最低有效剂量并保持最长的适宜注射间隔，可使抗体生成的可能性最小化。<br/>（11）其他<br/>注射部位存在感染，以及目标肌肉过度无力或有萎缩时，应该慎重使用本品。<br/>与任何注射治疗一样，可出现与注射本身有关的不良事件，包括局部疼痛、感染、感觉异常、感觉减退、压痛、肿胀/水肿、红斑、局部感染、出血和/或损伤。注射相关的疼痛和/或紧张可导致血管迷走神经的反应，包括短暂性症状性的低血压和晕厥。当注射部位接近易受损害的解剖结构时，应该谨慎。<br/>（12）氨基糖苷类抗菌素（如庆大霉素等）能加强肉毒毒素的作用，使用本品期间禁用上述抗生素。另外使用本品期问禁用胆碱脂酶拮抗剂、琥珀酰胆碱、箭毒样去极化拮抗剂、硫酸酶、喹尼丁、钙离子通道阻滞剂、林可霉素、多粘菌素等药物。<br/>（13）本品注射眼轮匝肌使瞬目减少，可导致角膜暴露、持久的上皮缺损和角膜溃疡，特别是在第VII脑神经疾病的患者。本品慎用于注射部位皮肤感染、明显面部不对称、眼睑下垂、过度皮肤松垂、深的皮肤瘢痕、脂质分泌厚的皮肤或物理拉伸也不能减少皱纹眉的患者。<br/>（14）推荐本品用于皱眉纹适应症时，每一个包装仅用于一位患者的一次性治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '妊娠及哺乳期妇女用药', '妊娠：没有妊娠妇女使用本品的充分资料。动物实验表明本品具有生殖毒性作用（见[药理毒理]部分），这种危险对于人类的作用尚不清楚。除非肯定所用的益处大于潜在的风险，妊娠妇女一般不应使用本品。<br/>哺乳：没有本品是否会从乳汁中分泌的资料，不推荐哺乳期妇女使用本品。', '妊娠：没有妊娠妇女使用本品的充分资料。动物实验表明本品具有生殖毒性作用（见[药理毒理]部分），这种危险对于人类的作用尚不清楚。除非肯定所用的益处大于潜在的风险，妊娠妇女一般不应使用本品。<br/>哺乳：没有本品是否会从乳汁中分泌的资料，不推荐哺乳期妇女使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '儿童用药', '除对小儿脑瘫引起的痉挛状态和后遗症有部分实验研究数据外，尚无该药对儿童其它疾病的用药经验。目前缺乏本品治疗18岁以下青少年眉间纹的安全性和有效性资料。', '除对小儿脑瘫引起的痉挛状态和后遗症有部分实验研究数据外，尚无该药对儿童其它疾病的用药经验。目前缺乏本品治疗18岁以下青少年眉间纹的安全性和有效性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '老年人用药', '没有足够的65岁以上患者的资料判定老年人对本品反应是否不同。总之，老年人选择剂量要谨慎，通常从有效剂量的低端开始，因为老年人常有肝，肾，心脏功能减退，并常伴有其它疾病，需同时服用其它药物。国外报道，65岁以上高龄患眉间纹的改善率低于65岁以下患者，并且不良反应发生频率高。', '没有足够的65岁以上患者的资料判定老年人对本品反应是否不同。总之，老年人选择剂量要谨慎，通常从有效剂量的低端开始，因为老年人常有肝，肾，心脏功能减退，并常伴有其它疾病，需同时服用其它药物。国外报道，65岁以上高龄患眉间纹的改善率低于65岁以下患者，并且不良反应发生频率高。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '主要成份', '本品为复方制剂，其组份为：每1ml含磷酸可待因（C18H21NO3・H3PO4・1.5H2O）1mg，盐酸麻黄碱（C10H15NO・HCl）0.8mg，马来酸氯苯那敏（C16H19ClN2・C4H4O4）0.2mg，氯化铵（NH4Cl）22mg。', '本品为复方制剂，其组份为：每1ml含磷酸可待因（C18H21NO3・H3PO4・1.5H2O）1mg，盐酸麻黄碱（C10H15NO・HCl）0.8mg，马来酸氯苯那敏（C16H19ClN2・C4H4O4）0.2mg，氯化铵（NH4Cl）22mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '适应症', '用于无痰干咳以及剧烈、频繁的咳嗽。', '用于无痰干咳以及剧烈、频繁的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '用法用量', '成人一次10～15ml（瓶盖为10ml量杯），一日3次。儿童用量酌减或遵医嘱。', '成人一次10～15ml（瓶盖为10ml量杯），一日3次。儿童用量酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '不良反应', '口服。常见为口干、便秘、头晕、心悸等，一般较轻，不影响治疗。', '口服。常见为口干、便秘、头晕、心悸等，一般较轻，不影响治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '配伍禁忌', '不宜和优降宁等单胺氧化酶抑制剂合用，以免影响血压。', '不宜和优降宁等单胺氧化酶抑制剂合用，以免影响血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '注意事项', '1.痰多粘稠不易咳出者不宜使用。2.用药期间不宜驾驶车辆、管理机器及高空作业等。3．运动员慎用。', '1.痰多粘稠不易咳出者不宜使用。2.用药期间不宜驾驶车辆、管理机器及高空作业等。3．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '儿童用药', '儿童慎用。', '儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '老年人用药', '老年人慎用。', '老年人慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '药理作用', '具有明显的镇咳作用、并有一定的祛痰平喘效应。', '具有明显的镇咳作用、并有一定的祛痰平喘效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '主要成份', '广东紫珠干浸膏、益母草干浸膏、乌药干浸膏。', '广东紫珠干浸膏、益母草干浸膏、乌药干浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '适应症', '清热，祛湿，化瘀，止带。用于湿热下注所致的带下病，症见赤白带下，量多臭味，宫颈糜烂见上述证候者。', '清热，祛湿，化瘀，止带。用于湿热下注所致的带下病，症见赤白带下，量多臭味，宫颈糜烂见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '用法用量', '口服。一次6片，一日3次。', '口服。一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '注意事项', '偶见头晕及轻度消化道反应。', '偶见头晕及轻度消化道反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '主要成份', '本品活性成分为水飞蓟宾葡甲胺片。<br/>化学名称：2-〔2，3-Dihydro-2-(4-hydroxy-3-methoxyphenyl)-3-(hydroxymethyl)-1，4-benzodioxin-6-yl〕-2，3-dihydro-3，5，7-trihydroxy-4H-1-benzopyran-4-one的葡甲胺盐。<br/>化学结构式:<br/>分子式：C32H39O15N<br/>分子量：677.66', '本品活性成分为水飞蓟宾葡甲胺片。<br/>化学名称：2-〔2，3-Dihydro-2-(4-hydroxy-3-methoxyphenyl)-3-(hydroxymethyl)-1，4-benzodioxin-6-yl〕-2，3-dihydro-3，5，7-trihydroxy-4H-1-benzopyran-4-one的葡甲胺盐。<br/>化学结构式:<br/>分子式：C32H39O15N<br/>分子量：677.66', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '适应症', '用于急、慢性肝炎，初期肝硬化，中毒性肝损害的辅助治疗。', '用于急、慢性肝炎，初期肝硬化，中毒性肝损害的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '用法用量', '口服。一日3次，一次100~200mg（2～4片），或遵医嘱。', '口服。一日3次，一次100~200mg（2～4片），或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '不良反应', '偶见有头晕，上腹部不适等反应。', '偶见有头晕，上腹部不适等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '药理作用', '1.药理<br/>动物实验显示：本品可增高肝细胞的微粒体酶活性，加速肝的解毒能力；也可降低四氯化碳引起的大鼠血清谷-丙氨基转移酶增高作用；还可稳定四氯化碳、鬼笔碱、硫化乙酰胺、猪屎豆碱等肝脏毒物引起的各种类型的肝损伤的细胞膜，而达到明显的肝脏保护作用。<br/>2.毒理<br/>（1）小白鼠急性毒性试验的LD50值口服未能测出。<br/>（2）狗的亚急性毒性试验：经口给药后，心、肺、肝、肾、胰、脾、肠、肾上腺等组织，均未见显著的变化。', '1.药理<br/>动物实验显示：本品可增高肝细胞的微粒体酶活性，加速肝的解毒能力；也可降低四氯化碳引起的大鼠血清谷-丙氨基转移酶增高作用；还可稳定四氯化碳、鬼笔碱、硫化乙酰胺、猪屎豆碱等肝脏毒物引起的各种类型的肝损伤的细胞膜，而达到明显的肝脏保护作用。<br/>2.毒理<br/>（1）小白鼠急性毒性试验的LD50值口服未能测出。<br/>（2）狗的亚急性毒性试验：经口给药后，心、肺、肝、肾、胰、脾、肠、肾上腺等组织，均未见显著的变化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '主要成份', '玄参、麦冬、甘草、桔梗、淀粉。', '玄参、麦冬、甘草、桔梗、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '适应症', '清热滋阴，祛痰利咽。用于阴虚火旺，虚火上浮，口鼻干燥，咽喉肿痛', '清热滋阴，祛痰利咽。用于阴虚火旺，虚火上浮，口鼻干燥，咽喉肿痛', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '用法用量', '口服，一次3~4粒，一日3次。', '口服，一次3~4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '注意事项', '1、忌辛辣、鱼腥食物。<br/>2、服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>3、按照用法用量服用，儿童应在医师指导下服用。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、本品性状发生改变时禁止使用。<br/>6、儿童必须在成人监护下使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。。', '1、忌辛辣、鱼腥食物。<br/>2、服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>3、按照用法用量服用，儿童应在医师指导下服用。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、本品性状发生改变时禁止使用。<br/>6、儿童必须在成人监护下使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23446', '主要成份', '1．主要成份：伊班膦酸钠<br/>化学名称：[1一羟基-3-(N-甲基-N-戊胺基)亚丙基]双膦酸单钠盐一水合物<br/>化学结构式：<br/>分子式：C9H22NNa07P2`H20<br/>分子量：359.24<br/>辅料：氯化钠、醋酸、醋酸钠、注射用水。', '1．主要成份：伊班膦酸钠<br/>化学名称：[1一羟基-3-(N-甲基-N-戊胺基)亚丙基]双膦酸单钠盐一水合物<br/>化学结构式：<br/>分子式：C<sub>9H<sub>22NNa0<sub>7P<sub>2`H<sub>20<br/>分子量：359.24<br/>辅料：氯化钠、醋酸、醋酸钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23446', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23446', '适应症', '本品用于治疗绝经后妇女的骨质疏松，降低骨折风险；用于伴有或不伴有骨转移的恶性肿瘤引起的高钙血症；用于治疗恶性肿瘤溶骨性骨转移引起的骨痛。', '本品用于治疗绝经后妇女的骨质疏松，降低骨折风险；用于伴有或不伴有骨转移的恶性肿瘤引起的高钙血症；用于治疗恶性肿瘤溶骨性骨转移引起的骨痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23446', '用法用量', '本品仅供静脉使用，应在医院内由专业医护人员实施。<br/>1．用于治疗绝经后骨质疏松症：本品的推荐剂量为一次2mg，每3个月一次。取本品2mg稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液250ml中缓慢静脉滴注，时间不少于2小时。患者必须补充钙和维生素D(参见[注意事项]部分)。如果错过了一次滴注，在方便时应该尽快补上。此后，从最后一次静脉滴注之日起，应该安排好每3个月静脉滴注一次。<br/>2．用于治疗伴有或不伴有骨转移的恶性肿瘤引起的高钙血症：在用本品治疗前应适量绐予0.9%氯化钠溶液进行水化治疗。本品用量应依据高血钙的程度决定。推荐中度高钙血症患者(经白蛋白纠正后血钙&lt;3mmol/L或&lt;12mg/dl)单次剂量给予2mg，重度高钙血症患者(经白蛋白纠正后血钙≥3mmol/L或≥12mg/dl)单次剂量给予4mg。取本品稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液500ml中缓慢静脉滴注，时间不少于2小时。一般情况下，本品只做一次使用。多数患者升高的血清钙水平可在7天内降至正常范围。对复发或疗效不理想的患者可考虑再次给药治疗。国外临床研究最高剂量为6mg，但本剂量并未使疗效进一步增加。在给药2-4mg的患者，复发(经白蛋白纠正后血钙水平再次升高&gt;3mmol/L)的平均天数为18-19天。给药达6mg的患者，复发的平均天数为26天。<br/>*经白蛋白纠正的血清钙(mmol/L)：血清钙(mmol) -[0.02×白蛋白(g/l) l+0.8或经白蛋白纠正的血清钙(mg/dl)=血清钙(mg/dl)+0.8×[4-白蛋白(g/dl)]<br/>3．用于治疗恶性肿瘤溶骨性骨转移引起的骨痛：本品的推荐剂量为4mg，每3-4周一次。取本品4mg稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液500ml中缓慢静脉滴注，时间不少于2小时。国外说明书推荐的用法用量为一次6mg，稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液100ml中静脉滴注，时间不少于15分钟。<br/>肾脏功能不全者用药：<br/>国内尚缺乏肾功能不全患者的研究数据，以下为国外临床用药剂量推荐(参见[药代动力学]部分)。<br/>骨质疏松痉患者：国外说明书推荐的用法用量为一次3mg，在1 5-30秒内静脉注射，每3个月一次。对于轻度或中度肾脏功能不全者(肌酐清除率≥30ml/min)无须调整剂量，重度肾脏功能不全者(肌酐毒除率&lt;30ml/min)，因临床研究资料比较有限，不建议虚用伊班膦酸钠注射液。<br/>高钙血症和恶性肿瘤骨转移患者：<br/><br/><br/><br/>1.每3-4周一次；2. 0.9%氯化钠溶液或5%葡萄糖溶液<br/>肝脏功能损害者用药：无须调整剂量(参见[药代动力学]部分)。', '本品仅供静脉使用，应在医院内由专业医护人员实施。<br/>1．用于治疗绝经后骨质疏松症：本品的推荐剂量为一次2mg，每3个月一次。取本品2mg稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液250ml中缓慢静脉滴注，时间不少于2小时。患者必须补充钙和维生素D(参见[注意事项]部分)。如果错过了一次滴注，在方便时应该尽快补上。此后，从最后一次静脉滴注之日起，应该安排好每3个月静脉滴注一次。<br/>2．用于治疗伴有或不伴有骨转移的恶性肿瘤引起的高钙血症：在用本品治疗前应适量绐予0.9%氯化钠溶液进行水化治疗。本品用量应依据高血钙的程度决定。推荐中度高钙血症患者(经白蛋白纠正后血钙&lt;3mmol/L或&lt;12mg/dl)单次剂量给予2mg，重度高钙血症患者(经白蛋白纠正后血钙≥3mmol/L或≥12mg/dl)单次剂量给予4mg。取本品稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液500ml中缓慢静脉滴注，时间不少于2小时。一般情况下，本品只做一次使用。多数患者升高的血清钙水平可在7天内降至正常范围。对复发或疗效不理想的患者可考虑再次给药治疗。国外临床研究最高剂量为6mg，但本剂量并未使疗效进一步增加。在给药2-4mg的患者，复发(经白蛋白纠正后血钙水平再次升高&gt;3mmol/L)的平均天数为18-19天。给药达6mg的患者，复发的平均天数为26天。<br/>*经白蛋白纠正的血清钙(mmol/L)：血清钙(mmol) -[0.02×白蛋白(g/l) l+0.8或经白蛋白纠正的血清钙(mg/dl)=血清钙(mg/dl)+0.8×[4-白蛋白(g/dl)]<br/>3．用于治疗恶性肿瘤溶骨性骨转移引起的骨痛：本品的推荐剂量为4mg，每3-4周一次。取本品4mg稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液500ml中缓慢静脉滴注，时间不少于2小时。国外说明书推荐的用法用量为一次6mg，稀释于不含钙离子的0.9%氯化钠溶液或5%葡萄糖溶液100ml中静脉滴注，时间不少于15分钟。<br/>肾脏功能不全者用药：<br/>国内尚缺乏肾功能不全患者的研究数据，以下为国外临床用药剂量推荐(参见[药代动力学]部分)。<br/>骨质疏松痉患者：国外说明书推荐的用法用量为一次3mg，在1 5-30秒内静脉注射，每3个月一次。对于轻度或中度肾脏功能不全者(肌酐清除率≥30ml/min)无须调整剂量，重度肾脏功能不全者(肌酐毒除率&lt;30ml/min)，因临床研究资料比较有限，不建议虚用伊班膦酸钠注射液。<br/>高钙血症和恶性肿瘤骨转移患者：<br/><br/><br/><br/>1.每3-4周一次；2. 0.9%氯化钠溶液或5%葡萄糖溶液<br/>肝脏功能损害者用药：无须调整剂量(参见[药代动力学]部分)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23446', '不良反应', '以下不良反应主要来自国外临床试验。<br/>不良反应频率分级按从高到低的顺序，标准如下：非常常见(≥10%)，常见(≥1%和&lt;10%)，不常见(≥0.1%和&lt;1%)，罕见(≥0.01%和&lt;0.1%)和非常罕见(≤0.01%)。<br/>肿瘤引起的高钙血症的治疗<br/>在该适应症中进行了对照临床试验，按推荐剂量静脉注射伊班膦酸钠，治疗后最常见的不良反应为体温升高。个别患者报告了流感样综合征包括发热、寒战、骨痛和，或肌肉痛。大多数情况下，这些症状在数小时或数天内消失，无需特殊治疗。表1列举了在试验中记录的不良反应(事件记录时无论因果关系判定结果如何)。<br/>表1伊班膦酸钠治疗肿瘤引起高钙血症的对照临床试验中报告不良反应的患者数(百分比)<br/>系统器官分类/不良反应<br/>频率（%）（n=352）<br/>代谢和营养障碍<br/>常见：低钙血症<br/><br/>10（2,8）<br/>肌肉骨骼和结缔组织疾病<br/>常见：骨痛<br/>不常见：肌肉痛<br/><br/>6（1,7）<br/>1（0,3）<br/>全身疾病和给药部位反应：<br/>非常常见：发热<br/>不常见：流感样疾病<br/>寒战<br/><br/>39（11,1）<br/>2（0,6）<br/>1（0,3）<br/>注：本表格汇总了伊班膦酸2mg和4mg剂量的数据。事件记录时无论因果关系判定结果如何。<br/>肾脏排泄钙减少通常伴随血清磷水平的下降，无需采取任何治疗措施。血清钙可能下降到低钙血症水平。<br/>已报告的频率较低的其它反应如下：<br/>免疫系统疾病：<br/>非常罕见：超敏反应<br/>皮肤和皮下组织疾病：<br/>非常罕见：血管神经性水肿<br/>呼吸系统，胸腔和纵隔疾病：<br/>非常罕见：支气管痉挛<br/>对乙酰水杨酸过敏的哮喘患者在接受其它双膦酸盐治疗时，可能诱发支气管痉挛。<br/>乳腺癌骨转移骨相关事件的预防<br/>伊班膦酸钠在乳腺癌骨转移患者中按照推荐剂量(6mg)进行了与安慰剂的对照临床试验，表2中列出了与药物无关、可能有关、很可能有关的常见不良反应，接受伊班膦酸钠治疗的患者多于安慰剂治疗的患者。<br/>表2 6mg伊班膦酸钠预防乳腺癌骨转移骨相关事件临床试验中发生率高于安慰剂的常见不良反应<br/><br/><br/>其它较低频率的不良反应如下：<br/>不常见：<br/>感染和侵染：膀胱炎、阴道炎、口腔念珠菌感染。<br/>良性肿瘤和恶性肿瘤(包括囊肿和息肉)：良性的皮肤赘生物。<br/>血液和淋巴系统：贫血、恶液质。<br/>新陈代谢和营养异常：低磷血症。<br/>精神紊乱：睡眠障碍、焦虑、情绪不稳定。<br/>神经系统异常：脑血管疾病、神经根损害、健忘症、偏头痛、神经痛、过度紧张、感觉过敏、口周感觉异常、嗅觉异常。<br/>耳和内耳异常：耳聋。<br/>心脏疾病：心肌缺血、心血管疾病、心悸。<br/>血管疾病：高血压、淋巴水肿、静脉曲张。<br/>呼吸系统，胸腔和纵隔疾病：肺水肿、喘鸣。<br/>胃肠系统疾病：肠胃炎、吞咽困难、胃炎、口腔溃疡、唇炎。<br/>肝胆疾病：胆石症。<br/>皮肤和皮下组织异常：皮疹、脱发。<br/>肾和泌尿系统异常：尿潴留、肾囊肿。<br/>生殖系统和乳腺疾病：盆腔疼痛。<br/>全身和给药部位异常：低体温。<br/>检查：血液f诫性磷酸酶升高、体重降低。<br/>损伤，中毒皮医疗处置并发症：损伤、注射部位疼痛。<br/>绝经后妇女骨质疏松症的治疗<br/>每日一次口服片剂<br/>用每日口服2.5mg的伊班膦酸钠临床治疗研究持续了3年，在超过3900例的绝经后的骨质疏松症的妇女中进行，每日口服2.5mg的伊班膦酸钠的安全性资料与安慰剂类似，多数的不良事件是轻到中度，不会导致停约。严重不良事件的发生率在安慰剂组为20%，</', '以下不良反应主要来自国外临床试验。<br/>不良反应频率分级按从高到低的顺序，标准如下：非常常见(≥10%)，常见(≥1%和&lt;10%)，不常见(≥0.1%和&lt;1%)，罕见(≥0.01%和&lt;0.1%)和非常罕见(≤0.01%)。<br/>肿瘤引起的高钙血症的治疗<br/>在该适应症中进行了对照临床试验，按推荐剂量静脉注射伊班膦酸钠，治疗后最常见的不良反应为体温升高。个别患者报告了流感样综合征包括发热、寒战、骨痛和，或肌肉痛。大多数情况下，这些症状在数小时或数天内消失，无需特殊治疗。表1列举了在试验中记录的不良反应(事件记录时无论因果关系判定结果如何)。<br/>表1伊班膦酸钠治疗肿瘤引起高钙血症的对照临床试验中报告不良反应的患者数(百分比)<br/>系统器官分类/不良反应<br/>频率（%）（n=352）<br/>代谢和营养障碍<br/>常见：低钙血症<br/><br/>10（2,8）<br/>肌肉骨骼和结缔组织疾病<br/>常见：骨痛<br/>不常见：肌肉痛<br/><br/>6（1,7）<br/>1（0,3）<br/>全身疾病和给药部位反应：<br/>非常常见：发热<br/>不常见：流感样疾病<br/>寒战<br/><br/>39（11,1）<br/>2（0,6）<br/>1（0,3）<br/>注：本表格汇总了伊班膦酸2mg和4mg剂量的数据。事件记录时无论因果关系判定结果如何。<br/>肾脏排泄钙减少通常伴随血清磷水平的下降，无需采取任何治疗措施。血清钙可能下降到低钙血症水平。<br/>已报告的频率较低的其它反应如下：<br/>免疫系统疾病：<br/>非常罕见：超敏反应<br/>皮肤和皮下组织疾病：<br/>非常罕见：血管神经性水肿<br/>呼吸系统，胸腔和纵隔疾病：<br/>非常罕见：支气管痉挛<br/>对乙酰水杨酸过敏的哮喘患者在接受其它双膦酸盐治疗时，可能诱发支气管痉挛。<br/>乳腺癌骨转移骨相关事件的预防<br/>伊班膦酸钠在乳腺癌骨转移患者中按照推荐剂量(6mg)进行了与安慰剂的对照临床试验，表2中列出了与药物无关、可能有关、很可能有关的常见不良反应，接受伊班膦酸钠治疗的患者多于安慰剂治疗的患者。<br/>表2 6mg伊班膦酸钠预防乳腺癌骨转移骨相关事件临床试验中发生率高于安慰剂的常见不良反应<br/><br/><br/>其它较低频率的不良反应如下：<br/>不常见：<br/>感染和侵染：膀胱炎、阴道炎、口腔念珠菌感染。<br/>良性肿瘤和恶性肿瘤(包括囊肿和息肉)：良性的皮肤赘生物。<br/>血液和淋巴系统：贫血、恶液质。<br/>新陈代谢和营养异常：低磷血症。<br/>精神紊乱：睡眠障碍、焦虑、情绪不稳定。<br/>神经系统异常：脑血管疾病、神经根损害、健忘症、偏头痛、神经痛、过度紧张、感觉过敏、口周感觉异常、嗅觉异常。<br/>耳和内耳异常：耳聋。<br/>心脏疾病：心肌缺血、心血管疾病、心悸。<br/>血管疾病：高血压、淋巴水肿、静脉曲张。<br/>呼吸系统，胸腔和纵隔疾病：肺水肿、喘鸣。<br/>胃肠系统疾病：肠胃炎、吞咽困难、胃炎、口腔溃疡、唇炎。<br/>肝胆疾病：胆石症。<br/>皮肤和皮下组织异常：皮疹、脱发。<br/>肾和泌尿系统异常：尿潴留、肾囊肿。<br/>生殖系统和乳腺疾病：盆腔疼痛。<br/>全身和给药部位异常：低体温。<br/>检查：血液f诫性磷酸酶升高、体重降低。<br/>损伤，中毒皮医疗处置并发症：损伤、注射部位疼痛。<br/>绝经后妇女骨质疏松症的治疗<br/>每日一次口服片剂<br/>用每日口服2.5mg的伊班膦酸钠临床治疗研究持续了3年，在超过3900例的绝经后的骨质疏松症的妇女中进行，每日口服2.5mg的伊班膦酸钠的安全性资料与安慰剂类似，多数的不良事件是轻到中度，不会导致停约。严重不良事件的发生率在安慰剂组为20%，</', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '主要成份', '海马、巴戟天、鹿茸、生晒参、补骨脂（盐制）、蛇床子、淫羊藿（羊脂制）、枸杞子、韭菜子、锁阳、哈蟆油、山药（炒）、麻雀肉、黄芪（蜜炙）、茯苓、甘草。', '海马、巴戟天、鹿茸、生晒参、补骨脂（盐制）、蛇床子、淫羊藿（羊脂制）、枸杞子、韭菜子、锁阳、哈蟆油、山药（炒）、麻雀肉、黄芪（蜜炙）、茯苓、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '适应症', '温肾壮阳，填精益髓。用于气血两亏，体质虚弱，精力不足，阳痿、早泄等症。', '温肾壮阳，填精益髓。用于气血两亏，体质虚弱，精力不足，阳痿、早泄等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '用法用量', '早饭前及临睡前淡盐水或温开水送服，一次3粒，一日2次。', '早饭前及临睡前淡盐水或温开水送服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '主要成份', '本品主要成份为盐酸洛美沙星、氯化钠。<br/>化学名称:1-乙基-6，8-二氟-1，4-二氢-7-(3-甲基-1-哌嗪基)-4-氧代-3-喹啉羧酸盐酸盐。<br/>化学结构式:<br/>分子式:C17H19F2N3O3・HCl<br/>分子量:387.81', '本品主要成份为盐酸洛美沙星、氯化钠。<br/>化学名称:1-乙基-6，8-二氟-1，4-二氢-7-(3-甲基-1-哌嗪基)-4-氧代-3-喹啉羧酸盐酸盐。<br/>化学结构式:<br/>分子式:C17H19F2N3O3・HCl<br/>分子量:387.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '适应症', '本品适用于敏感细菌引起的下列感染：<br/>1.呼吸道感染：慢性支气管炎急性发作、支气管扩张伴感染、急性支气管炎、肺炎等。<br/>2.泌尿生殖系统感染：急性膀胱炎、急性肾盂肾炎、复杂性尿路感染、慢性尿路感染急性发作、急慢性前列腺炎、单纯性淋病等。<br/>3.腹腔胆道、肠道、伤寒等感染。<br/>4.皮肤软组织感染。<br/>5.其他感染，如鼻窦炎、中耳炎、眼睑炎等。', '本品适用于敏感细菌引起的下列感染：<br/>1.呼吸道感染：慢性支气管炎急性发作、支气管扩张伴感染、急性支气管炎、肺炎等。<br/>2.泌尿生殖系统感染：急性膀胱炎、急性肾盂肾炎、复杂性尿路感染、慢性尿路感染急性发作、急慢性前列腺炎、单纯性淋病等。<br/>3.腹腔胆道、肠道、伤寒等感染。<br/>4.皮肤软组织感染。<br/>5.其他感染，如鼻窦炎、中耳炎、眼睑炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '用法用量', '静脉滴注，每次0.4g，每日一次。或遵医嘱。', '静脉滴注，每次0.4g，每日一次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '不良反应', '个别患者可出现中上腹部不适、纳差、恶心、口干、轻微头痛、头晕等症状，偶可出现皮疹、皮肤瘙痒等过敏反应和心悸、胸闷等，偶有谷草转氨酶、谷丙转氨酶或BUN值升高。', '个别患者可出现中上腹部不适、纳差、恶心、口干、轻微头痛、头晕等症状，偶可出现皮疹、皮肤瘙痒等过敏反应和心悸、胸闷等，偶有谷草转氨酶、谷丙转氨酶或BUN值升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '禁忌', '1.对本品或其他氟喹诺酮类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女及18岁以下患者禁用。', '1.对本品或其他氟喹诺酮类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女及18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '注意事项', '(1)肾功能减退者或肝功能不全者慎用，若使用，应注意监测肝、肾功能。<br/>(2)本品静滴时间应不少于60分钟。<br/>(3)本品的毫渗透压摩尔浓度比为0.9-1.1。', '(1)肾功能减退者或肝功能不全者慎用，若使用，应注意监测肝、肾功能。<br/>(2)本品静滴时间应不少于60分钟。<br/>(3)本品的毫渗透压摩尔浓度比为0.9-1.1。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '儿童用药', '十八岁以下患者禁用。', '十八岁以下患者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '药理作用', '喹诺酮类广谱抗菌剂。对革兰阴性菌、革兰阳性菌及部分厌氧菌均显示强力的杀菌活性。动物感染模型体内抗菌效力试验表明，本品优于诺氟沙星、依诺沙星。', '喹诺酮类广谱抗菌剂。对革兰阴性菌、革兰阳性菌及部分厌氧菌均显示强力的杀菌活性。动物感染模型体内抗菌效力试验表明，本品优于诺氟沙星、依诺沙星。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '药代动力学', '体内分布广，组织穿透性好，在皮肤、痰液、扁桃体、前列腺、胆囊、泪液、唾液和齿龈等组织药物浓度均达到或高于血药浓度，消除半衰期(t1/2β)6-7小时，本品主要通过肾脏以原药形式从尿中排泄，在48小时内约70％-80％从尿中排出。\r\n', '体内分布广，组织穿透性好，在皮肤、痰液、扁桃体、前列腺、胆囊、泪液、唾液和齿龈等组织药物浓度均达到或高于血药浓度，消除半衰期(t<sub>1/2β)6-7小时，本品主要通过肾脏以原药形式从尿中排泄，在48小时内约70％-80％从尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '主要成份', '泽泻、车前子、败酱草、金银花、牡丹皮、白花蛇舌草、赤芍、仙鹤草、黄连、黄柏。', '泽泻、车前子、败酱草、金银花、牡丹皮、白花蛇舌草、赤芍、仙鹤草、黄连、黄柏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '适应症', '清热解毒，凉血通淋。用于下焦湿热所致的热淋，症见尿频、尿急、尿痛、腰痛、小腹坠胀；亦用于慢性前列腺炎湿热蕴结兼瘀血证，症见小便频急，尿后余沥不尽，尿道灼热，会阴少腹腰骶部疼痛或不适等。', '清热解毒，凉血通淋。用于下焦湿热所致的热淋，症见尿频、尿急、尿痛、腰痛、小腹坠胀；亦用于慢性前列腺炎湿热蕴结兼瘀血证，症见小便频急，尿后余沥不尽，尿道灼热，会阴少腹腰骶部疼痛或不适等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '用法用量', '口服。一次6片，一日2次；重症，一次8片，一日3次。', '口服。一次6片，一日2次；重症，一次8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '不良反应', '少数患者出现轻度胃部不适、恶心、胃脘胀痛，食欲不振。', '少数患者出现轻度胃部不适、恶心、胃脘胀痛，食欲不振。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '禁忌', '1.淋证属于肝郁气滞或脾肾两虚，膀胱气化不行者不宜使用。<br/>2.肝郁气滞，脾虚气陷，肾阳衰惫，肾阴亏耗所致癃闭不宜选用。', '1.淋证属于肝郁气滞或脾肾两虚，膀胱气化不行者不宜使用。<br/>2.肝郁气滞，脾虚气陷，肾阳衰惫，肾阴亏耗所致癃闭不宜选用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '注意事项', '1.体虚胃寒者不宜服用。<br/>2.服药期间饮食宜清淡，忌烟酒及辛辣油腻食品，以免助湿生热。', '1.体虚胃寒者不宜服用。<br/>2.服药期间饮食宜清淡，忌烟酒及辛辣油腻食品，以免助湿生热。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '药理作用', '非临床药效学试验结果显示：本品可降低前列腺内注射消痔灵注射液所致前列腺纤维增生性炎模型大鼠前列腺指数，减轻前列腺病变程度；可使前列腺内注射角叉菜胶所致急性前列腺炎模型大鼠前列腺液中的白细胞数减少、卵磷脂小体密度增加；可使丙酸睾丸素引起的去势大鼠前列腺增生模型的前列腺指数降低及前列腺腹叶体积减小，减轻前列腺病变程度。同时，本品还可增加水负荷大鼠尿量，提高小鼠尾受光热刺激的痛阈值，可使小鼠耳廓动、静脉管径扩张及流速明显升高。', '非临床药效学试验结果显示：本品可降低前列腺内注射消痔灵注射液所致前列腺纤维增生性炎模型大鼠前列腺指数，减轻前列腺病变程度；可使前列腺内注射角叉菜胶所致急性前列腺炎模型大鼠前列腺液中的白细胞数减少、卵磷脂小体密度增加；可使丙酸睾丸素引起的去势大鼠前列腺增生模型的前列腺指数降低及前列腺腹叶体积减小，减轻前列腺病变程度。同时，本品还可增加水负荷大鼠尿量，提高小鼠尾受光热刺激的痛阈值，可使小鼠耳廓动、静脉管径扩张及流速明显升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '主要成份', '益母草、当归、川芎、木香。辅料为糊精、乳糖。', '益母草、当归、川芎、木香。辅料为糊精、乳糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '适应症', '活血调经，行气止痛。用于气滞血瘀所致月经不调，痛经，产后瘀血腹痛。', '活血调经，行气止痛。用于气滞血瘀所致月经不调，痛经，产后瘀血腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '用法用量', '开水冲服，一次4克，一日2次。', '开水冲服，一次4克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '禁忌', '月经过多者忌服。', '月经过多者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '注意事项', '1．经期忌生冷饮食、不宜洗凉水澡。2．痛经伴有其他疾病者，应在医师指导下服用。3．服药后痛经不减轻，或重度痛经者，应到医院诊治。4．可与经前3-7天开始服药，至痛经缓解。有生育要求(未避孕)，宜经行当日开始服药。5．按用法用量服用，长期服用应向医师咨询。6．对本品过敏者禁用，过敏体质者慎用。7．本品性状发生改变时禁止服用。8．请将本品放在儿童不能接触的地方。9．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．经期忌生冷饮食、不宜洗凉水澡。2．痛经伴有其他疾病者，应在医师指导下服用。3．服药后痛经不减轻，或重度痛经者，应到医院诊治。4．可与经前3-7天开始服药，至痛经缓解。有生育要求(未避孕)，宜经行当日开始服药。5．按用法用量服用，长期服用应向医师咨询。6．对本品过敏者禁用，过敏体质者慎用。7．本品性状发生改变时禁止服用。8．请将本品放在儿童不能接触的地方。9．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '主要成份', '山楂、丹参、葛根、三七、木香。', '山楂、丹参、葛根、三七、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '适应症', '活血化瘀、行气止痛。用于气滞血瘀型冠心病引起的胸闷、心绞痛、高血压、头晕、头痛、颈项疼痛及心律失常、高血脂等症。', '活血化瘀、行气止痛。用于气滞血瘀型冠心病引起的胸闷、心绞痛、高血压、头晕、头痛、颈项疼痛及心律失常、高血脂等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '用法用量', '口服。一次4粒，一日3次，或遵医嘱。', '口服。一次4粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '注意事项', '1、孕妇慎用。<br/>2、本品易吸潮，打开包装袋后，请及时服用。', '1、孕妇慎用。<br/>2、本品易吸潮，打开包装袋后，请及时服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '主要成份', '化学名称：重组人胰岛素 分子式：C257H383N65O77S6 分子量：5807.69 辅料：注射用水、甘油、蒸馏间甲酚(2.5mg/ml)，可能含有盐酸或氢氧化钠(pH值调节剂)。', ' 化学名称：重组人胰岛素 分子式：C<sub>257H<sub>383N<sub>65O<sub>77S<sub>6 分子量：5807.69 辅料：注射用水、甘油、蒸馏间甲酚(2.5mg/ml)，可能含有盐酸或氢氧化钠(pH值调节剂)。 ', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '适应症', ' 本品适用于需要采用胰岛素来维持血糖水平的糖尿病患者。也适用于早期糖尿病患者的早期治疗以及妊娠期间糖尿病患者的治疗。 ', ' 本品适用于需要采用胰岛素来维持血糖水平的糖尿病患者。也适用于早期糖尿病患者的早期治疗以及妊娠期间糖尿病患者的治疗。 ', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '用法用量', ' 临床医生根据患者的实际需求量，确定给予患者胰岛素的治疗剂量。 应该采用皮下注射的方式给药，虽然不推荐但是也可以肌肉注射给药。该制剂也可以采用静脉注射的方式给药。 皮下注射给药的部位应选择上臂、大腿、臀部或腹部。同时应该注意对注射部位轮换使用，对于同一部位每月注射的次数不能超过一次。 在注射时，应该小心谨慎，应确保未刺穿血管。当注射完成后，不能对注射部位进行揉搓。患者应当掌握使用正确的注射给药方法。 a)剂量的准备 只有在溶液为澄清、无色，没有可见的固体颗粒，看起来像水时，方可使用。在注射给药之前，在医护人员的指导下准备注射器。胰岛素注射器的刻度决定于所给予胰岛素的剂量。 b)注射剂量 按照临床医生和糖尿病护理人员的指示，注射准确剂量的胰岛素药液。 应轮换使用注射部位，对于每一注射部位，一个月之内至多不能超过一次。 c)处置给药器和针头 针头严禁重复使用。使用过的针头应该进行负责任的处理。针头和注射器严禁与他人合用。药液瓶可连续使用直至用尽为止，然后，进行正确的处理。 ', ' 临床医生根据患者的实际需求量，确定给予患者胰岛素的治疗剂量。 应该采用皮下注射的方式给药，虽然不推荐但是也可以肌肉注射给药。该制剂也可以采用静脉注射的方式给药。 皮下注射给药的部位应选择上臂、大腿、臀部或腹部。同时应该注意对注射部位轮换使用，对于同一部位每月注射的次数不能超过一次。 在注射时，应该小心谨慎，应确保未刺穿血管。当注射完成后，不能对注射部位进行揉搓。患者应当掌握使用正确的注射给药方法。 a)剂量的准备 只有在溶液为澄清、无色，没有可见的固体颗粒，看起来像水时，方可使用。在注射给药之前，在医护人员的指导下准备注射器。胰岛素注射器的刻度决定于所给予胰岛素的剂量。 b)注射剂量 按照临床医生和糖尿病护理人员的指示，注射准确剂量的胰岛素药液。 应轮换使用注射部位，对于每一注射部位，一个月之内至多不能超过一次。 c)处置给药器和针头 针头严禁重复使用。使用过的针头应该进行负责任的处理。针头和注射器严禁与他人合用。药液瓶可连续使用直至用尽为止，然后，进行正确的处理。 ', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '不良反应', ' 低血糖(胰岛素反应) 低血糖(血中葡萄糖浓度太低)是胰岛素使用者最常发生的不良反应，严重的低血糖会导致出现诸如神志不清，甚至死亡。低血糖发生没有特定的频率，由于低血糖是由胰岛素剂量和其他如患者饮食和运动共同影响的结果。 在患者的注射部位也会出现诸如红肿或者瘙痒等局部过敏反应(1/100to&lt;1/10)。上述症状可以在数天或数周内自行消失。在某些情况下，上述情况也有可能是由于非胰岛素制剂的原因所引起的，例如：皮肤消毒剂的刺激以及欠佳的注射技术等。 全身性过敏是由于患者对胰岛素过敏所致的(1/100to&lt;1/10)，虽然不常发生，但其具有潜在的严重性。这种全身过敏多可导致全身皮疹、呼吸急促、喘鸣、血压下降、脉搏急促和多汗等。严重的全身性过敏会导致出现生命危险。在极少数情况下，使用优泌林?会出现全身性过敏，此时应立即进行抢救。在这种情况下，应改变胰岛素的种类或进行脱敏处理。 在注射部位会出现脂质营养不良(皮肤下陷)或脂肪肥大(组织变大或变厚)(1/1,000to&lt;1/100)。<br/>曾报道采用胰岛素治疗可引起水肿，尤其在采用强化胰岛素疗法改善代谢控制不佳的患者中。<br/>', ' 低血糖(胰岛素反应) 低血糖(血中葡萄糖浓度太低)是胰岛素使用者最常发生的不良反应，严重的低血糖会导致出现诸如神志不清，甚至死亡。低血糖发生没有特定的频率，由于低血糖是由胰岛素剂量和其他如患者饮食和运动共同影响的结果。 在患者的注射部位也会出现诸如红肿或者瘙痒等局部过敏反应(1/100to&lt;1/10)。上述症状可以在数天或数周内自行消失。在某些情况下，上述情况也有可能是由于非胰岛素制剂的原因所引起的，例如：皮肤消毒剂的刺激以及欠佳的注射技术等。 全身性过敏是由于患者对胰岛素过敏所致的(1/100to&lt;1/10)，虽然不常发生，但其具有潜在的严重性。这种全身过敏多可导致全身皮疹、呼吸急促、喘鸣、血压下降、脉搏急促和多汗等。严重的全身性过敏会导致出现生命危险。在极少数情况下，使用优泌林?会出现全身性过敏，此时应立即进行抢救。在这种情况下，应改变胰岛素的种类或进行脱敏处理。 在注射部位会出现脂质营养不良(皮肤下陷)或脂肪肥大(组织变大或变厚)(1/1,000to&lt;1/100)。<br/>曾报道采用胰岛素治疗可引起水肿，尤其在采用强化胰岛素疗法改善代谢控制不佳的患者中。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '药物过量', ' 对于胰岛素的过量问题，未有明确的规定，因为血清中血糖的水平是受到诸如胰岛素的水平、血糖变化的能力以及其它代谢过程等复杂因素共同影响的。当给予的胰岛素的剂量相对高于机体对食物的吸收和能量的消耗时，就会出现低血糖症状。 低血糖的症状有疲倦、精神错乱、心悸、头痛、出汗和呕吐等状况有关。 轻微的低血糖症状可以通过口服葡萄糖或糖制品进行治疗。 对于相对严重的低血糖症状，可以通过肌肉注射或皮下注射高血糖素，当患者清醒后继续口服给予碳水化合物进行治疗。若患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。 如果患者处于昏迷状态，应肌肉注射或皮下注射高血糖素进行治疗。如果患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。当患者清醒后，应立即进食。 ', ' 对于胰岛素的过量问题，未有明确的规定，因为血清中血糖的水平是受到诸如胰岛素的水平、血糖变化的能力以及其它代谢过程等复杂因素共同影响的。当给予的胰岛素的剂量相对高于机体对食物的吸收和能量的消耗时，就会出现低血糖症状。 低血糖的症状有疲倦、精神错乱、心悸、头痛、出汗和呕吐等状况有关。 轻微的低血糖症状可以通过口服葡萄糖或糖制品进行治疗。 对于相对严重的低血糖症状，可以通过肌肉注射或皮下注射高血糖素，当患者清醒后继续口服给予碳水化合物进行治疗。若患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。 如果患者处于昏迷状态，应肌肉注射或皮下注射高血糖素进行治疗。如果患者接受高血糖素治疗无效时，应静脉注射葡萄糖溶液进行治疗。当患者清醒后，应立即进食。 ', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '禁忌', ' 低血糖<br/> 对本品组成成份过敏者。<br/> 【注意事项】<br/> 若需改变患者正在使用的胰岛素制剂的类型或生产厂商，应在严格的医疗监控下进行。对于任何有关胰岛素制剂的强度、厂商(制造商)、类型[常规(重组人胰岛素)、中效(精蛋白锌重组人胰岛素)、70/30混合(精蛋白锌重组人胰岛素混合胰岛素)]、来源(动物、人、人胰岛素类似物)、制备方法(重组DNA、动物来源的胰岛素)等的不同，均有可能导致胰岛素使用剂量发生变化。<br/> 对于有些先前使用动物来源胰岛素的患者，在使用人胰岛素时，使用剂量需要进行适当调整。如果需要进行调整，应该在首次剂量或在首次给药的数周或数月内进行。<br/>因改变胰岛素制剂的种类而使用人胰岛素制剂后，少数患者出现低血糖症状，据报道，这些具有事先征兆的症状与使用动物来源的胰岛素制剂所出现的症状程度相似、类型相仿。对于如采用胰岛素强化治疗的患者，其体内血糖水平发生剧烈的变化，此时，有关出现低血糖的警示征兆会部分或全部消失，在这种情况下，更应该密切注意。其它有关出现低血糖的早期不同或不严重的症状包括长期糖尿病的耐受，糖尿病诱导的神经性疾病，或β-受体阻断性疾病。未经及时治疗的低血糖或高血糖会导致出现诸如失去知觉、昏迷甚至死亡。<br/> 尤其对于胰岛素依赖型的患者，当使用剂量不当或中断治疗时，会导致出现高血糖和糖尿病酮酸中毒；上述状况具有潜在的致死性。<br/> 使用人胰岛素会产生抗体，但是滴度值低于相应的高纯度动物来源的胰岛素所产生的滴度值。<br/> 肾上腺、脑垂体和甲状腺疾病以及肝功能、肾功能损伤等均可导致胰岛素的需求量发生剧烈的变化。<br/> 在处于疾病期以及情绪不稳定的状态时，胰岛素的需求量会相应的增加。<br/> 如果患者的运动量以及日常的饮食发生变化时，胰岛素的给药剂量也应相应的进行调整。<br/>吡格列酮与人胰岛素合用<br/>当吡格列酮与胰岛素合用时，曾出现过心力衰竭病例，特别是具有心力衰竭风险因素的患者中。如果吡格列酮与人类胰岛素联合治疗，应该考虑到这种情况。如果联合用药，应注意观察患者的心力衰竭、体重增加和水肿等症状和体征。如果任何心脏症状发生恶化，应停止使用吡格列酮。<br/> 由于低血糖发作时，患者精神集中以及再次反应的能力会受到一定的影响。这对于需要精力集中的情况，显得尤为重要(例如：驾车和操作机器)。应该告知患者，在驾车时应避免出现低血糖发作，这对于那些无征兆低血糖发作以及经常性低血糖发作的患者而言尤为重要。在这种情况下，应仔细考虑自身的驾车能力。<br/> 运动员慎用。<br/> 【药物相互作用】<br/>已知许多医药产品影响糖的代谢，在使用人类胰岛素之外的其他药物时，应咨询医生(见[注意事项])。因此，医生必须考虑到任何可能的相互作用，并应咨询患者所服用的任何药品。<br/>例如，口服避孕药、皮质类固醇、甲状腺代替治疗、达那唑、β2-受体激动剂(利托君、沙丁胺醇、叔丁喘宁)等，在使用这些可以使血糖升高的物质时，应该增加胰岛素的给药量。<br/> 而在使用口服低血糖药物、水杨酸盐(例如：阿司匹林)、磺基抗生素、一定的抗抑郁剂(例如：单胺氧化酶抑制剂)、血管紧张素转化酶抑制剂(卡托普利、依拉普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。<br/> 对于有关人胰岛素与动物来源胰岛素的混合使用，以及人胰岛素与其它生产厂商生产的人胰岛素的混合情况，未进行过相应的研究。<br/> 【妊娠及哺乳期妇女用药】<br/> 对于处于妊娠期的胰岛素依赖型或妊娠糖尿病的患者，采用胰岛素进行治疗以维持良好的血糖水平是非常重要的。通常情况下，在妊娠的前三个月内，胰岛素的需求量是降低的，而在第二个和第三个三个月内，胰岛素的需求量是增加的。对于患有糖尿病的患者而言，一旦怀孕或打算怀孕时，都应该告知医生，并向医生进行咨询。<br/> 对于妊娠的糖尿病患者而言，与进行其它身体检查一样，患者还应仔细检查血糖的水平。<br/> 正在处于授乳期的糖尿病患者，可以适当调整胰岛素的给药剂量或者饮食量。<br/> 【儿童用药】<br/> 无特殊说明，请参见[用法用量]或遵医嘱。<br/> 【老年用药】<br/> 无特殊说明，请参见[用法用量]或遵医嘱。<br/> 【贮藏】<br/> 本品开始使用前，应贮于2℃-8℃（冰箱内）。不得冷冻。不能放置于过热或阳光直射的地方。本品开始使用后，应贮于不超过30℃处，不可再存放于冰箱中保存。笔芯装入注射笔，不得带入针头存放。<br/>', ' 低血糖<br/> 对本品组成成份过敏者。<br/> 【注意事项】<br/> 若需改变患者正在使用的胰岛素制剂的类型或生产厂商，应在严格的医疗监控下进行。对于任何有关胰岛素制剂的强度、厂商(制造商)、类型[常规(重组人胰岛素)、中效(精蛋白锌重组人胰岛素)、70/30混合(精蛋白锌重组人胰岛素混合胰岛素)]、来源(动物、人、人胰岛素类似物)、制备方法(重组DNA、动物来源的胰岛素)等的不同，均有可能导致胰岛素使用剂量发生变化。<br/> 对于有些先前使用动物来源胰岛素的患者，在使用人胰岛素时，使用剂量需要进行适当调整。如果需要进行调整，应该在首次剂量或在首次给药的数周或数月内进行。<br/>因改变胰岛素制剂的种类而使用人胰岛素制剂后，少数患者出现低血糖症状，据报道，这些具有事先征兆的症状与使用动物来源的胰岛素制剂所出现的症状程度相似、类型相仿。对于如采用胰岛素强化治疗的患者，其体内血糖水平发生剧烈的变化，此时，有关出现低血糖的警示征兆会部分或全部消失，在这种情况下，更应该密切注意。其它有关出现低血糖的早期不同或不严重的症状包括长期糖尿病的耐受，糖尿病诱导的神经性疾病，或β-受体阻断性疾病。未经及时治疗的低血糖或高血糖会导致出现诸如失去知觉、昏迷甚至死亡。<br/> 尤其对于胰岛素依赖型的患者，当使用剂量不当或中断治疗时，会导致出现高血糖和糖尿病酮酸中毒；上述状况具有潜在的致死性。<br/> 使用人胰岛素会产生抗体，但是滴度值低于相应的高纯度动物来源的胰岛素所产生的滴度值。<br/> 肾上腺、脑垂体和甲状腺疾病以及肝功能、肾功能损伤等均可导致胰岛素的需求量发生剧烈的变化。<br/> 在处于疾病期以及情绪不稳定的状态时，胰岛素的需求量会相应的增加。<br/> 如果患者的运动量以及日常的饮食发生变化时，胰岛素的给药剂量也应相应的进行调整。<br/>吡格列酮与人胰岛素合用<br/>当吡格列酮与胰岛素合用时，曾出现过心力衰竭病例，特别是具有心力衰竭风险因素的患者中。如果吡格列酮与人类胰岛素联合治疗，应该考虑到这种情况。如果联合用药，应注意观察患者的心力衰竭、体重增加和水肿等症状和体征。如果任何心脏症状发生恶化，应停止使用吡格列酮。<br/> 由于低血糖发作时，患者精神集中以及再次反应的能力会受到一定的影响。这对于需要精力集中的情况，显得尤为重要(例如：驾车和操作机器)。应该告知患者，在驾车时应避免出现低血糖发作，这对于那些无征兆低血糖发作以及经常性低血糖发作的患者而言尤为重要。在这种情况下，应仔细考虑自身的驾车能力。<br/> 运动员慎用。<br/> 【药物相互作用】<br/>已知许多医药产品影响糖的代谢，在使用人类胰岛素之外的其他药物时，应咨询医生(见[注意事项])。因此，医生必须考虑到任何可能的相互作用，并应咨询患者所服用的任何药品。<br/>例如，口服避孕药、皮质类固醇、甲状腺代替治疗、达那唑、β2-受体激动剂(利托君、沙丁胺醇、叔丁喘宁)等，在使用这些可以使血糖升高的物质时，应该增加胰岛素的给药量。<br/> 而在使用口服低血糖药物、水杨酸盐(例如：阿司匹林)、磺基抗生素、一定的抗抑郁剂(例如：单胺氧化酶抑制剂)、血管紧张素转化酶抑制剂(卡托普利、依拉普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。<br/> 对于有关人胰岛素与动物来源胰岛素的混合使用，以及人胰岛素与其它生产厂商生产的人胰岛素的混合情况，未进行过相应的研究。<br/> 【妊娠及哺乳期妇女用药】<br/> 对于处于妊娠期的胰岛素依赖型或妊娠糖尿病的患者，采用胰岛素进行治疗以维持良好的血糖水平是非常重要的。通常情况下，在妊娠的前三个月内，胰岛素的需求量是降低的，而在第二个和第三个三个月内，胰岛素的需求量是增加的。对于患有糖尿病的患者而言，一旦怀孕或打算怀孕时，都应该告知医生，并向医生进行咨询。<br/> 对于妊娠的糖尿病患者而言，与进行其它身体检查一样，患者还应仔细检查血糖的水平。<br/> 正在处于授乳期的糖尿病患者，可以适当调整胰岛素的给药剂量或者饮食量。<br/> 【儿童用药】<br/> 无特殊说明，请参见[用法用量]或遵医嘱。<br/> 【老年用药】<br/> 无特殊说明，请参见[用法用量]或遵医嘱。<br/> 【贮藏】<br/> 本品开始使用前，应贮于2℃-8℃（冰箱内）。不得冷冻。不能放置于过热或阳光直射的地方。本品开始使用后，应贮于不超过30℃处，不可再存放于冰箱中保存。笔芯装入注射笔，不得带入针头存放。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '配伍禁忌', '已知许多医药产品影响糖的代谢，在使用人类胰岛素之外的其他药物时，应咨询医生(见[注意事项])。因此，医生必须考虑到任何可能的相互作用，并应咨询患者所服用的任何药品。<br/>例如，口服避孕药、皮质类固醇、甲状腺代替治疗、达那唑、β<sub>2-受体激动剂(利托君、沙丁胺醇、叔丁喘宁)等，在使用这些可以使血糖升高的物质时，应该增加胰岛素的给药量。 而在使用口服低血糖药物、水杨酸盐(例如：阿司匹林)、磺基抗生素、一定的抗抑郁剂(例如：单胺氧化酶抑制剂)、血管紧张素转化酶抑制剂(卡托普利、依拉普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。 对于有关人胰岛素与动物来源胰岛素的混合使用，以及人胰岛素与其它生产厂商生产的人胰岛素的混合情况，未进行过相应的研究。 ', '<br/>已知许多医药产品影响糖的代谢，在使用人类胰岛素之外的其他药物时，应咨询医生(见[注意事项])。因此，医生必须考虑到任何可能的相互作用，并应咨询患者所服用的任何药品。<br/>例如，口服避孕药、皮质类固醇、甲状腺代替治疗、达那唑、β<sub>2-受体激动剂(利托君、沙丁胺醇、叔丁喘宁)等，在使用这些可以使血糖升高的物质时，应该增加胰岛素的给药量。 而在使用口服低血糖药物、水杨酸盐(例如：阿司匹林)、磺基抗生素、一定的抗抑郁剂(例如：单胺氧化酶抑制剂)、血管紧张素转化酶抑制剂(卡托普利、依拉普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。 对于有关人胰岛素与动物来源胰岛素的混合使用，以及人胰岛素与其它生产厂商生产的人胰岛素的混合情况，未进行过相应的研究。 ', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '注意事项', ' 若需改变患者正在使用的胰岛素制剂的类型或生产厂商，应在严格的医疗监控下进行。对于任何有关胰岛素制剂的强度、厂商(制造商)、类型[常规(重组人胰岛素)、中效(精蛋白锌重组人胰岛素)、70/30混合(精蛋白锌重组人胰岛素混合胰岛素)]、来源(动物、人、人胰岛素类似物)、制备方法(重组DNA、动物来源的胰岛素)等的不同，均有可能导致胰岛素使用剂量发生变化。 对于有些先前使用动物来源胰岛素的患者，在使用人胰岛素时，使用剂量需要进行适当调整。如果需要进行调整，应该在首次剂量或在首次给药的数周或数月内进行。<br/>因改变胰岛素制剂的种类而使用人胰岛素制剂后，少数患者出现低血糖症状，据报道，这些具有事先征兆的症状与使用动物来源的胰岛素制剂所出现的症状程度相似、类型相仿。对于如采用胰岛素强化治疗的患者，其体内血糖水平发生剧烈的变化，此时，有关出现低血糖的警示征兆会部分或全部消失，在这种情况下，更应该密切注意。其它有关出现低血糖的早期不同或不严重的症状包括长期糖尿病的耐受，糖尿病诱导的神经性疾病，或β-受体阻断性疾病。未经及时治疗的低血糖或高血糖会导致出现诸如失去知觉、昏迷甚至死亡。 尤其对于胰岛素依赖型的患者，当使用剂量不当或中断治疗时，会导致出现高血糖和糖尿病酮酸中毒；上述状况具有潜在的致死性。 使用人胰岛素会产生抗体，但是滴度值低于相应的高纯度动物来源的胰岛素所产生的滴度值。 肾上腺、脑垂体和甲状腺疾病以及肝功能、肾功能损伤等均可导致胰岛素的需求量发生剧烈的变化。 在处于疾病期以及情绪不稳定的状态时，胰岛素的需求量会相应的增加。 如果患者的运动量以及日常的饮食发生变化时，胰岛素的给药剂量也应相应的进行调整。<br/>吡格列酮与人胰岛素合用<br/>当吡格列酮与胰岛素合用时，曾出现过心力衰竭病例，特别是具有心力衰竭风险因素的患者中。如果吡格列酮与人类胰岛素联合治疗，应该考虑到这种情况。如果联合用药，应注意观察患者的心力衰竭、体重增加和水肿等症状和体征。如果任何心脏症状发生恶化，应停止使用吡格列酮。 由于低血糖发作时，患者精神集中以及再次反应的能力会受到一定的影响。这对于需要精力集中的情况，显得尤为重要(例如：驾车和操作机器)。应该告知患者，在驾车时应避免出现低血糖发作，这对于那些无征兆低血糖发作以及经常性低血糖发作的患者而言尤为重要。在这种情况下，应仔细考虑自身的驾车能力。 运动员慎用。 ', ' 若需改变患者正在使用的胰岛素制剂的类型或生产厂商，应在严格的医疗监控下进行。对于任何有关胰岛素制剂的强度、厂商(制造商)、类型[常规(重组人胰岛素)、中效(精蛋白锌重组人胰岛素)、70/30混合(精蛋白锌重组人胰岛素混合胰岛素)]、来源(动物、人、人胰岛素类似物)、制备方法(重组DNA、动物来源的胰岛素)等的不同，均有可能导致胰岛素使用剂量发生变化。 对于有些先前使用动物来源胰岛素的患者，在使用人胰岛素时，使用剂量需要进行适当调整。如果需要进行调整，应该在首次剂量或在首次给药的数周或数月内进行。<br/>因改变胰岛素制剂的种类而使用人胰岛素制剂后，少数患者出现低血糖症状，据报道，这些具有事先征兆的症状与使用动物来源的胰岛素制剂所出现的症状程度相似、类型相仿。对于如采用胰岛素强化治疗的患者，其体内血糖水平发生剧烈的变化，此时，有关出现低血糖的警示征兆会部分或全部消失，在这种情况下，更应该密切注意。其它有关出现低血糖的早期不同或不严重的症状包括长期糖尿病的耐受，糖尿病诱导的神经性疾病，或β-受体阻断性疾病。未经及时治疗的低血糖或高血糖会导致出现诸如失去知觉、昏迷甚至死亡。 尤其对于胰岛素依赖型的患者，当使用剂量不当或中断治疗时，会导致出现高血糖和糖尿病酮酸中毒；上述状况具有潜在的致死性。 使用人胰岛素会产生抗体，但是滴度值低于相应的高纯度动物来源的胰岛素所产生的滴度值。 肾上腺、脑垂体和甲状腺疾病以及肝功能、肾功能损伤等均可导致胰岛素的需求量发生剧烈的变化。 在处于疾病期以及情绪不稳定的状态时，胰岛素的需求量会相应的增加。 如果患者的运动量以及日常的饮食发生变化时，胰岛素的给药剂量也应相应的进行调整。<br/>吡格列酮与人胰岛素合用<br/>当吡格列酮与胰岛素合用时，曾出现过心力衰竭病例，特别是具有心力衰竭风险因素的患者中。如果吡格列酮与人类胰岛素联合治疗，应该考虑到这种情况。如果联合用药，应注意观察患者的心力衰竭、体重增加和水肿等症状和体征。如果任何心脏症状发生恶化，应停止使用吡格列酮。 由于低血糖发作时，患者精神集中以及再次反应的能力会受到一定的影响。这对于需要精力集中的情况，显得尤为重要(例如：驾车和操作机器)。应该告知患者，在驾车时应避免出现低血糖发作，这对于那些无征兆低血糖发作以及经常性低血糖发作的患者而言尤为重要。在这种情况下，应仔细考虑自身的驾车能力。 运动员慎用。 ', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '妊娠及哺乳期妇女用药', ' 对于处于妊娠期的胰岛素依赖型或妊娠糖尿病的患者，采用胰岛素进行治疗以维持良好的血糖水平是非常重要的。通常情况下，在妊娠的前三个月内，胰岛素的需求量是降低的，而在第二个和第三个三个月内，胰岛素的需求量是增加的。对于患有糖尿病的患者而言，一旦怀孕或打算怀孕时，都应该告知医生，并向医生进行咨询。 对于妊娠的糖尿病患者而言，与进行其它身体检查一样，患者还应仔细检查血糖的水平。 正在处于授乳期的糖尿病患者，可以适当调整胰岛素的给药剂量或者饮食量。 ', ' 对于处于妊娠期的胰岛素依赖型或妊娠糖尿病的患者，采用胰岛素进行治疗以维持良好的血糖水平是非常重要的。通常情况下，在妊娠的前三个月内，胰岛素的需求量是降低的，而在第二个和第三个三个月内，胰岛素的需求量是增加的。对于患有糖尿病的患者而言，一旦怀孕或打算怀孕时，都应该告知医生，并向医生进行咨询。 对于妊娠的糖尿病患者而言，与进行其它身体检查一样，患者还应仔细检查血糖的水平。 正在处于授乳期的糖尿病患者，可以适当调整胰岛素的给药剂量或者饮食量。 ', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '儿童用药', ' 无特殊说明，请参见[用法用量]或遵医嘱。 ', ' 无特殊说明，请参见[用法用量]或遵医嘱。 ', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '老年人用药', ' 无特殊说明，请参见[用法用量]或遵医嘱。 ', ' 无特殊说明，请参见[用法用量]或遵医嘱。 ', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '药理作用', ' 胰岛素主要的作用是调整血糖的代谢。 此外，胰岛素在许多不同的组织器官中有合成代谢和抗分解代谢的作用。在肌肉组织中，本品有增加糖原、脂肪酸、甘油和蛋白质的合成和氨基酸的吸收，降低糖原分解、糖异生、酮生成、脂肪分解、蛋白质代谢和氨基酸的输出等作用。 皮下注射胰岛素后，其典型的活性作用曲线(葡萄糖作用曲线)见下面的黑线部分。患者中存在的胰岛素起效时间和胰岛素作用强度间的差异见图中的阴影部分。产生这些差异的原因是由于剂量的大小、注射部位的体温和患者的身体状况所导致的。<br/><br/>在亚急性毒性研究中未见严重的毒副作用。在体内、体外遗传毒性研究中，未见人胰岛素具有明显的致突变作用。 ', ' 胰岛素主要的作用是调整血糖的代谢。 此外，胰岛素在许多不同的组织器官中有合成代谢和抗分解代谢的作用。在肌肉组织中，本品有增加糖原、脂肪酸、甘油和蛋白质的合成和氨基酸的吸收，降低糖原分解、糖异生、酮生成、脂肪分解、蛋白质代谢和氨基酸的输出等作用。 皮下注射胰岛素后，其典型的活性作用曲线(葡萄糖作用曲线)见下面的黑线部分。患者中存在的胰岛素起效时间和胰岛素作用强度间的差异见图中的阴影部分。产生这些差异的原因是由于剂量的大小、注射部位的体温和患者的身体状况所导致的。<br/><br/>在亚急性毒性研究中未见严重的毒副作用。在体内、体外遗传毒性研究中，未见人胰岛素具有明显的致突变作用。 ', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '药代动力学', ' 胰岛素的药动学不能反映该激素的代谢作用。因此，当探讨胰岛素的活性作用时，最为适当的评价方法是评价体内血糖的变化情况。和其它胰岛素相比，它起效快，作用时间相对较短(4-12小时)。 ', ' 胰岛素的药动学不能反映该激素的代谢作用。因此，当探讨胰岛素的活性作用时，最为适当的评价方法是评价体内血糖的变化情况。和其它胰岛素相比，它起效快，作用时间相对较短(4-12小时)。 ', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '主要成份', '本品主要成分为度他雄胺，化学名称为：（5a,17β）-N-（2,5-二（三氯甲基）苯基）-3-氧-4-氮杂雄甾-1-烯-17-甲酰胺。<br/>化学结构式：<br/>分子式：C27H30F6N2O2<br/>分子量：528.5', '本品主要成分为度他雄胺，化学名称为：（5a,17β）-N-（2,5-二（三氯甲基）苯基）-3-氧-4-氮杂雄甾-1-烯-17-甲酰胺。<br/>化学结构式：<br/>分子式：C27H30F6N2O2<br/>分子量：528.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '适应症', '治疗良性前列腺增生症(BPH)的中、重度症状。<br/>用于中、重度症状的良性前列腺增生症患者，降低急性尿潴留(AUR)和手术的风险。', '治疗良性前列腺增生症(BPH)的中、重度症状。<br/>用于中、重度症状的良性前列腺增生症患者，降低急性尿潴留(AUR)和手术的风险。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '用法用量', '成年人(包括老年人)：<br/>推荐剂量为每次一粒(0.5mg)，每日一次，口服。胶囊应整粒吞服，不可咀嚼或打开，因为内容物对口咽粘膜有刺激作用。胶囊可与食物一起服用也可不与食物一起服用。尽管在治疗早期可观察到症状改善，但达到治疗效果需要6个月。老年人毋需调整剂量。<br/>肾损害：<br/>未研究肾功能损害对度他雄胺药代动力学的影响。肾功能损害患者预计毋需调整剂量（参见[药代动力学]）。<br/>肝损害：<br/>未研究肝功能损害对度他雄胺药代动力学的影响，因此轻、中度肝功能损害患者慎用本品（参见[注意事项]/[药代动力学]）。重度肝功能损害患者禁用本品（[禁忌]）。', '成年人(包括老年人)：<br/>推荐剂量为每次一粒(0.5mg)，每日一次，口服。胶囊应整粒吞服，不可咀嚼或打开，因为内容物对口咽粘膜有刺激作用。胶囊可与食物一起服用也可不与食物一起服用。尽管在治疗早期可观察到症状改善，但达到治疗效果需要6个月。老年人毋需调整剂量。<br/>肾损害：<br/>未研究肾功能损害对度他雄胺药代动力学的影响。肾功能损害患者预计毋需调整剂量（参见[药代动力学]）。<br/>肝损害：<br/>未研究肝功能损害对度他雄胺药代动力学的影响，因此轻、中度肝功能损害患者慎用本品（参见[注意事项]/[药代动力学]）。重度肝功能损害患者禁用本品（[禁忌]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '不良反应', '单用本品治疗<br/>国外临床文献资料显示，在为期两年的III期安慰剂对照临床试验中，接受度他雄胺治疗的2167位患者中约有19%在治疗的第一年发生不良反应。大多数为生殖系统事件，程度为轻度到中度。在接下来的两年开放性延伸研究中，不良事件谱未见明显变化。<br/>下表是临床对照试验以及上市后发生的不良反应。所列临床试验不良事件为在治疗第一年发生的、研究者判断与药物有关（发生率大于或等于1%）的事件，与安慰剂治疗组相比，度他雄胺治疗组的发生率更高。上市后的不良事件是从上市后白发报告得到的，故其发生率是不清楚的：<br/>器官系统<br/>不良反应<br/>临床资料所得发生率<br/><br/><br/>治疗第1年发生率（n=2,167）<br/>治疗第2年发生率（n=1,744）<br/>生殖系统和乳腺疾病<br/>阳痿<br/>6.0%<br/>1.7%<br/><br/>性欲变化（下降）<br/>3.7%<br/>0.6%<br/>射精障碍<br/>1.8%<br/>0.5%<br/>乳腺疾病（包括乳房增大和/或触痛）<br/>1.3%<br/>1.3%<br/>免疫系统疾病<br/>过敏反应包括皮疹、瘙痒、荨麻疹、局部水肿和血管性水肿<br/>从上市后数据估计发生率<br/>未知<br/>本品与α-阻滞剂坦索洛新联用：<br/>CombAT研究的两年数据显示，度他雄胺0.5mg (n=1623)和坦索洛新0.4mg (n=1611)每日一次单独使用，以及联合使用(n=1610)的比较显示，在治疗第一年和第二年，研究者判断与药物度他雄胺/坦索洛新联合用药有关的不良事件发牛率分别为22%和5%，与度他雄胺单药治疗有关的不良事件发生率分别为14%和5%，与坦索洛新单药治疗有关的不良事件发生率分别为13%和4%。治疗第一年联合用药组不良事件的发生率较高是因为该组观察到的生殖系统小良事件发生率较高，特别是射精障碍。<br/>下面是CombAT研究的两年分析中第。年治疗过程中发生率大于或等于1%的研究者判断与药物有关的不良事件：这些事件在治疗的第一年和第二年的发生率如下表所示：<br/>系统器官分类<br/>不良反应<br/>治疗第1年发生率<br/>治疗第2年发生率<br/>度他雄胺+坦索洛新（n=1610）<br/>度他雄胺（n=1623）<br/>坦索洛新（n=1611）<br/>度他雄胺+坦索洛新（n=1424）<br/>度他雄胺（n=1457）<br/>坦索洛新（n=1468）<br/>生殖系统和乳腺疾病，精神疾病和调查<br/>阳痿<br/>6.5%<br/>4.9%<br/>3.3%<br/>1.1%<br/>1.3%<br/>0.7%<br/>性欲改变（下降）<br/>5.2%<br/>3.8%<br/>2.5%<br/>0.4%<br/>0.9%<br/>0.6%<br/>射精障碍<br/>8.9%<br/>1.6%<br/>2.7%<br/>0.5%<br/>0.3%<br/>0.5%<br/>乳腺疾病（包括乳房增大和/或触痛）<br/>2.0%<br/>1.8%<br/>0.8%<br/>0.9%<br/>1.2%<br/>0.3%<br/>神经系统疾病<br/>头晕<br/>1.4%<br/>0.6%<br/>1.3%<br/>0.2%<br/>0.1%<br/>0.4%', '单用本品治疗<br/>国外临床文献资料显示，在为期两年的III期安慰剂对照临床试验中，接受度他雄胺治疗的2167位患者中约有19%在治疗的第一年发生不良反应。大多数为生殖系统事件，程度为轻度到中度。在接下来的两年开放性延伸研究中，不良事件谱未见明显变化。<br/>下表是临床对照试验以及上市后发生的不良反应。所列临床试验不良事件为在治疗第一年发生的、研究者判断与药物有关（发生率大于或等于1%）的事件，与安慰剂治疗组相比，度他雄胺治疗组的发生率更高。上市后的不良事件是从上市后白发报告得到的，故其发生率是不清楚的：<br/>器官系统<br/>不良反应<br/>临床资料所得发生率<br/><br/><br/>治疗第1年发生率（n=2,167）<br/>治疗第2年发生率（n=1,744）<br/>生殖系统和乳腺疾病<br/>阳痿<br/>6.0%<br/>1.7%<br/><br/>性欲变化（下降）<br/>3.7%<br/>0.6%<br/>射精障碍<br/>1.8%<br/>0.5%<br/>乳腺疾病（包括乳房增大和/或触痛）<br/>1.3%<br/>1.3%<br/>免疫系统疾病<br/>过敏反应包括皮疹、瘙痒、荨麻疹、局部水肿和血管性水肿<br/>从上市后数据估计发生率<br/>未知<br/>本品与α-阻滞剂坦索洛新联用：<br/>CombAT研究的两年数据显示，度他雄胺0.5mg (n=1623)和坦索洛新0.4mg (n=1611)每日一次单独使用，以及联合使用(n=1610)的比较显示，在治疗第一年和第二年，研究者判断与药物度他雄胺/坦索洛新联合用药有关的不良事件发牛率分别为22%和5%，与度他雄胺单药治疗有关的不良事件发生率分别为14%和5%，与坦索洛新单药治疗有关的不良事件发生率分别为13%和4%。治疗第一年联合用药组不良事件的发生率较高是因为该组观察到的生殖系统小良事件发生率较高，特别是射精障碍。<br/>下面是CombAT研究的两年分析中第。年治疗过程中发生率大于或等于1%的研究者判断与药物有关的不良事件：这些事件在治疗的第一年和第二年的发生率如下表所示：<br/>系统器官分类<br/>不良反应<br/>治疗第1年发生率<br/>治疗第2年发生率<br/>度他雄胺+坦索洛新（n=1610）<br/>度他雄胺（n=1623）<br/>坦索洛新（n=1611）<br/>度他雄胺+坦索洛新（n=1424）<br/>度他雄胺（n=1457）<br/>坦索洛新（n=1468）<br/>生殖系统和乳腺疾病，精神疾病和调查<br/>阳痿<br/>6.5%<br/>4.9%<br/>3.3%<br/>1.1%<br/>1.3%<br/>0.7%<br/>性欲改变（下降）<br/>5.2%<br/>3.8%<br/>2.5%<br/>0.4%<br/>0.9%<br/>0.6%<br/>射精障碍<br/>8.9%<br/>1.6%<br/>2.7%<br/>0.5%<br/>0.3%<br/>0.5%<br/>乳腺疾病（包括乳房增大和/或触痛）<br/>2.0%<br/>1.8%<br/>0.8%<br/>0.9%<br/>1.2%<br/>0.3%<br/>神经系统疾病<br/>头晕<br/>1.4%<br/>0.6%<br/>1.3%<br/>0.2%<br/>0.1%<br/>0.4%', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '禁忌', '妇女、儿童和青少年（参见[孕妇及哺乳期妇女用药]/[儿童用药]）。<br/>对度他雄胺、其他5α-还原酶抑制剂或任何辅料过敏者。<br/>重度肝功能损害者。', '妇女、儿童和青少年（参见[孕妇及哺乳期妇女用药]/[儿童用药]）。<br/>对度他雄胺、其他5α-还原酶抑制剂或任何辅料过敏者。<br/>重度肝功能损害者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '配伍禁忌', '有关度他雄胺治疗中血清PSA水平降低的信息和前列腺癌检测的指导原则，请参见[注意事项]。<br/>其他药物对度他雄胺的药代动力学影响<br/>与CYP3A4和/或P-糖蛋白抑制剂合用：<br/>度他雄胺主要经过代谢清除。体外实验表明，本品经CYP3A4和CYP3A5催化代谢。未正式进行本品与CYP3A4强效抑制剂的药物相互作用研究。然而，在一项群体药代动力学试验中，少数同时服用维拉帕米或地尔硫卓（中度CYP3A4抑制剂和P-糖蛋白抑制剂）患者的度他雄胺血清浓度较其他患者半均分别升高1.6至1.8倍。<br/>度他雄胺与CYP3A4酶强效抑制剂药物（例如，口服利托那韦、茚地那韦、奈法唑酮、伊曲康唑和酮康唑）长期联合应用，可增高度他雄胺的血药浓度。增加度他雄胺的暴露量不会进一步抑制5-α还原酶。若考虑到不良反应，可减少度他雄胺的给药频度。需要注意的是，作为一种酶抑制剂，其长半哀期可进一步延长，且新的稳态需要联合治疗6个月以上才可达到。<br/>在单剂给予度他雄胺5mg前1小时，给予12g消胆胺对度他雄胺的药代动力学无影响。<br/>度他雄胺对其他药物药代动力学的影响<br/>度他雄胺对华法林或地高辛的药代动力学无影响。这表明度他雄胺并不抑制/诱导CYP2C9或P-糖蛋白转运体。体外药物相互作用研究表明，度他雄胺并不抑制CYP1A2、CYP2D6、CYP2C9、CYP2C19或CYP3A4酶。<br/>在一项小样本(N=24)的健康男性2周试验中，度他雄胺（每日0.5mg）与坦索洛新或特拉唑嗪无药代动力学和药效学的相互作用。', '有关度他雄胺治疗中血清PSA水平降低的信息和前列腺癌检测的指导原则，请参见[注意事项]。<br/>其他药物对度他雄胺的药代动力学影响<br/>与CYP3A4和/或P-糖蛋白抑制剂合用：<br/>度他雄胺主要经过代谢清除。体外实验表明，本品经CYP3A4和CYP3A5催化代谢。未正式进行本品与CYP3A4强效抑制剂的药物相互作用研究。然而，在一项群体药代动力学试验中，少数同时服用维拉帕米或地尔硫卓（中度CYP3A4抑制剂和P-糖蛋白抑制剂）患者的度他雄胺血清浓度较其他患者半均分别升高1.6至1.8倍。<br/>度他雄胺与CYP3A4酶强效抑制剂药物（例如，口服利托那韦、茚地那韦、奈法唑酮、伊曲康唑和酮康唑）长期联合应用，可增高度他雄胺的血药浓度。增加度他雄胺的暴露量不会进一步抑制5-α还原酶。若考虑到不良反应，可减少度他雄胺的给药频度。需要注意的是，作为一种酶抑制剂，其长半哀期可进一步延长，且新的稳态需要联合治疗6个月以上才可达到。<br/>在单剂给予度他雄胺5mg前1小时，给予12g消胆胺对度他雄胺的药代动力学无影响。<br/>度他雄胺对其他药物药代动力学的影响<br/>度他雄胺对华法林或地高辛的药代动力学无影响。这表明度他雄胺并不抑制/诱导CYP2C9或P-糖蛋白转运体。体外药物相互作用研究表明，度他雄胺并不抑制CYP1A2、CYP2D6、CYP2C9、CYP2C19或CYP3A4酶。<br/>在一项小样本(N=24)的健康男性2周试验中，度他雄胺（每日0.5mg）与坦索洛新或特拉唑嗪无药代动力学和药效学的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '注意事项', '由于不良事件风险有可能升高，应在仔细权衡利弊以及考虑包括单一药物治疗在内的替代疗法以后（参见[用法用量]），再行药物联合治疗方案。<br/>直肠指检和前列腺癌的其他检查，必须在良性前列腺增生(BPH)患者开始使用本品治疗前进行，并在治疗以后定期检查。<br/>度他雄胺可经皮肤吸收，因此妇女、儿童和青少年必须避免接触有漏泄的胶囊（参见[孕妇及哺乳期妇女用药]）。如果不慎接触了有漏泄的胶囊，应立即用肥皂和清水洗涤接触部位。<br/>未在肝病患者中进行度他雄胺临床研究。因此轻、中度肝损害患者应慎用本品（参见[用法用量]/[禁忌]/[药代动力学]）。<br/>血清前列腺特异抗原(PSA)浓度是检测前列腺癌的一项重要指标。通常，当总血清PSA浓度高于4ng/mL（采用Hybritech方法）时需做进一步检查，并考虑进行前列腺组织活检。医生应注意的是，对于服用本品的患者，PSA基线值低于4ng/mL并不能排除前列腺的诊断。良性前列腺增生患者，甚至前列腺患者，应用本品治疗6个月后的血清PSA水平大约可降低50%。尽管存在个体差异，在整个基线PSA值（1.5-10ng/ml）范围内，预计PSA值约可降低50%。因此，在解释接受本品治疗6个月或更长时间的患者的孤立PSA值时，应将PSA值加倍后再与未服药患者的正常值范围比较。通过这种校正，可保持PSA试验的敏感性和特异性，并保证其榆测前列腺癌的能力。对使用本品而PSA指标持续升高者，应予以仔细评估，包括考虑患者接受本品治疗的顺应性差等因素。<br/>在停止治疗6个月内，总血清PSA值可恢复到基线水平。尽管受本品影响，游离PSA与总PSA的比值仍保持稳定。如果临床医生选择采用游离PSA百分比作为一种辅助手段来监测接受本品治疗的患者是否发生前列腺癌，则毋需校止PSA值。<br/>坦索洛新联合治疗<br/>在两项为期4年的临床研究中，联合使用本品和α-阻滞剂（主要为坦索洛新）的受试者心衰（所报告事件的综合，主要为心衰和充血性心哀）的发牛率比未联合用药的受试者高。在这两项试验中，心衰的发生率低（＜1%），且在研究之间存在差异。在任一试验中，均未发现心血管不良事件的不均衡现象。本品（无论是单用还是与α-阳滞剂合用）与心衰之间的因果关系（参见[临床试验]）尚未确立。<br/>对驾车和使用机器能力的影响<br/>基于度他雄胺的药效学特。预计度他雄胺的治疗不会影响驾驶或操作机械的能力。', '由于不良事件风险有可能升高，应在仔细权衡利弊以及考虑包括单一药物治疗在内的替代疗法以后（参见[用法用量]），再行药物联合治疗方案。<br/>直肠指检和前列腺癌的其他检查，必须在良性前列腺增生(BPH)患者开始使用本品治疗前进行，并在治疗以后定期检查。<br/>度他雄胺可经皮肤吸收，因此妇女、儿童和青少年必须避免接触有漏泄的胶囊（参见[孕妇及哺乳期妇女用药]）。如果不慎接触了有漏泄的胶囊，应立即用肥皂和清水洗涤接触部位。<br/>未在肝病患者中进行度他雄胺临床研究。因此轻、中度肝损害患者应慎用本品（参见[用法用量]/[禁忌]/[药代动力学]）。<br/>血清前列腺特异抗原(PSA)浓度是检测前列腺癌的一项重要指标。通常，当总血清PSA浓度高于4ng/mL（采用Hybritech方法）时需做进一步检查，并考虑进行前列腺组织活检。医生应注意的是，对于服用本品的患者，PSA基线值低于4ng/mL并不能排除前列腺的诊断。良性前列腺增生患者，甚至前列腺患者，应用本品治疗6个月后的血清PSA水平大约可降低50%。尽管存在个体差异，在整个基线PSA值（1.5-10ng/ml）范围内，预计PSA值约可降低50%。因此，在解释接受本品治疗6个月或更长时间的患者的孤立PSA值时，应将PSA值加倍后再与未服药患者的正常值范围比较。通过这种校正，可保持PSA试验的敏感性和特异性，并保证其榆测前列腺癌的能力。对使用本品而PSA指标持续升高者，应予以仔细评估，包括考虑患者接受本品治疗的顺应性差等因素。<br/>在停止治疗6个月内，总血清PSA值可恢复到基线水平。尽管受本品影响，游离PSA与总PSA的比值仍保持稳定。如果临床医生选择采用游离PSA百分比作为一种辅助手段来监测接受本品治疗的患者是否发生前列腺癌，则毋需校止PSA值。<br/>坦索洛新联合治疗<br/>在两项为期4年的临床研究中，联合使用本品和α-阻滞剂（主要为坦索洛新）的受试者心衰（所报告事件的综合，主要为心衰和充血性心哀）的发牛率比未联合用药的受试者高。在这两项试验中，心衰的发生率低（＜1%），且在研究之间存在差异。在任一试验中，均未发现心血管不良事件的不均衡现象。本品（无论是单用还是与α-阳滞剂合用）与心衰之间的因果关系（参见[临床试验]）尚未确立。<br/>对驾车和使用机器能力的影响<br/>基于度他雄胺的药效学特。预计度他雄胺的治疗不会影响驾驶或操作机械的能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '妊娠及哺乳期妇女用药', '女性禁用本品。<br/>生育力<br/>据报告，度他雄胺能影响健康男性的精液质量（精子数量和精液量减少，精子活动力减弱）（参见[临床试验]）。不能排除男性生育力下降的可能性。<br/>孕妇<br/>如同其它5α-还原酶抑制剂，度他雄胺抑制睾酮转换为二氢睾酮，如果给予怀有男性胎儿的妊娠妇女度他雄胺，可能抑制胎儿外生殖器官的发育（参见[注意事项]）。接受本品0.5mg/天治疗的男性受试者，其精液中可测得少量度他雄胺。基于动物实验结果，对于男性胎儿，其母亲接触服用本品的患者的精液不会造成不良影响（在妊娠16周周内危险性最大）。但是，如同其它5α-还原酶抑制剂，当患者的配偶怀孕或有怀孕的可能时，建议患者使用避孕套避免其配偶接触精液。<br/>哺乳期妇女<br/>尚不清楚度他雄胺是否经人乳汁排泄。', '女性禁用本品。<br/>生育力<br/>据报告，度他雄胺能影响健康男性的精液质量（精子数量和精液量减少，精子活动力减弱）（参见[临床试验]）。不能排除男性生育力下降的可能性。<br/>孕妇<br/>如同其它5α-还原酶抑制剂，度他雄胺抑制睾酮转换为二氢睾酮，如果给予怀有男性胎儿的妊娠妇女度他雄胺，可能抑制胎儿外生殖器官的发育（参见[注意事项]）。接受本品0.5mg/天治疗的男性受试者，其精液中可测得少量度他雄胺。基于动物实验结果，对于男性胎儿，其母亲接触服用本品的患者的精液不会造成不良影响（在妊娠16周周内危险性最大）。但是，如同其它5α-还原酶抑制剂，当患者的配偶怀孕或有怀孕的可能时，建议患者使用避孕套避免其配偶接触精液。<br/>哺乳期妇女<br/>尚不清楚度他雄胺是否经人乳汁排泄。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '儿童用药', '儿童和青少年禁用本品。', '儿童和青少年禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '老年人用药', '老年人毋需调整剂量，（参见[药代动力学]及[用法用量]）。', '老年人毋需调整剂量，（参见[药代动力学]及[用法用量]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '主要成份', '本品主要成份为：系取猪、牛、羊等食用动物的甲状腺体制成。', '本品主要成份为：系取猪、牛、羊等食用动物的甲状腺体制成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '适应症', '用于各种原因引起的甲状腺功能减退症。', '用于各种原因引起的甲状腺功能减退症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '用法用量', '1.成人常用量<br/>口服，开始为每日10-20mg，逐渐增加，维持量一般为每日40-120mg，少数病人需每日160mg。<br/>2.婴儿及儿童完全替代量<br/>1岁以内8-15mg；1-2岁20-45mg；2-7岁45-60mg；7岁以上60-120mg。开始剂量应为完全替代剂量的1/3，逐渐加量。由于本品T3、T4的含量及二者比例不恒定，在治疗中应根据临床症状及T3、T4、TSH检查调整剂量。', '1.成人常用量<br/>口服，开始为每日10-20mg，逐渐增加，维持量一般为每日40-120mg，少数病人需每日160mg。<br/>2.婴儿及儿童完全替代量<br/>1岁以内8-15mg；1-2岁20-45mg；2-7岁45-60mg；7岁以上60-120mg。开始剂量应为完全替代剂量的1/3，逐渐加量。由于本品T3、T4的含量及二者比例不恒定，在治疗中应根据临床症状及T3、T4、TSH检查调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '不良反应', '甲状腺片如用量适当无任何不良反应。使用过量则引起心动过速、心悸、心绞痛、心律失常、头痛、神经质、兴奋、不安、失眠、骨骼肌痉挛、肌无力、震颤、出汗、潮红、怕热、腹泻、呕吐、体重减轻等类似甲状腺功能亢进症的症状。减量或停药可使所有症状消失。', '甲状腺片如用量适当无任何不良反应。使用过量则引起心动过速、心悸、心绞痛、心律失常、头痛、神经质、兴奋、不安、失眠、骨骼肌痉挛、肌无力、震颤、出汗、潮红、怕热、腹泻、呕吐、体重减轻等类似甲状腺功能亢进症的症状。减量或停药可使所有症状消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '药物过量', '如发现过量所致的不良反应，应即停药。', '如发现过量所致的不良反应，应即停药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '禁忌', '心绞痛、冠心病和快速型心律失常者禁用。', '心绞痛、冠心病和快速型心律失常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '配伍禁忌', '(1)糖尿病患者服用甲状腺激素应视血糖水平适当增加胰岛素或降糖药剂量。<br/>(2)甲状腺激素与抗凝剂如双香豆素合用时，后者的抗凝作用增强，可能引起出血；应根据凝血酶原时间调整抗凝药剂量。<br/>(3)本类药与三环类抗抑郁药合用时，两类药的作用及毒副作用均有所增强，应注意调整剂量。<br/>(4)服用雌激素或避孕药者，因血液中甲状腺素结合球蛋白水平增加，合用时甲状腺激素剂量应适当调整。<br/>(5)考来烯胺（cholestyramine）或考来替泊（cholestipol）可以减弱甲状腺激素的作用，两类药配伍用时，应间隔4-5小时服用，并定期测定甲状腺功能。<br/>(6)β肾上腺素受体阻滞剂可减少外周组织T4向T3的转化，合用时应注意。', '(1)糖尿病患者服用甲状腺激素应视血糖水平适当增加胰岛素或降糖药剂量。<br/>(2)甲状腺激素与抗凝剂如双香豆素合用时，后者的抗凝作用增强，可能引起出血；应根据凝血酶原时间调整抗凝药剂量。<br/>(3)本类药与三环类抗抑郁药合用时，两类药的作用及毒副作用均有所增强，应注意调整剂量。<br/>(4)服用雌激素或避孕药者，因血液中甲状腺素结合球蛋白水平增加，合用时甲状腺激素剂量应适当调整。<br/>(5)考来烯胺（cholestyramine）或考来替泊（cholestipol）可以减弱甲状腺激素的作用，两类药配伍用时，应间隔4-5小时服用，并定期测定甲状腺功能。<br/>(6)β肾上腺素受体阻滞剂可减少外周组织T4向T3的转化，合用时应注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '注意事项', '(1)动脉硬化、心功能不全、糖尿病、高血压患者慎用。<br/>(2)对病程长、病情重的甲状腺功能减退症或粘液性水肿患者使用本类药应谨慎小心，开始用小剂量，以后缓慢增加直至生理替代剂量。<br/>(3)伴有垂体前叶功能减退症或肾上腺皮质功能不全患者应先服用糖皮质类固醇激素，俟肾上腺皮质功能恢复正常后再用本类药。', '(1)动脉硬化、心功能不全、糖尿病、高血压患者慎用。<br/>(2)对病程长、病情重的甲状腺功能减退症或粘液性水肿患者使用本类药应谨慎小心，开始用小剂量，以后缓慢增加直至生理替代剂量。<br/>(3)伴有垂体前叶功能减退症或肾上腺皮质功能不全患者应先服用糖皮质类固醇激素，俟肾上腺皮质功能恢复正常后再用本类药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '妊娠及哺乳期妇女用药', '可引起胎儿及婴儿甲状腺功能紊乱，应慎用。', '可引起胎儿及婴儿甲状腺功能紊乱，应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '老年人用药', '老年患者对甲状腺激素较敏感，超过60岁者甲状腺激素替代需要量比年轻人约低25%，而且老年患者心血管功能较差，应慎用。', '老年患者对甲状腺激素较敏感，超过60岁者甲状腺激素替代需要量比年轻人约低25%，而且老年患者心血管功能较差，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '药理作用', '本品为甲状腺激素药。本品主要成份甲状腺激素包括甲状腺素（T4）和三碘甲状腺原氨酸（T3）二种。有促进分解代谢（升热作用）和合成代谢的作用，对人体正常代谢及生长发育有重要影响，对婴幼儿中枢神经的发育甚为重要。甲状腺激素的基本作用是诱导新生蛋白质包括特殊酶系的合成，调节蛋白质、碳水化合物和脂肪三大物质，以及水、盐和维生素的代谢。由于甲状腺激素诱导细胞膜Na+-K+泵的合成并增强其活力，使能量代谢增强。甲状腺激素（主要是T3）与核内特异性受体相结合，后者发生构型变化，形成二聚体，激活的受体与DNA上特异的序列，甲状腺激素应答元件相结合，从而调控基因（甲状腺激素的靶基因）的转录和表达，促进新的蛋白质（主要为酶）的合成。', '本品为甲状腺激素药。本品主要成份甲状腺激素包括甲状腺素（T<sub>4）和三碘甲状腺原氨酸（T<sub>3）二种。有促进分解代谢（升热作用）和合成代谢的作用，对人体正常代谢及生长发育有重要影响，对婴幼儿中枢神经的发育甚为重要。甲状腺激素的基本作用是诱导新生蛋白质包括特殊酶系的合成，调节蛋白质、碳水化合物和脂肪三大物质，以及水、盐和维生素的代谢。由于甲状腺激素诱导细胞膜Na<sup>+-K<sup>+泵的合成并增强其活力，使能量代谢增强。甲状腺激素（主要是T<sub>3）与核内特异性受体相结合，后者发生构型变化，形成二聚体，激活的受体与DNA上特异的序列，甲状腺激素应答元件相结合，从而调控基因（甲状腺激素的靶基因）的转录和表达，促进新的蛋白质（主要为酶）的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '主要成份', '人工麝香、红花、樟脑、独活、冰片、龙血蝎，薄荷脑、地黄、三七。辅料为乙醇、四氟乙烷。', '人工麝香、红花、樟脑、独活、冰片、龙血蝎，薄荷脑、地黄、三七。辅料为乙醇、四氟乙烷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '适应症', '活血祛瘀，舒经活络，消肿止痛。用于跌打损伤，瘀血肿痛，风湿瘀阻，关节疼痛。', '活血祛瘀，舒经活络，消肿止痛。用于跌打损伤，瘀血肿痛，风湿瘀阻，关节疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '用法用量', '外用，喷涂患处，按摩5-10分钟至患处发热，一日2-3次；软组织扭伤严重或有出血者，将药液喷湿的棉垫敷于患处。', '外用，喷涂患处，按摩5-10分钟至患处发热，一日2-3次；软组织扭伤严重或有出血者，将药液喷湿的棉垫敷于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '注意事项', '1.本品为外用药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。<br/>3.忌生冷、油腻食物。<br/>4.切勿置本品于近火及高温处并严禁剧烈碰撞，使用时勿近明火。<br/>5.孕妇慎用；乙醇过敏者慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.软组织扭伤严重或有出血者，应在医师指导下使用。<br/>7.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>8.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。<br/>3.忌生冷、油腻食物。<br/>4.切勿置本品于近火及高温处并严禁剧烈碰撞，使用时勿近明火。<br/>5.孕妇慎用；乙醇过敏者慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.软组织扭伤严重或有出血者，应在医师指导下使用。<br/>7.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>8.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '主要成份', '通关藤。', '通关藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '适应症', '抗癌、消炎、平喘。用于食道癌、胃癌、肺癌，对大肠癌、宫颈癌、白血病等多种恶性肿瘤，亦有一定疗效，亦可配合放疗、化疗及手术后治疗。并用于治疗慢性气管炎和支气管哮喘。', '抗癌、消炎、平喘。用于食道癌、胃癌、肺癌，对大肠癌、宫颈癌、白血病等多种恶性肿瘤，亦有一定疗效，亦可配合放疗、化疗及手术后治疗。并用于治疗慢性气管炎和支气管哮喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '用法用量', '口服。一次4～5片，一日3次。', '口服。一次4～5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '不良反应', '个别病例使用通关藤制剂后可出现食欲减退、白细胞下降、转氨酶升高，发热、关节疼痛、药物疹等，一般不须特殊处理。', '个别病例使用通关藤制剂后可出现食欲减退、白细胞下降、转氨酶升高，发热、关节疼痛、药物疹等，一般不须特殊处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '主要成份', '本品主要成份为：硝苯地平。其化学名称为：2，6-二甲基-4-(2-硝基苯基)-1，4-二氢-3，5-吡啶二甲酸二甲酯。<br/>分子式：C17H18N2O6<br/>分子量：346.34', '本品主要成份为：硝苯地平。其化学名称为：2，6-二甲基-4-(2-硝基苯基)-1，4-二氢-3，5-吡啶二甲酸二甲酯。<br/>分子式：C17H18N2O6<br/>分子量：346.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '适应症', '各种类型的高血压及心绞痛。', '各种类型的高血压及心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '用法用量', '口服，每日1次初始剂量每次20mg（1片）。根据病情，并在医生指导下可增加至每次40-60mg。本品服用时不能咀嚼或掰碎服用。', '口服，每日1次初始剂量每次20mg（1片）。根据病情，并在医生指导下可增加至每次40-60mg。本品服用时不能咀嚼或掰碎服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '不良反应', '1.肝脏：偶尔出现黄疸及谷氨酸草酰乙酸氨基转移酶、谷(氨酸)丙(酮酸)氨基转移酶升高。<br/>2.循环系统：偶尔出现胸部疼痛、头痛、脸红、眼花、心悸、血压下降、下肢浮肿等。<br/>3.过敏症：偶尔出现麻疹、瘙痒等过敏症状。<br/>4.消化系统：偶尔出现腹痛、恶心、食欲不振、便秘等症。<br/>5.口腔：可能出现牙龈肥厚。<br/>6.代谢异常：偶尔出现高血糖症状。', '1.肝脏：偶尔出现黄疸及谷氨酸草酰乙酸氨基转移酶、谷(氨酸)丙(酮酸)氨基转移酶升高。<br/>2.循环系统：偶尔出现胸部疼痛、头痛、脸红、眼花、心悸、血压下降、下肢浮肿等。<br/>3.过敏症：偶尔出现麻疹、瘙痒等过敏症状。<br/>4.消化系统：偶尔出现腹痛、恶心、食欲不振、便秘等症。<br/>5.口腔：可能出现牙龈肥厚。<br/>6.代谢异常：偶尔出现高血糖症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '注意事项', '1.中止服用钙拮抗剂时应逐渐减量，没有医生指示，不要中止服药。<br/>2.低血压患者慎用。<br/>3.严重主动脉瓣狭窄、肝肾功能不全患者慎用。', '1.中止服用钙拮抗剂时应逐渐减量，没有医生指示，不要中止服药。<br/>2.低血压患者慎用。<br/>3.严重主动脉瓣狭窄、肝肾功能不全患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '老年人用药', '参见[用法用量]或遵医嘱。', '参见[用法用量]或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '药理作用', '硝苯地平(以下简称NF)通过阻碍心肌及血管平滑肌钙离子的膜转运，抑制钙离子向细胞内的流入，引起心肌的收缩性降低和血管扩张。动物实验表明，通过降低心肌的收缩性及末梢血管的抵抗性，而使心肌的耗氧量减少；通过冠状血管的扩张和侧支循环的发达，增加心肌缺血部位的氧供给；通过抑制高能量磷酸化合物的消耗，增强抗缺氧能力。', '硝苯地平(以下简称NF)通过阻碍心肌及血管平滑肌钙离子的膜转运，抑制钙离子向细胞内的流入，引起心肌的收缩性降低和血管扩张。动物实验表明，通过降低心肌的收缩性及末梢血管的抵抗性，而使心肌的耗氧量减少；通过冠状血管的扩张和侧支循环的发达，增加心肌缺血部位的氧供给；通过抑制高能量磷酸化合物的消耗，增强抗缺氧能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '药代动力学', 'NF口服后经胃肠道吸收迅速而完全，由于肝首过效应造成NF的生物利用度低，本缓释片血浓峰时约4小时，血药浓度时间曲线平缓长久，每服用一次能维持最低有效血药浓度(10ng/ml)以上时间达24小时。NF组织分布广泛，药物在肝、血清、肾及肺中浓度较高，而在脑、骨骼肌中浓度较低。NF在人体内血浆蛋白结合率高过92%～98%，但其主要代谢物的蛋白结合率较低，为54%。NF在体内经肝微粒体酶系统(包括细胞色素P450单氧化酶)作用，氧化成三种无药理活性的代谢物，70%～80%药物以水溶性代谢物从尿中排出，24小时后90%的药物消除，主要以非原型的代谢产物从尿中排泄，原型药物仅0.1%经尿排泄，体内无蓄积作用。', 'NF口服后经胃肠道吸收迅速而完全，由于肝首过效应造成NF的生物利用度低，本缓释片血浓峰时约4小时，血药浓度时间曲线平缓长久，每服用一次能维持最低有效血药浓度(10ng/ml)以上时间达24小时。NF组织分布广泛，药物在肝、血清、肾及肺中浓度较高，而在脑、骨骼肌中浓度较低。NF在人体内血浆蛋白结合率高过92%～98%，但其主要代谢物的蛋白结合率较低，为54%。NF在体内经肝微粒体酶系统(包括细胞色素P450单氧化酶)作用，氧化成三种无药理活性的代谢物，70%～80%药物以水溶性代谢物从尿中排出，24小时后90%的药物消除，主要以非原型的代谢产物从尿中排泄，原型药物仅0.1%经尿排泄，体内无蓄积作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '主要成份', '党参、炙黄芪、白术（炒)、丹参、当归、鸡血藤、三棱、莪术、芡实、山药、延胡索、川楝子、鱼腥草、北败酱、蜈蚣、全蝎、土鳖虫、炮姜、肉桂。', '党参、炙黄芪、白术（炒)、丹参、当归、鸡血藤、三棱、莪术、芡实、山药、延胡索、川楝子、鱼腥草、北败酱、蜈蚣、全蝎、土鳖虫、炮姜、肉桂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '适应症', '活血调经，化?止痛，软坚散结。用于?瘕积聚，痛经闭经，赤白带下及慢性盆腔炎等。', '活血调经，化?止痛，软坚散结。用于?瘕积聚，痛经闭经，赤白带下及慢性盆腔炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '用法用量', '口服，一次2-3片，一日2-3次。', '口服，一次2-3片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '主要成份', '本品为复方制剂，其组份为：每支1.7ml含盐酸阿替卡因68mg与酒石酸肾上腺素17μg(以肾上腺素计)。<br/>1)盐酸阿替卡因<br/>化学名称：4-甲基-3-[[1-氧代-2-(丙氨基)-丙基]氨基]-2-噻吩羧酸甲酯，盐酸盐<br/>化学结构式：<br/>分子式：C13H20N2O3S，HCl<br/>分子量：320.84<br/>2)酒石酸肾上腺素<br/>化学名称：4-[1-羟基-2-(甲氨基)-乙基]-1，2-苯二酚，酒石酸盐<br/>化学结构式：<br/>分子式：C9H13NO3，C4H6O6<br/>分子量：333.30<br/>辅料：氯化钠，焦亚硫酸钠，盐酸，氢氧化钠，注射用水。', '本品为复方制剂，其组份为：每支1.7ml含盐酸阿替卡因68mg与酒石酸肾上腺素17μg(以肾上腺素计)。<br/>1)盐酸阿替卡因<br/>化学名称：4-甲基-3-[[1-氧代-2-(丙氨基)-丙基]氨基]-2-噻吩羧酸甲酯，盐酸盐<br/>化学结构式：<br/>分子式：C13H20N2O3S，HCl<br/>分子量：320.84<br/>2)酒石酸肾上腺素<br/>化学名称：4-[1-羟基-2-(甲氨基)-乙基]-1，2-苯二酚，酒石酸盐<br/>化学结构式：<br/>分子式：C9H13NO3，C4H6O6<br/>分子量：333.30<br/>辅料：氯化钠，焦亚硫酸钠，盐酸，氢氧化钠，注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '适应症', '口腔用局部麻醉剂，特别适用于涉及切骨术及粘膜切开的外科手术过程。', '口腔用局部麻醉剂，特别适用于涉及切骨术及粘膜切开的外科手术过程。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '用法用量', '用法<br/>局部浸润或神经阻滞麻醉，口腔内粘膜下注射给药。<br/>注射前请重复抽回血以检查是否误入血管，尤其行神经阻滞麻醉时。<br/>注射速度不得超过1ml/分钟。<br/>用量<br/>适用于成人及4岁以上儿童，这种麻醉技术对于4岁以下年龄组不适合。<br/>成人：必须根据手术需要注射适当的剂量。对于一般性手术，通常给药剂量为1/2-1支。<br/>盐酸阿替卡因最大用量不超过7mg/kg体重。<br/>4岁以上儿童：必须根据儿童的年龄、体重、手术类型使用不同的剂量。<br/>盐酸阿替卡因最大用量不超过5mg/kg体重。<br/>盐酸阿替卡因的儿童平均使用剂量以mg计可计算如下：<br/>-儿童的体重(kg)x 1.33<br/>老年人：使用成人剂量的一半。', '用法<br/>局部浸润或神经阻滞麻醉，口腔内粘膜下注射给药。<br/>注射前请重复抽回血以检查是否误入血管，尤其行神经阻滞麻醉时。<br/>注射速度不得超过1ml/分钟。<br/>用量<br/>适用于成人及4岁以上儿童，这种麻醉技术对于4岁以下年龄组不适合。<br/>成人：必须根据手术需要注射适当的剂量。对于一般性手术，通常给药剂量为1/2-1支。<br/>盐酸阿替卡因最大用量不超过7mg/kg体重。<br/>4岁以上儿童：必须根据儿童的年龄、体重、手术类型使用不同的剂量。<br/>盐酸阿替卡因最大用量不超过5mg/kg体重。<br/>盐酸阿替卡因的儿童平均使用剂量以mg计可计算如下：<br/>-儿童的体重(kg)x 1.33<br/>老年人：使用成人剂量的一半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '不良反应', '如同所有的口腔麻醉剂，使用本品病人有可能出现晕厥。<br/>本品含有的焦亚硫酸钠可能引起过敏反应或加重过敏反应。<br/>用药过量或某些敏感的患者可能出现以下临床症状/体征：<br/>－中枢神经系统：神经质、激动不安、呵欠、震颤、忧虑、眼球震颤、多语症、头痛、恶心、耳鸣。如出现以上症状，应要求患者过度呼吸，严密监视以防中枢神经抑制造成病情恶化伴发癫痫。<br/>－呼吸系统：呼吸急促，然后呼吸过缓，可能导致呼吸暂停。<br/>－心血管系统：心动过速、心动过缓、心血管抑制伴随动脉低血压，可能导致虚脱，心律失常(室性早博、室颤)、传导阻滞(房室阻滞)。<br/>以上心脏症状可能导致心脏停搏。', '如同所有的口腔麻醉剂，使用本品病人有可能出现晕厥。<br/>本品含有的焦亚硫酸钠可能引起过敏反应或加重过敏反应。<br/>用药过量或某些敏感的患者可能出现以下临床症状/体征：<br/>－中枢神经系统：神经质、激动不安、呵欠、震颤、忧虑、眼球震颤、多语症、头痛、恶心、耳鸣。如出现以上症状，应要求患者过度呼吸，严密监视以防中枢神经抑制造成病情恶化伴发癫痫。<br/>－呼吸系统：呼吸急促，然后呼吸过缓，可能导致呼吸暂停。<br/>－心血管系统：心动过速、心动过缓、心血管抑制伴随动脉低血压，可能导致虚脱，心律失常(室性早博、室颤)、传导阻滞(房室阻滞)。<br/>以上心脏症状可能导致心脏停搏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '禁忌', '严重房室传导障碍而无起搏器的患者；<br/>对局麻药或本品其它成份过敏者；<br/>经治疗未控制的癫痫；<br/>卟啉病。<br/>本品不建议与西布曲明合用(见药物相互作用)', '严重房室传导障碍而无起搏器的患者；<br/>对局麻药或本品其它成份过敏者；<br/>经治疗未控制的癫痫；<br/>卟啉病。<br/>本品不建议与西布曲明合用(见药物相互作用)', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '配伍禁忌', '不建议合用<br/>由于存在肾上腺素：<br/>+西布曲明<br/>阵发性高血压可能伴有心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>合用时需加以小心<br/>由于存在肾上腺素：<br/>◆挥发性卤代麻醉剂<br/>严重的室性心律失常(增加心脏反应)。<br/>限制剂量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>◆丙咪嗪类抗抑郁药<br/>阵发性高血压可能伴有心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>限制剂量：例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>◆血清素能-去甲肾上腺素能抗抑郁剂(米西普兰及文法拉辛)<br/>阵发性高血压可能伴有心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>限制剂量：例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>◆非选择性单胺氧化酶抑制剂(异丙烟肼)<br/>通常中度增加肾上腺素的升压作用。<br/>仅在严密临床控制下使用<br/>◆由非选择性单胺氧化酶抑制剂推断为“A”型选择性单胺氧化酶抑制剂(吗氯贝胺，托洛沙酮)<br/>存在增加肾上腺素升压作用的危险。<br/>仅在严密临床控制下使用<br/>合用时须加以考虑<br/>+胍乙啶<br/>血压大幅度升高(由于交感神经张力降低致反应性增高和/或抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>如果合用不可避免，小心使用低剂量的拟交感神经药(肾上腺素)。', '不建议合用<br/>由于存在肾上腺素：<br/>+西布曲明<br/>阵发性高血压可能伴有心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>合用时需加以小心<br/>由于存在肾上腺素：<br/>◆挥发性卤代麻醉剂<br/>严重的室性心律失常(增加心脏反应)。<br/>限制剂量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>◆丙咪嗪类抗抑郁药<br/>阵发性高血压可能伴有心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>限制剂量：例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>◆血清素能-去甲肾上腺素能抗抑郁剂(米西普兰及文法拉辛)<br/>阵发性高血压可能伴有心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>限制剂量：例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>◆非选择性单胺氧化酶抑制剂(异丙烟肼)<br/>通常中度增加肾上腺素的升压作用。<br/>仅在严密临床控制下使用<br/>◆由非选择性单胺氧化酶抑制剂推断为“A”型选择性单胺氧化酶抑制剂(吗氯贝胺，托洛沙酮)<br/>存在增加肾上腺素升压作用的危险。<br/>仅在严密临床控制下使用<br/>合用时须加以考虑<br/>+胍乙啶<br/>血压大幅度升高(由于交感神经张力降低致反应性增高和/或抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>如果合用不可避免，小心使用低剂量的拟交感神经药(肾上腺素)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '注意事项', '警告<br/>本品含1/100,000肾上腺素。<br/>高血压或糖尿病患者慎用，本品可能引起局部组织坏死。<br/>麻醉咬合危险：各种咬合(唇、颊、粘膜、舌)，建议患者在感觉恢复前不要咀嚼口香糖或食物。<br/>本品不建议用于4岁以下儿童，此种麻醉技术不适合此年龄组。<br/>避免注射于感染及炎症部位(局部麻醉效果降低)。<br/>运动员慎用：运动员使用需注意本药活性成份可引起兴奋剂检查尿检结果阳性。<br/>使用注意事项<br/>使用本品之前必须注意以下内容：<br/>◆必须进行临床综合考虑，了解病史，以便决定手术方法、同步治疗方案。<br/>◆对于高度怀疑有可能发生过敏反应的患者，可以注射使用剂量的5%-10%进行试验。 .<br/>◆缓慢注射，严禁注射于血管中，注射前必须反复做抽回血检查。<br/>◆维持与患者的语言交流。<br/>接受抗凝剂治疗者须严密监视(监测国际标准化比值)。<br/>由于存在肾上腺素，以下情况须严密注意：<br/>－除心动过缓之外的各种类型的心律失常<br/>－冠状动脉供血不足<br/>－严重动脉高血压<br/>因酰胺类局麻药主要由肝脏代谢，严重肝功能不全患者需降低剂量。<br/>缺氧、高钾血症、代谢性酸中毒患者亦需降低使用剂量。<br/>与一些药物(见药物相互作用)合并应用时，需严密监测患者的临床症状以及生化指标。<br/>使用、处理和处置<br/>使用前应对预装卡式芯的封塞封盖进行擦拭消毒，可用如下消毒剂：<br/>◆70%医用乙醇，◆或者90%医用异丙醇<br/>请勿将预装卡式芯置于溶液中(进行浸泡消毒)。<br/>请勿将注射液与其它产品合用。<br/>请勿重复使用。', '警告<br/>本品含1/100,000肾上腺素。<br/>高血压或糖尿病患者慎用，本品可能引起局部组织坏死。<br/>麻醉咬合危险：各种咬合(唇、颊、粘膜、舌)，建议患者在感觉恢复前不要咀嚼口香糖或食物。<br/>本品不建议用于4岁以下儿童，此种麻醉技术不适合此年龄组。<br/>避免注射于感染及炎症部位(局部麻醉效果降低)。<br/>运动员慎用：运动员使用需注意本药活性成份可引起兴奋剂检查尿检结果阳性。<br/>使用注意事项<br/>使用本品之前必须注意以下内容：<br/>◆必须进行临床综合考虑，了解病史，以便决定手术方法、同步治疗方案。<br/>◆对于高度怀疑有可能发生过敏反应的患者，可以注射使用剂量的5%-10%进行试验。 .<br/>◆缓慢注射，严禁注射于血管中，注射前必须反复做抽回血检查。<br/>◆维持与患者的语言交流。<br/>接受抗凝剂治疗者须严密监视(监测国际标准化比值)。<br/>由于存在肾上腺素，以下情况须严密注意：<br/>－除心动过缓之外的各种类型的心律失常<br/>－冠状动脉供血不足<br/>－严重动脉高血压<br/>因酰胺类局麻药主要由肝脏代谢，严重肝功能不全患者需降低剂量。<br/>缺氧、高钾血症、代谢性酸中毒患者亦需降低使用剂量。<br/>与一些药物(见药物相互作用)合并应用时，需严密监测患者的临床症状以及生化指标。<br/>使用、处理和处置<br/>使用前应对预装卡式芯的封塞封盖进行擦拭消毒，可用如下消毒剂：<br/>◆70%医用乙醇，◆或者90%医用异丙醇<br/>请勿将预装卡式芯置于溶液中(进行浸泡消毒)。<br/>请勿将注射液与其它产品合用。<br/>请勿重复使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '妊娠及哺乳期妇女用药', '孕妇<br/>动物研究中未发现有致畸作用，不能预示人类的致畸作用。实际上，迄今为止，已经进行了两个种属动物的实验研究。<br/>临床实践中，孕期用药与畸形或胎毒性无足够的相关事实。<br/>因此，对于口腔疾病，阿替卡因仅在必需时方可用于孕妇。<br/>哺乳期妇女<br/>如同其它局麻药，阿替卡因极微量分泌于乳汁；但麻醉结束后，可以继续哺乳。', '孕妇<br/>动物研究中未发现有致畸作用，不能预示人类的致畸作用。实际上，迄今为止，已经进行了两个种属动物的实验研究。<br/>临床实践中，孕期用药与畸形或胎毒性无足够的相关事实。<br/>因此，对于口腔疾病，阿替卡因仅在必需时方可用于孕妇。<br/>哺乳期妇女<br/>如同其它局麻药，阿替卡因极微量分泌于乳汁；但麻醉结束后，可以继续哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '儿童用药', '4岁以上儿童：必须根据儿童的年龄、体重、手术类型使用不同的剂量。<br/>盐酸阿替卡因最大用量不超过5mg/kg体重。<br/>盐酸阿替卡因的儿童平均使用剂量以mg计可计算如下：<br/>-儿童的体重(kg)x 1.33', '4岁以上儿童：必须根据儿童的年龄、体重、手术类型使用不同的剂量。<br/>盐酸阿替卡因最大用量不超过5mg/kg体重。<br/>盐酸阿替卡因的儿童平均使用剂量以mg计可计算如下：<br/>-儿童的体重(kg)x 1.33', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '老年人用药', '使用减半的成人剂量。', '使用减半的成人剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '主要成份', '垂盆草、虎杖、丹参、灵芝。', '垂盆草、虎杖、丹参、灵芝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '适应症', '清热利湿，益肝化瘀，舒肝止痛；退黄，降低丙氨酸氨基转移酶。用于急性肝炎及慢性肝炎。', '清热利湿，益肝化瘀，舒肝止痛；退黄，降低丙氨酸氨基转移酶。用于急性肝炎及慢性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '用法用量', '口服，一次4～5粒，一日3次。', '口服，一次4～5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '主要成份', '大黄、姜黄、硫黄、黄芩、甘草、冰片、薄荷脑。辅料为：甘油、硬脂酸、三乙醇胺、液体石蜡、石蜡、羟苯乙酯、纯化水。', '大黄、姜黄、硫黄、黄芩、甘草、冰片、薄荷脑。辅料为：甘油、硬脂酸、三乙醇胺、液体石蜡、石蜡、羟苯乙酯、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '适应症', '清热燥湿，活血祛风，止痒消炎。用于湿热蕴结或血热风燥引起的皮肤瘙痒；神经性皮炎、湿疹、足癣及银屑病等瘙痒性皮肤病见上述证候者。', '清热燥湿，活血祛风，止痒消炎。用于湿热蕴结或血热风燥引起的皮肤瘙痒；神经性皮炎、湿疹、足癣及银屑病等瘙痒性皮肤病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '用法用量', '外用，涂搽患处，一日3次。', '外用，涂搽患处，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '注意事项', '治疗期间忌酒等辛辣发物。', '治疗期间忌酒等辛辣发物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '药理作用', '抑菌杀菌作用。本品体外实验对皮肤癣菌的三个属的代表株及临床株，即红色毛癣菌、石膏样毛癣菌临床株与红色毛癣菌、絮状表皮癣菌、石膏样小孢子菌标准株均有较强的抑菌和杀菌作用，用液体连续稀释法和固体连续稀释法及活菌计数法测定本品的最小抑菌浓度及杀菌时间，仅50%原药浓度的药液在60分钟内即可将上述癣菌全部杀死。<br/>止痒作用。本品能明显提高致痒阈，具有显著的止痒作用。止痒实验分对照组和本品大剂量组、小剂量组，以磷酸组织胺总量为致痒阈，本品大、小剂量组与对照组比较有非常显著性差异(P＜0.01)，证明本品止痒作用显著。', '抑菌杀菌作用。本品体外实验对皮肤癣菌的三个属的代表株及临床株，即红色毛癣菌、石膏样毛癣菌临床株与红色毛癣菌、絮状表皮癣菌、石膏样小孢子菌标准株均有较强的抑菌和杀菌作用，用液体连续稀释法和固体连续稀释法及活菌计数法测定本品的最小抑菌浓度及杀菌时间，仅50%原药浓度的药液在60分钟内即可将上述癣菌全部杀死。<br/>止痒作用。本品能明显提高致痒阈，具有显著的止痒作用。止痒实验分对照组和本品大剂量组、小剂量组，以磷酸组织胺总量为致痒阈，本品大、小剂量组与对照组比较有非常显著性差异(P＜0.01)，证明本品止痒作用显著。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '主要成份', '本品主要成份是盐酸曲马多<br/>化学名称:(±)-反-1- (间-甲氧基苯基) -2-[(二甲氨基)-甲基]-环己醇的盐酸盐<br/>化学结构式:<br/>分子式:C16H25NO2・HCl<br/>分子量:299.84', '本品主要成份是盐酸曲马多<br/>化学名称:(±)-反-1- (间-甲氧基苯基) -2-[(二甲氨基)-甲基]-环己醇的盐酸盐<br/>化学结构式:<br/>分子式:C16H25NO2・HCl<br/>分子量:299.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '适应症', '中至重度疼痛。', '中至重度疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '用法用量', '口服，勿嚼碎。一次0.1g(即1粒)，一日2次，或遵医嘱。<br/>本品用量视疼痛程度而定，一般成人及14岁以上中度疼痛的患者，本品的单剂量为0.1g，每日最高剂量通常不超过0.4g，治疗癌痛时也可考虑使用相对的大剂量，肝肾功能不全者，应酌情使用。老年患者的剂量要考虑有所减少，两次服药的间隔不得少于8小时。上述推荐剂量仅供参考，原则上应选用最低的止痛剂量，遵医嘱服用。', '口服，勿嚼碎。一次0.1g(即1粒)，一日2次，或遵医嘱。<br/>本品用量视疼痛程度而定，一般成人及14岁以上中度疼痛的患者，本品的单剂量为0.1g，每日最高剂量通常不超过0.4g，治疗癌痛时也可考虑使用相对的大剂量，肝肾功能不全者，应酌情使用。老年患者的剂量要考虑有所减少，两次服药的间隔不得少于8小时。上述推荐剂量仅供参考，原则上应选用最低的止痛剂量，遵医嘱服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '不良反应', '用药后可能出现口干、出汗、嗜睡、头痛、头晕、恶心、呕吐、疲劳、排尿困难等症状，个别病例有皮疹、血压降低等过敏反应。', '用药后可能出现口干、出汗、嗜睡、头痛、头晕、恶心、呕吐、疲劳、排尿困难等症状，个别病例有皮疹、血压降低等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '药物过量', '过量的典型症状：意识紊乱、昏迷、惊厥、低血压、心动过速、瞳孔扩大或缩小、呼吸抑制甚至呼吸骤停。解救措施：上述症状可以通过使用阿片受体拮抗剂(如：纳洛酮)得以消除，因其作用时间较盐酸曲马多短，应注意小量多次给药。另外，可进一步采取措施，如：气管插管、人工呼吸等，发生惊厥时，可考虑给苯二氮卓类药，同时要注意采取防止热量散失的措施，如出现曲马多中毒反应，可考虑洗胃。', '过量的典型症状：意识紊乱、昏迷、惊厥、低血压、心动过速、瞳孔扩大或缩小、呼吸抑制甚至呼吸骤停。解救措施：上述症状可以通过使用阿片受体拮抗剂(如：纳洛酮)得以消除，因其作用时间较盐酸曲马多短，应注意小量多次给药。另外，可进一步采取措施，如：气管插管、人工呼吸等，发生惊厥时，可考虑给苯二氮卓类药，同时要注意采取防止热量散失的措施，如出现曲马多中毒反应，可考虑洗胃。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '禁忌', '1、本品禁用于对盐酸曲马多高度敏感以及酒精、安眠药、镇静剂或其他精神药物急性中毒的患。<br/>2、本品慎用于阿片类依赖者，病因不明的意识紊乱、呼吸中枢和呼吸功能紊乱、出现颅压增高而无人工呼吸设备的情况。', '1、本品禁用于对盐酸曲马多高度敏感以及酒精、安眠药、镇静剂或其他精神药物急性中毒的患。<br/>2、本品慎用于阿片类依赖者，病因不明的意识紊乱、呼吸中枢和呼吸功能紊乱、出现颅压增高而无人工呼吸设备的情况。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '配伍禁忌', '1、与中枢神经抑制药物或酒精合用时有强化本品的镇静作用，特别是呼吸抑制作用；与神经阻滞剂合用，个别病例有惊厥的报道。<br/>2、接受单胺氧化酶MAO抑制治疗者，服用本品可能会出现对中枢神经、循环、呼吸系统的严重影响。', '1、与中枢神经抑制药物或酒精合用时有强化本品的镇静作用，特别是呼吸抑制作用；与神经阻滞剂合用，个别病例有惊厥的报道。<br/>2、接受单胺氧化酶MAO抑制治疗者，服用本品可能会出现对中枢神经、循环、呼吸系统的严重影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '注意事项', '1、长期使用本品，应注意耐药性或药物依赖性的形成，疗程不应超过治疗所需，并不适合用作替代治疗药物。<br/>2、即使按照指导的用法服用，本品也会有可能影响病人的驾驶或机械操作的反应能力。<br/>3、如用量超过规定剂量或与中枢神经镇静剂合用，可能会出现呼吸抑制。<br/>4、肝肾功能受损的病人，因其半衰期延长，用药间隔要适当延长。<br/>5、心脏疾患酌情慎用。', '1、长期使用本品，应注意耐药性或药物依赖性的形成，疗程不应超过治疗所需，并不适合用作替代治疗药物。<br/>2、即使按照指导的用法服用，本品也会有可能影响病人的驾驶或机械操作的反应能力。<br/>3、如用量超过规定剂量或与中枢神经镇静剂合用，可能会出现呼吸抑制。<br/>4、肝肾功能受损的病人，因其半衰期延长，用药间隔要适当延长。<br/>5、心脏疾患酌情慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '妊娠及哺乳期妇女用药', '孕期妇女必须限制盐酸曲马多的用量(只能单次给药)。怀孕期间长期应用，因其可导致对药物的习惯性，新生儿出生后会出现戒断症状。如果出生前或出生时立即服用盐酸曲马多，不会影响子宫的收缩功能，可能导致新生儿呼吸频率的变化，但不具有临床相关性。如在哺乳期使用，乳汁中盐酸曲马多的量为母体血液含量的0.1％，单次给药不需终止哺乳。', '孕期妇女必须限制盐酸曲马多的用量(只能单次给药)。怀孕期间长期应用，因其可导致对药物的习惯性，新生儿出生后会出现戒断症状。如果出生前或出生时立即服用盐酸曲马多，不会影响子宫的收缩功能，可能导致新生儿呼吸频率的变化，但不具有临床相关性。如在哺乳期使用，乳汁中盐酸曲马多的量为母体血液含量的0.1％，单次给药不需终止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '儿童用药', '儿童用量请咨询医生，一岁以下婴幼儿慎用。', '儿童用量请咨询医生，一岁以下婴幼儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '老年人用药', '老年患者用药应根据其肝、肾功能情况酌情调整给药方案。', '老年患者用药应根据其肝、肾功能情况酌情调整给药方案。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '药理作用', '药理作用  本品为阿片受体激动剂，主要作用于中枢神经系统与疼痛相关的特异性受体，并抑制去甲肾上腺素和5-羟色胺的重吸收，镇痛作用可维持12小时，无致平滑肌痉挛或明显呼吸抑制作用，可延长巴比妥类药物麻醉持续时间。与安定类药物同用可增强镇痛作用。可能具有一定程度耐药性或药物依赖性潜力。', '药理作用  本品为阿片受体激动剂，主要作用于中枢神经系统与疼痛相关的特异性受体，并抑制去甲肾上腺素和5-羟色胺的重吸收，镇痛作用可维持12小时，无致平滑肌痉挛或明显呼吸抑制作用，可延长巴比妥类药物麻醉持续时间。与安定类药物同用可增强镇痛作用。可能具有一定程度耐药性或药物依赖性潜力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '药代动力学', '本品经胃肠道的吸收迅速而完全，首过效应微弱，分布于血流丰富的组织和器官。普通制剂镇痛作用维持时间4-6小时，而本缓释剂可延长体内盐酸曲马多治疗浓度的维持时间达12小时，减少血药浓度的波动。本品在肝脏代谢，原药和代谢物几乎完全从肾脏排出体外。', '本品经胃肠道的吸收迅速而完全，首过效应微弱，分布于血流丰富的组织和器官。普通制剂镇痛作用维持时间4-6小时，而本缓释剂可延长体内盐酸曲马多治疗浓度的维持时间达12小时，减少血药浓度的波动。本品在肝脏代谢，原药和代谢物几乎完全从肾脏排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '主要成份', '昆布、骨碎补、党参、桂枝、威灵仙、牡蛎（煅）、杜仲叶、鸡血藤、附片、制川乌、制草乌、延胡索（制）、白芍、三七、马钱子粉。', '昆布、骨碎补、党参、桂枝、威灵仙、牡蛎（煅）、杜仲叶、鸡血藤、附片、制川乌、制草乌、延胡索（制）、白芍、三七、马钱子粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '适应症', '散风邪，祛寒湿，舒筋活血，通络止痛。用于颈椎、胸椎、腰椎、跟骨等骨关节生性疾病，对风湿、类风湿性关节炎有一定疗效。', '散风邪，祛寒湿，舒筋活血，通络止痛。用于颈椎、胸椎、腰椎、跟骨等骨关节生性疾病，对风湿、类风湿性关节炎有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '用法用量', '饭后服用，一次3片，一日3次，或遵医嘱。', '饭后服用，一次3片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '注意事项', '本品含士的宁、乌头碱，应严格在医生指导下服用，不得任意加服量，不宜长期连续服用，严重心脏病，高血压，肝、肾疾病及孕妇忌服。', '本品含士的宁、乌头碱，应严格在医生指导下服用，不得任意加服量，不宜长期连续服用，严重心脏病，高血压，肝、肾疾病及孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '主要成份', '蛇胆汁、陈皮(蒸)。辅料为淀粉。', '蛇胆汁、陈皮(蒸)。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '适应症', '顺气化痰，祛风和胃。用于痰浊阻肺，胃失和降，咳嗽、呕逆。', '顺气化痰，祛风和胃。用于痰浊阻肺，胃失和降，咳嗽、呕逆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '用法用量', '口服。一次1-2粒，一日2-3次。', '口服。一次1-2粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>3.服用一周病症无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>3.服用一周病症无改善，应停止服用，去医院就诊。<br/>4.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '主要成份', '当归、白芍、白术、茯苓、红花、皂角刺、竹叶柴胡、薄荷、甘草。辅料为淀粉、硬脂酸镁。', '当归、白芍、白术、茯苓、红花、皂角刺、竹叶柴胡、薄荷、甘草。辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '适应症', '舒肝，理气，活血。用于肝气不舒所致的胸胁胀痛，头晕目眩，食欲减退，月经不调，乳房胀痛或伴见颜面黄褐斑。', '舒肝，理气，活血。用于肝气不舒所致的胸胁胀痛，头晕目眩，食欲减退，月经不调，乳房胀痛或伴见颜面黄褐斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '用法用量', '口服。一次2-4片，一日3次。', '口服。一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '注意事项', '1.忌食生冷及油腻难消化的食品。<br/>2.服药期间保持情绪乐观，切忌生气恼怒。<br/>3.肝肾阴虚，气滞不运所致的胸胁疼痛，胸腹胀满，咽喉干燥，舌无津液者慎用。<br/>4.火郁证者不适用，主要表现为口苦咽干、面色红赤、心中烦热、胁胀不眠、大便秘结。<br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.儿童、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷及油腻难消化的食品。<br/>2.服药期间保持情绪乐观，切忌生气恼怒。<br/>3.肝肾阴虚，气滞不运所致的胸胁疼痛，胸腹胀满，咽喉干燥，舌无津液者慎用。<br/>4.火郁证者不适用，主要表现为口苦咽干、面色红赤、心中烦热、胁胀不眠、大便秘结。<br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.儿童、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '主要成份', '补骨脂、黄芪、红花、川芎、当归、香附、桃仁、丹参、乌梢蛇、紫草、白鲜皮、山药、干姜、龙胆、蒺藜。', '补骨脂、黄芪、红花、川芎、当归、香附、桃仁、丹参、乌梢蛇、紫草、白鲜皮、山药、干姜、龙胆、蒺藜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '适应症', '活血行滞、祛风解毒。用于经络阻隔，气血不畅所致的白癜风，症见白斑散在分布、色泽苍白、边界较明显。', '活血行滞、祛风解毒。用于经络阻隔，气血不畅所致的白癜风，症见白斑散在分布、色泽苍白、边界较明显。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '用法用量', '口服。一次3-4粒，一日2次。', '口服。一次3-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23467', '主要成份', '本品活性成份为替格瑞洛，其化学名称为：(1S，2S，3R，5S)一3-[7一{[(1 R，2S)-2-(3，4-=氟苯基)环丙基]氨基卜5-(丙硫基)-3H-[1，2,3]-三唑[4，5-d]嘧啶-3-基]-5-(2-羟乙氧基)环戊烷一1，2-二醇<br/>化学结构式：<br/>分子式：C23H28F2N<sub>6O4S<br/>分子量：522.57', '本品活性成份为替格瑞洛，其化学名称为：(1S，2S，3R，5S)一3-[7一{[(1 R，2S)-2-(3，4-=氟苯基)环丙基]氨基卜5-(丙硫基)-3H-[1，2,3]-三唑[4，5-d]嘧啶-3-基]-5-(2-羟乙氧基)环戊烷一1，2-二醇<br/>化学结构式：<br/>分子式：C23H28F2N<sub>6O4S<br/>分子量：522.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23467', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23467', '适应症', '本品用于急性冠脉综合征(不稳定性心绞痛、非ST段抬高心肌梗死或ST段抬高心肌梗死)患者，包括接受药物治疗和经皮冠状动脉介入(PCI)治疗的患者，降低血栓性心血管事件的发生率。与氯吡格雷相比，本品可以降低心血管死亡、心肌梗死或卒中复合终点的发生率，两治疗组之间的差异来源于心血管死亡和心肌梗死，而在卒中方面无差异。<br/>在ACS患者中，对本品与阿司匹林联合用药进行了研究。结果发现，阿司匹林维持剂量大于100mg会降低替格瑞洛减少复合终点事件的临床疗效，因此，阿司匹林的维持剂量不能超过每日100mg。', '本品用于急性冠脉综合征(不稳定性心绞痛、非ST段抬高心肌梗死或ST段抬高心肌梗死)患者，包括接受药物治疗和经皮冠状动脉介入(PCI)治疗的患者，降低血栓性心血管事件的发生率。与氯吡格雷相比，本品可以降低心血管死亡、心肌梗死或卒中复合终点的发生率，两治疗组之间的差异来源于心血管死亡和心肌梗死，而在卒中方面无差异。<br/>在ACS患者中，对本品与阿司匹林联合用药进行了研究。结果发现，阿司匹林维持剂量大于100mg会降低替格瑞洛减少复合终点事件的临床疗效，因此，阿司匹林的维持剂量不能超过每日100mg。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23467', '用法用量', '口服。本品可在饭前或饭后服用。<br/>本品起始剂量为单次负荷量180mg(90mgx2片)，此后每次1片(90mg)，每日两次。<br/>除非有明确禁忌，本品应与阿司匹林联合用药。在服用首剂负荷阿司匹林后，阿司匹林的维持剂量为每日1次，每次75-100mg。<br/>已经接受过负荷剂量氯吡格雷的ACS患者，可以开始使用替格瑞洛。<br/>治疗中应尽量避免漏服。如果患者漏服了一剂，应在预定的下次服药时间服用一片90mg(患者的下一个剂量)。<br/>本品的治疗时间可长达12个月，除非有临床指征需要中止本品治疗(见[药理毒理])。超过12个月的用药经验目前尚有限。<br/>急性冠脉综合征患者过早中止任何抗血小板药物(包括本品)治疗，可能会使基础病引起的心血管死亡或心肌梗死的风险增加，因此，应避免过早中止治疗。<br/>特殊人群<br/>儿童患者：<br/>本品在1 8岁以下儿童中的安全性和有效性尚未确定。<br/>老年患者：<br/>无需调整剂量。<br/>肾功能损害患者：<br/>肾脏损害患者无需调整剂量(见[药代动力学])。尚无本品用于肾透析患者的相关信息。<br/>肝功能损害患者：<br/>轻度肝功能损害的患者无需调整剂量。尚未在中-重度肝损害患者对本品进行研究，因此，本品禁用于中-重度肝损害患者。', '口服。本品可在饭前或饭后服用。<br/>本品起始剂量为单次负荷量180mg(90mgx2片)，此后每次1片(90mg)，每日两次。<br/>除非有明确禁忌，本品应与阿司匹林联合用药。在服用首剂负荷阿司匹林后，阿司匹林的维持剂量为每日1次，每次75-100mg。<br/>已经接受过负荷剂量氯吡格雷的ACS患者，可以开始使用替格瑞洛。<br/>治疗中应尽量避免漏服。如果患者漏服了一剂，应在预定的下次服药时间服用一片90mg(患者的下一个剂量)。<br/>本品的治疗时间可长达12个月，除非有临床指征需要中止本品治疗(见[药理毒理])。超过12个月的用药经验目前尚有限。<br/>急性冠脉综合征患者过早中止任何抗血小板药物(包括本品)治疗，可能会使基础病引起的心血管死亡或心肌梗死的风险增加，因此，应避免过早中止治疗。<br/>特殊人群<br/>儿童患者：<br/>本品在1 8岁以下儿童中的安全性和有效性尚未确定。<br/>老年患者：<br/>无需调整剂量。<br/>肾功能损害患者：<br/>肾脏损害患者无需调整剂量(见[药代动力学])。尚无本品用于肾透析患者的相关信息。<br/>肝功能损害患者：<br/>轻度肝功能损害的患者无需调整剂量。尚未在中-重度肝损害患者对本品进行研究，因此，本品禁用于中-重度肝损害患者。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23467', '不良反应', '在一项大规模3期研究(PLATO研究)中，对替格瑞洛在急性冠脉综合征(不稳定性心绞痛[UA]，非ST段抬高的心肌梗死[NSTEMI]和ST段抬高的心肌梗死[STEMI])患者的安全性进行了评估，对接受替格瑞洛治疗的患者(本品起始剂量为180mg，维持剂量为90mg每日2次)与接受氯吡格雷治疗的患者(起始剂量为300-600mg，维持剂量为75mg每日1次)进行了比较，两种治疗均联合使用阿司匹林(ASA)和其它标准疗法。<br/>在10000例患者中对替格瑞洛片的安全性进行了评价，其中包括治疗期超过1年的3000多例患者。在替格瑞洛治疗的患者中，最常报告的不良反应为呼吸困难、挫伤和鼻出血，这些事件的发生率高于氯吡格雷组患者。<br/>不良事件总结列表<br/>在替格瑞洛的临床研究中出现以下不良反应(表1 )<br/>不良反应按照发生频率和系统器官分类。发生频率分组按照以下方式定义：十分常见(≥1/10)、常见(&gt;1/100，&lt;1/10)、偶见(21/1000，&lt;1/100)、罕见(≥1/1 0，000，&lt;1/1000)，十分罕见(&lt;1/10，000)，未知(无法从现有数据估计)。<br/><br/><br/><br/>表格中将多种相关的不良反应组合到一起，包括以下医学术语：<br/>a高尿酸血症，血尿酸升高<br/>b脑出血，颅内出血，出血性卒中<br/>c呼吸困难，劳力性呼吸困难，静息时呼吸困难，夜间呼吸困难<br/>d胃肠道出血、直肠出血、小肠出血、黑便、潜血<br/>e胃肠溃疡出血、胃溃疡出血、十二指肠溃疡出血、消化性溃疡出血<br/>f皮下血肿、皮肤出血、皮下出血、瘀点<br/>g挫伤、血肿、瘀斑、挫伤增加倾向、创伤性血肿<br/>h血尿、尿中带血、尿道出血<br/>i血管穿刺部位出血、血管穿刺部位血肿、注射部位出血、穿刺部位出血、导管部位出血<br/># PLATO研究中替格瑞洛组(n=9235)未报告关节积血ADR，发病频率是按点估计的95%置信区间上限计算的(基于3/X，其中X代表总样本量，如9235)。计算得该发病频率为3/9235，这属于‘罕见’类发病率。<br/>对特定不良反应的说明<br/>出血<br/>在PLATO研究中使用了以下出血定义：<br/>主要致命／危及生命的出血：致命性或颅内出血、或伴有心包填塞的心包内出血、或由于出血所导致的低血容量休克或严重低血压需要升压药或手术、或临床显著或明显出血导致的血红蛋白下降(大于50 g/L)、或因出血而输血4个单位或以上(全血或浓集红细胞[PRBC])等。<br/>其它主要出血：显著的功能丧失(如眼内出血伴永久性失明)、或临床显著或明显出血有关的血红蛋白下降(30-50 g/L)、或因出血而输血2-3个单位(全血或PRBC)等。<br/>次要出血：需要医学干预止血或治疗出血(如需要到医院进行填塞治疗的鼻出血)。<br/>轻微出血：其它所有无需干预或治疗的出血事件(例如擦伤、牙龈出血、注射部位渗血等)。<br/>另外，将PLATO中报告的出血事件与TIMI(心肌梗死溶栓)量表进行了一一对应，以便与其它相似研究进行比较。TIMI主要出血的定义是与血红蛋白下降&gt;5g/dL或颅内出血有关的临床显著出血事件；TIMI次要事件的定义是与血红蛋白下降3 g/dL,但≤5g/dL有关的显著出血事件。<br/>在PLATO研究中出血事件的总体结果如图1和表2所示。<br/><br/><br/>PLATO研究中出血率的总体结果如表2。<br/><br/><br/>替格瑞洛和氯吡格雷治疗后PLATO主要致命／危及生命的出血、PLATO总体主要出血、TIMI主要出血或TIMI次要出血(表2)的发生率无差异。但替格瑞洛组PLATO主要+次要出血之和多于氯吡格雷组。PLATO研究中发生致命出血的患者很少：替格瑞洛组有20例(0.2%)，氯吡格雷组有23例(0.3%)。<br/>年龄、性别、体重、种族、地理区域、伴随状况、合并用药治疗和病史(包括既往卒中或短暂性脑缺血发作)均不能预示总体或非操作性PLATO主要出血。因此，无特别的人群组处于这些亚类出血的风险中。<br/>CABG相关出血：在PLATO研究中，1584例(队列的12%)患者进行了冠状动脉旁路移植(CABG)手术，其中有42%发生了PLATO主要致命/危及生命的出血，且在两个治疗组间无差异。每组中有6例患者发生了致命性CABG出血。<br/>非-CABG相关出血和非操作相关出血：替格瑞洛与氯吡格雷组的非-CABG相关的PLATO-定义的主要致命／危及生命的出血发生率无差异，但PLATO定义的总体主要出血、TIMI主要出血和TIMI主要+次要出血在替格瑞洛组更为常见。同样，去掉所有的操作相关出血，替格瑞洛组发生的出血多于氯吡格雷组(表2)。替格瑞洛组由于非操作相关出血而导致停止治疗的发生率(2.9%)高于氯吡格雷组(1.2%：p&lt;0.001)。<br/>颅内出血：替格瑞洛组发生的颅内非操作性出血的数量(26例患者发生27例次出血，0.3%)多于氯吡格雷组(n=14例次出血，0.2%)，其中，替格瑞洛组的1 1例出血和氯吡格雷的1例出血是致命的。两组的总体致命性出血无差异。<br/>呼吸困难<br/>应用替格瑞洛治疗的患者中有呼吸困难(感觉呼吸急促)的报告。在PLATO研究中，替格瑞洛组和氯毗格雷组分别有1 3.8%和7.8%的患者报告了呼吸困难的不良反应(包括呼吸困难、静息时呼吸困难、劳累性呼吸困难、阵发性夜间呼吸困难和夜间呼吸困难)。研究者认为替格瑞洛组2.2%的患者和氯吡格雷组0.6%的患者发生的呼吸困难与接受的治疗有因果关系，其中少数为严重不良反应(替格瑞洛组0.14%，氯吡格雷组0.02%)。呼吸困难症状多为轻度至中度，多数在治疗开始后早期单次发作。<br/>与氯吡格雷相比，接受替格瑞洛治疗的哮喘/COPD患者发生非严重呼吸困难(替格瑞洛组3.29%，氯吡格雷组0.53%)和严重呼吸困难(替格瑞洛组0.38%，氯毗格雷组0.00%)的风险加大。在绝对值方面，该组的风险高于总体PLATO人群的风险。<br/>这些呼吸困难事件中约有30%在7天内消除。PLATO中包括了基线即有充血性心力衰竭、慢性阻塞性肺病或哮喘的患者，这些患者和老年患者中报告呼吸困难者更多。替格瑞洛组O.g%的患者因呼吸困难停用研究药物，氯毗格雷组为0.1%。替格瑞洛组较高的呼吸困难发生率与新发或恶化的心肺疾病无关。替格瑞洛对肺功能检查无影响。<br/>实验室检查<br/>肌酐水平升高：在PLATO研究中，替格瑞洛组、氯吡格雷组分别有25.5%、21 .3%的患者血清肌酐浓度显著增加&gt;30%：分别有8.3%、6.7%的患者血清肌酐浓度显著增加&gt;50%。肌酐升高&gt;50%的情况在&gt;75岁的患者(替格瑞洛1 3.6%相比氯毗格雷8.8%)、基线时即有重度肾损伤(替格瑞洛1 7.8%相比氯吡格雷1 2.5%)和接受ARB合并用药治疗的患者(替格瑞洛11 .2%相比氯吡格雷7.1%)中更为显著。在这些亚组人群，两组中导致停用研究药物的肾相关严重不良事件和不良事件相似。替格瑞洛组报告的肾不良事件总数为4.g%，氯吡格雷组为3.8%，但研究者认为与治疗有因果关系的事件发生比率两组相似：替格瑞洛组有54(0.6%)，氯吡格雷组有43(0.5%)。<br/>尿酸水平升高：在PLATO研究中，替格瑞洛组、氯吡格雷组分别有22%、13%患者的血清尿酸浓度升高超出正常上限，替格瑞洛组平均血清尿酸浓度约升高15%，氯毗格雷组约为7.5%，而在停止治疗后，替格瑞洛组下降至约7%，而氯吡格雷组没有下降。替格瑞洛组报告的高尿酸血症不良事件的发生率为0.5%，氯吡格雷组为0.2%。在这些不良事件中，研究者认为替格瑞洛组有0.05%与治疗有因果关系，氯吡格雷组为0.02%。替格瑞洛组报告的痛风性关节炎不良事件为0.2%，氯吡格雷组为0.1%，研究者评估认为这些不良事件均与治疗无因果关系。<br/>心动过缓：<br/>临床研究显示，替格瑞洛可增加Holter检出的缓慢性心律失常(包括室性间歇)。PLATO排除了心动过缓事件风险增加的患者(例如患有病态窦房结综合征、2度或3度<span style=\"fo', '在一项大规模3期研究(PLATO研究)中，对替格瑞洛在急性冠脉综合征(不稳定性心绞痛[UA]，非ST段抬高的心肌梗死[NSTEMI]和ST段抬高的心肌梗死[STEMI])患者的安全性进行了评估，对接受替格瑞洛治疗的患者(本品起始剂量为180mg，维持剂量为90mg每日2次)与接受氯吡格雷治疗的患者(起始剂量为300-600mg，维持剂量为75mg每日1次)进行了比较，两种治疗均联合使用阿司匹林(ASA)和其它标准疗法。<br/>在10000例患者中对替格瑞洛片的安全性进行了评价，其中包括治疗期超过1年的3000多例患者。在替格瑞洛治疗的患者中，最常报告的不良反应为呼吸困难、挫伤和鼻出血，这些事件的发生率高于氯吡格雷组患者。<br/>不良事件总结列表<br/>在替格瑞洛的临床研究中出现以下不良反应(表1 )<br/>不良反应按照发生频率和系统器官分类。发生频率分组按照以下方式定义：十分常见(≥1/10)、常见(&gt;1/100，&lt;1/10)、偶见(21/1000，&lt;1/100)、罕见(≥1/1 0，000，&lt;1/1000)，十分罕见(&lt;1/10，000)，未知(无法从现有数据估计)。<br/><br/><br/><br/>表格中将多种相关的不良反应组合到一起，包括以下医学术语：<br/>a高尿酸血症，血尿酸升高<br/>b脑出血，颅内出血，出血性卒中<br/>c呼吸困难，劳力性呼吸困难，静息时呼吸困难，夜间呼吸困难<br/>d胃肠道出血、直肠出血、小肠出血、黑便、潜血<br/>e胃肠溃疡出血、胃溃疡出血、十二指肠溃疡出血、消化性溃疡出血<br/>f皮下血肿、皮肤出血、皮下出血、瘀点<br/>g挫伤、血肿、瘀斑、挫伤增加倾向、创伤性血肿<br/>h血尿、尿中带血、尿道出血<br/>i血管穿刺部位出血、血管穿刺部位血肿、注射部位出血、穿刺部位出血、导管部位出血<br/># PLATO研究中替格瑞洛组(n=9235)未报告关节积血ADR，发病频率是按点估计的95%置信区间上限计算的(基于3/X，其中X代表总样本量，如9235)。计算得该发病频率为3/9235，这属于‘罕见’类发病率。<br/>对特定不良反应的说明<br/>出血<br/>在PLATO研究中使用了以下出血定义：<br/>主要致命／危及生命的出血：致命性或颅内出血、或伴有心包填塞的心包内出血、或由于出血所导致的低血容量休克或严重低血压需要升压药或手术、或临床显著或明显出血导致的血红蛋白下降(大于50 g/L)、或因出血而输血4个单位或以上(全血或浓集红细胞[PRBC])等。<br/>其它主要出血：显著的功能丧失(如眼内出血伴永久性失明)、或临床显著或明显出血有关的血红蛋白下降(30-50 g/L)、或因出血而输血2-3个单位(全血或PRBC)等。<br/>次要出血：需要医学干预止血或治疗出血(如需要到医院进行填塞治疗的鼻出血)。<br/>轻微出血：其它所有无需干预或治疗的出血事件(例如擦伤、牙龈出血、注射部位渗血等)。<br/>另外，将PLATO中报告的出血事件与TIMI(心肌梗死溶栓)量表进行了一一对应，以便与其它相似研究进行比较。TIMI主要出血的定义是与血红蛋白下降&gt;5g/dL或颅内出血有关的临床显著出血事件；TIMI次要事件的定义是与血红蛋白下降3 g/dL,但≤5g/dL有关的显著出血事件。<br/>在PLATO研究中出血事件的总体结果如图1和表2所示。<br/><br/><br/>PLATO研究中出血率的总体结果如表2。<br/><br/><br/>替格瑞洛和氯吡格雷治疗后PLATO主要致命／危及生命的出血、PLATO总体主要出血、TIMI主要出血或TIMI次要出血(表2)的发生率无差异。但替格瑞洛组PLATO主要+次要出血之和多于氯吡格雷组。PLATO研究中发生致命出血的患者很少：替格瑞洛组有20例(0.2%)，氯吡格雷组有23例(0.3%)。<br/>年龄、性别、体重、种族、地理区域、伴随状况、合并用药治疗和病史(包括既往卒中或短暂性脑缺血发作)均不能预示总体或非操作性PLATO主要出血。因此，无特别的人群组处于这些亚类出血的风险中。<br/>CABG相关出血：在PLATO研究中，1584例(队列的12%)患者进行了冠状动脉旁路移植(CABG)手术，其中有42%发生了PLATO主要致命/危及生命的出血，且在两个治疗组间无差异。每组中有6例患者发生了致命性CABG出血。<br/>非-CABG相关出血和非操作相关出血：替格瑞洛与氯吡格雷组的非-CABG相关的PLATO-定义的主要致命／危及生命的出血发生率无差异，但PLATO定义的总体主要出血、TIMI主要出血和TIMI主要+次要出血在替格瑞洛组更为常见。同样，去掉所有的操作相关出血，替格瑞洛组发生的出血多于氯吡格雷组(表2)。替格瑞洛组由于非操作相关出血而导致停止治疗的发生率(2.9%)高于氯吡格雷组(1.2%：p&lt;0.001)。<br/>颅内出血：替格瑞洛组发生的颅内非操作性出血的数量(26例患者发生27例次出血，0.3%)多于氯吡格雷组(n=14例次出血，0.2%)，其中，替格瑞洛组的1 1例出血和氯吡格雷的1例出血是致命的。两组的总体致命性出血无差异。<br/>呼吸困难<br/>应用替格瑞洛治疗的患者中有呼吸困难(感觉呼吸急促)的报告。在PLATO研究中，替格瑞洛组和氯毗格雷组分别有1 3.8%和7.8%的患者报告了呼吸困难的不良反应(包括呼吸困难、静息时呼吸困难、劳累性呼吸困难、阵发性夜间呼吸困难和夜间呼吸困难)。研究者认为替格瑞洛组2.2%的患者和氯吡格雷组0.6%的患者发生的呼吸困难与接受的治疗有因果关系，其中少数为严重不良反应(替格瑞洛组0.14%，氯吡格雷组0.02%)。呼吸困难症状多为轻度至中度，多数在治疗开始后早期单次发作。<br/>与氯吡格雷相比，接受替格瑞洛治疗的哮喘/COPD患者发生非严重呼吸困难(替格瑞洛组3.29%，氯吡格雷组0.53%)和严重呼吸困难(替格瑞洛组0.38%，氯毗格雷组0.00%)的风险加大。在绝对值方面，该组的风险高于总体PLATO人群的风险。<br/>这些呼吸困难事件中约有30%在7天内消除。PLATO中包括了基线即有充血性心力衰竭、慢性阻塞性肺病或哮喘的患者，这些患者和老年患者中报告呼吸困难者更多。替格瑞洛组O.g%的患者因呼吸困难停用研究药物，氯毗格雷组为0.1%。替格瑞洛组较高的呼吸困难发生率与新发或恶化的心肺疾病无关。替格瑞洛对肺功能检查无影响。<br/>实验室检查<br/>肌酐水平升高：在PLATO研究中，替格瑞洛组、氯吡格雷组分别有25.5%、21 .3%的患者血清肌酐浓度显著增加&gt;30%：分别有8.3%、6.7%的患者血清肌酐浓度显著增加&gt;50%。肌酐升高&gt;50%的情况在&gt;75岁的患者(替格瑞洛1 3.6%相比氯毗格雷8.8%)、基线时即有重度肾损伤(替格瑞洛1 7.8%相比氯吡格雷1 2.5%)和接受ARB合并用药治疗的患者(替格瑞洛11 .2%相比氯吡格雷7.1%)中更为显著。在这些亚组人群，两组中导致停用研究药物的肾相关严重不良事件和不良事件相似。替格瑞洛组报告的肾不良事件总数为4.g%，氯吡格雷组为3.8%，但研究者认为与治疗有因果关系的事件发生比率两组相似：替格瑞洛组有54(0.6%)，氯吡格雷组有43(0.5%)。<br/>尿酸水平升高：在PLATO研究中，替格瑞洛组、氯吡格雷组分别有22%、13%患者的血清尿酸浓度升高超出正常上限，替格瑞洛组平均血清尿酸浓度约升高15%，氯毗格雷组约为7.5%，而在停止治疗后，替格瑞洛组下降至约7%，而氯吡格雷组没有下降。替格瑞洛组报告的高尿酸血症不良事件的发生率为0.5%，氯吡格雷组为0.2%。在这些不良事件中，研究者认为替格瑞洛组有0.05%与治疗有因果关系，氯吡格雷组为0.02%。替格瑞洛组报告的痛风性关节炎不良事件为0.2%，氯吡格雷组为0.1%，研究者评估认为这些不良事件均与治疗无因果关系。<br/>心动过缓：<br/>临床研究显示，替格瑞洛可增加Holter检出的缓慢性心律失常(包括室性间歇)。PLATO排除了心动过缓事件风险增加的患者(例如患有病态窦房结综合征、2度或3度<span style=\"fo', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '主要成份', '乳香、没药、白芍、醋延胡索、三七、木香、红花、郁金、独活、牛膝、秦艽、桂枝、血竭、制马钱子。', '乳香、没药、白芍、醋延胡索、三七、木香、红花、郁金、独活、牛膝、秦艽、桂枝、血竭、制马钱子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '适应症', '活血化瘀，舒筋通络，祛风止痛。用于肥大性脊椎炎，颈椎病、跟骨刺，增生性关节炎，大骨节病等。', '活血化瘀，舒筋通络，祛风止痛。用于肥大性脊椎炎，颈椎病、跟骨刺，增生性关节炎，大骨节病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '用法用量', '口服。一次3-4粒，一日3次。', '口服。一次3-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '注意事项', '1.妊娠妇女忌服，月经期停用。<br/>2.运动员慎用。', '1.妊娠妇女忌服，月经期停用。<br/>2.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '主要成份', '本品主要成份为环孢素。<br/>化学名称：环[[(E)-(2S,3R,4R)-3-羟基-4-甲基-2-(甲氨基)-6-辛烯酰]-L-2氨基丁酰-N-甲基甘氨酰-N-甲基-L-亮氨酰-L-缬氨酰-N-甲基-L-亮氨酰-L-丙氨酰-D-丙氨酰-N-甲基-L-亮氨酰-N-甲基-L-亮氨酰-N-甲基-L-缬氨酰]。<br/>化学结构式：<br/>分子式：C62H111N11O12<br/>分子量：1202.63', '本品主要成份为环孢素。<br/>化学名称：环[[(E)-(2S,3R,4R)-3-羟基-4-甲基-2-(甲氨基)-6-辛烯酰]-L-2氨基丁酰-N-甲基甘氨酰-N-甲基-L-亮氨酰-L-缬氨酰-N-甲基-L-亮氨酰-L-丙氨酰-D-丙氨酰-N-甲基-L-亮氨酰-N-甲基-L-亮氨酰-N-甲基-L-缬氨酰]。<br/>化学结构式：<br/>分子式：C62H111N11O12<br/>分子量：1202.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '适应症', '1.已确认的适应症<br/>1.1移植<br/>a.器官移植<br/>预防异体移植物的排斥反应，包括肾、肝、心、肺、心肺联合和胰移植。<br/>治疗曾接受其它免疫抑制剂的患者所发生的移植物排斥反应。<br/>b.骨髓移植<br/>预防骨髓移植排斥反应。<br/>预防和治疗GVHD。<br/>1.2非移植性适应症<br/>诊断和决定处方本品者，应是具有应用免疫抑制剂，特别是环孢素经验的医师（参阅[注意事项]）。<br/>a.内源性葡萄膜炎<br/>活动性有致盲危险的中部或后部非感染性葡萄膜炎，而常规疗法无效或产生不可接受的不良反应者。<br/>7-70岁肾功能正常的伴复发性视网膜炎的贝切特氏（Behcet&rsquo;s）葡萄膜炎患者。<br/>b.银屑病<br/>交替疗法无效或不适用的严重病例。<br/>c.异位性皮炎<br/>传统疗法无效或不适用的严重病例。<br/>d.类风湿性关节炎<br/>2.其它可能用途<br/>肾病综合征<br/>特发性皮质激素依赖性和拮抗性肾病综合征（活检证实大多数病例为微小病变型肾病[MCD]或局灶性节段性肾小球硬化症[FSGS]），传统细胞抑制剂治疗无效、但至少尚存在50%以上的正常肾功能的患者。应用本品后，可缓解病情，或维持由其它药物包括皮质激素所产生的缓解作用，从而停用其它药物。', '1.已确认的适应症<br/>1.1移植<br/>a.器官移植<br/>预防异体移植物的排斥反应，包括肾、肝、心、肺、心肺联合和胰移植。<br/>治疗曾接受其它免疫抑制剂的患者所发生的移植物排斥反应。<br/>b.骨髓移植<br/>预防骨髓移植排斥反应。<br/>预防和治疗GVHD。<br/>1.2非移植性适应症<br/>诊断和决定处方本品者，应是具有应用免疫抑制剂，特别是环孢素经验的医师（参阅[注意事项]）。<br/>a.内源性葡萄膜炎<br/>活动性有致盲危险的中部或后部非感染性葡萄膜炎，而常规疗法无效或产生不可接受的不良反应者。<br/>7-70岁肾功能正常的伴复发性视网膜炎的贝切特氏（Behcet&rsquo;s）葡萄膜炎患者。<br/>b.银屑病<br/>交替疗法无效或不适用的严重病例。<br/>c.异位性皮炎<br/>传统疗法无效或不适用的严重病例。<br/>d.类风湿性关节炎<br/>2.其它可能用途<br/>肾病综合征<br/>特发性皮质激素依赖性和拮抗性肾病综合征（活检证实大多数病例为微小病变型肾病[MCD]或局灶性节段性肾小球硬化症[FSGS]），传统细胞抑制剂治疗无效、但至少尚存在50%以上的正常肾功能的患者。应用本品后，可缓解病情，或维持由其它药物包括皮质激素所产生的缓解作用，从而停用其它药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '用法用量', '全日剂量分二次定时服用。用专配吸管正确吸取每次所需药量，最好以桔子或苹果汁稀释后服用。也可根据各人的口味用软饮料来稀释（但请勿用葡萄柚汁稀释，因其可能干扰P450依赖的酶系），并于充分搅匀后，立即服用。本品打开后须在2个月内用完。<br/>除了某些情况需静脉滴注环孢素浓缩液外，对大部分病例，推荐口服本品治疗。本品较环孢素非微乳化口服液吸收更快（平均达峰时间提早1小时，平均峰浓度提高59%），在接受维持量的肾移植患者中，其生物利用度（AUC）平均提高29%。在口服非微乳化环孢素吸收极差的患者（尤其是口服大剂量者）中，以等量转换本品后，他们所获得的环孢素生物利用度增加幅度可能超过100%。<br/>本品的每日总用量应分两次服用（早上和晚上）。<br/>请参阅“环孢素非微乳化制剂与本品转换”的有关在转换前对接受环孢素非微乳化制剂治疗的患者进行剂量和肾功能监测的具体要求。<br/>1.移植:下列剂量范围仅作为用药的指南。环孢素血浓度的常规监测是很重要的，可用单克隆抗体的放射免疫法来测定。该结果可用来决定本品的剂量，以达到预期的血药浓度。<br/>1.1器官移植:本品的治疗应于移植手术前12小时开始，10-15毫克/公斤/天，分二次给药。此用量应维持至术后1-2周。再根据血药浓度逐渐减量至2-6毫克/公斤/天，分两次口服。<br/>在肾移植的受者中，当接受低于3-4毫克/公斤/天的较低剂量时，可因环孢素血浓度低于50-100纳克/毫升，从而增加发生排斥反应的危险。<br/>当本品与其它免疫抑制剂合用时（如与皮质激素合用，作为三联或四联用药的一部分），开始用量为3-6毫克/公斤/天，分两次口服。<br/>1.2骨髓移植:移植前一天开始用药，最好采用静脉滴注。如果开始时即准备口服本品，则应于移植前一天给药，推荐用量为12.5-15毫克/公斤/天。维持剂量约为12.5毫克/公斤/天，应持续3-6个月（最好为6个月）。然后逐渐减量，直至移植后1年停药。胃肠道疾患可能减少药物吸收，该类患者需加大本品剂量或经静脉给药。<br/>本品的每日总用量应分两次口服（早上和晚上）。<br/>部分患者在停用环孢素后可能发生GVHD，但通常对再次用药反应良好。治疗慢性轻度GVHD时，宜采用较小剂量的本品。<br/>2.非器官移植适应症:<br/>在非移植性适应症患者中，暂无不经肠道给药的经验。<br/>2.1内源性葡萄膜炎:<br/>剂量:<br/>开始剂量为5毫克/公斤/天，分两次口服，直至炎症缓解和视力改善。疗效不显著者，其短期剂量可增至7毫克/公斤/天。<br/>如果单用本品不能有效地控制病情，为加速缓解和/或控制眼部炎症，可配合皮质激素全身给药（例如泼尼松0.2-0.6毫克/公斤/天）。若病情在3个月内仍无改善，则停用本品。<br/>为维持疗效，本品剂量应逐步减至最小有效量。在缓解期内，本品的剂量不应超过5毫克/公斤/天。<br/>肾功能监测:<br/>本品可能损害肾功能。因此，在治疗开始前，至少应测定血清肌酐两次，以取得可靠的血清肌酐基线值，再以适当方法（如DETTLI），根据两次血清肌酐值分别计算得到相应的肌酐清除率，且其值均应在正常范围内。在治疗开始的4周内，应每周测定一次血清肌酐和血压，以后每月测定一次。若提高本品剂量，则应增加测定次数。若患者的血清肌酐值超过基线值的30%，即使该值仍属正常范围，亦应将剂量降低25-50%。如果在1个月内，该肌酐值仍不降低，则停用本品。某些短时间肌酐值超过基线值20-30%，应反复测定以排除暂时性非肾源性血清肌酐增高的可能。若血压明显超过基线值，应给予降压治疗。若无法控制，则应停用本品。<br/>2.2皮肤病学适应症:<br/>银屑病:<br/>剂量：<br/>――为缓解病情，推荐的初始剂量为2.5毫克/公斤/天，分两次口服。若治疗4周后病情无改善，可逐步每月增加0.5-1.0毫克/公斤，但不应超过5毫克/公斤/天。5毫克/公斤/天的剂量使用4周后仍不能改善皮损，或有效剂量不符合下列安全指南，则均应停药。对某些需快速改善病情的病例，可将初始剂量调整至5毫克/公斤/天。<br/>――为了维持疗效，各患者的剂量应分别调整至最小有效量，但不应超过5毫克/公斤/天。如果症状持续缓解6个月以上，应停用本品，尽管停药后复发可能增加。<br/>异位性皮炎:<br/>剂量：<br/>――在成人和16岁以上的青年中，推荐剂量范围为2.5-5.0毫克/公斤／天，分两次口服。若采用2.5毫克／公斤／天的初始剂量在2周内未获得满意疗效，则可迅速提高至5毫克/公斤/天的最高剂量。在非常严重的病例中，可能需用5毫克/公斤/天的初始剂量，才能迅速而有效地控制病情。<br/>――长期应用环孢素治疗异位性皮炎的经验不多。故建议治疗用期最长不应超过8周。<br/>若采用5毫克/公斤/天的剂量，在1个月内仍未获满意疗效者，则停用本品。<br/>警告:<br/>――在治疗前，应向患者充分说明有关本品的治疗好处和可能的风险，以及停药后较易复发的问题。<br/>――肾功能不全、未能控制的高血压或感染，以及除皮肤以外的其它任何恶性肿瘤患者，均不应接受本品治疗。而高尿酸血症患者则应慎用本品。<br/>――在使用本品期间发生高血压而降压治疗又无法控制者，亦应停用本品。<br/>――肾功能监测：请参阅前面的“内源性葡萄膜炎”。<br/>――银屑病和皮肤肿瘤：在接受环孢素治疗的病例中，与那些接受传统治疗者一样，也见发生恶性肿瘤（特别是皮肤癌）的报告。在应用本品前，若患者的皮肤损害并非典型的银屑病，或怀疑为癌变或癌前变者，应作活检。对伴有皮肤癌变或癌前变者，只有在对此类病变进行治疗后，以及在无其它有效疗法可供选择时，才可采用本品。<br/>――异位性皮炎和皮肤感染：对活动性单纯性疱疹感染，应先清理皮肤，然后再开始使用本品。若在使用本品期间发生上述情况，除非感染严重，否则不必停药。金黄色葡萄球菌皮肤感染并非本品的绝对禁忌症，但需给予适当的抗生素治疗。不过，不要口服红霉素，因为它能提高环孢素的血浓度（请参阅“药物相互作用”）。如果无其它抗生素代替红霉素的话，则必须对环孢素的血浓度、肾功能、不良反应的症状作密切监测。<br/>2.3类风湿性关节炎:<br/>剂量:<br/>最初6周的推荐剂量为3毫克/公斤/天，分两次口服。<br/>若疗效不明显，剂量可逐渐增加至5毫克/公斤/天的最高量。若调整剂量后，3个月内疗效仍不显著，则停用本品。<br/>此外，必须根据各人的耐受程度，分别调整维持剂量。本品可以与小剂量皮质激素和/或非甾体类抗炎药联合应用。<br/>警告:<br/>――在治疗前，应向患者充分说明有关本品的治疗好处及可能的风险。<br/>――肾功能不全、未能控制的高血压或感染，以及任何恶性肿瘤患者，均不应接受本品治疗（请参阅[禁忌]）。而高尿酸血症或高血钾症患者则应慎用本品。<br/>肾功能监测:<br/>――环孢素可能损害肾功能。因此，在治疗开始前，应至少测定血清肌酐两次，以取得可靠的血清肌酐基线值，再以适当方法（如DETTLI），根据两次血清肌酐值分别计算得到相应的肌酐清除率，且其值均应在正常范围内。在治疗开始的的4周内，应每周测定一次血清肌酐和血压，以后每月测定一次。但是，若提高本品剂量，开始与非甾体类抗炎药合用或提高其剂量时，则有必要增加测定次数。若患者的血清肌酐值不止一次地超过基线值的30%，即使该值仍属正常范围，也应降低剂量。<br/>某些病例的血清肌酐超过基线值的20-30%，应反复测定以排除暂时性非肾源性血清肌酐增高的可能。若超过基线值的50%，应将剂量减少50%。若减量后的1个月内未见改善，则应停用本品。<br/>若血压明显超过基线值，应给予降压治疗。无法控制者，则应减量或停用本品。<br/>与其它长期应用的免疫抑制剂相同，本品有增加淋巴组织增生紊乱的危险，应予以重视。<br/>2.4肾病综合征:<br/>剂量:<br/>――为缓解症状，推荐剂量为：成人5毫克/公斤/天，儿童6毫克/公斤/天，分两次口服。对肾功能不全却又处于允许程度的患者，其初始剂量不应超过2.5毫克/公斤/天（成人血清肌酐超过200微摩尔/升，儿童超过140微摩尔/升时，则禁用本品）。<br/>――若单用本品的疗效不够满意，特别是耐皮质激素的患者，推荐本品与小剂量皮质激素联合应用。若3个月后，疗效仍不满意，则停用本品。<br/>患者所用剂量应根据疗效（蛋白尿）和安全性（主要根据血清肌酐）作个别调整。但成人不应超过5毫克/公斤/天，儿童不应超过6毫克/公斤/天。<br/>――为维持疗效，剂量应逐渐减至最小有效量。<br/>肾功能监测:<br/>――环孢素可能损害肾功能。因此，在治疗开始前，应至少测定血清肌酐两次，以取得可靠的血清肌酐值，再以适当的方法（如DETTLI），根据两次血清肌酐值分别计算得到相应的肌酐清除率，且其值均应在正常范围内。在治疗开始的的4周内，应每周测一次血清肌酐和血压，以后每月测定一次。若提高本品剂量，则应增加测定次数。若患者的血清肌酐值超过基线值的30%，应将剂量降低25-50%。<br/>某些患者的血清肌酐值超过基线值的20-30%，应反复测定以排除暂时性非肾源性肌酐增高的可能。若超过基线值的50%，应将计量减少50%。若减量后的1个月内未见改善，则应停用本品。<br/>对肾功能不全却又处于允许程度的患者，其初始剂量不应超过2.5毫克/公斤/天，并给予严密的监测。若成人血清肌酐超过200微摩尔/升，儿童超过140微摩尔/升时，则禁用本品。<br/>对原已有肾功能损害的肾病综合征患者，很难判断其肾组织的改变是否由本品所致。这就是为什么罕见关于“本品引起肾组织结构改变却不伴血清肌酐升高”的报告的原因。故应用本品超过一年的耐皮质激素的轻微变化型肾病患者，应考虑作肾脏活检。<br/>暂无本品用于幼儿的资料。而环孢素非微乳化制剂用于该年龄组的资料亦有限，不过有报告显示，1岁以上的儿童接受标准剂量是安全的。一些儿科研究显示，儿童需要和可耐受的每公斤体重剂量较成人高。此外，应对严重肝功能失调患者的血清肌酐值（最好连同环孢素血浓度）作严密监测。必要时，作剂量调整。<br/>环孢素非微乳化制剂与本品的转换<br/>现有资料表明，环孢素非微乳化制剂与本品以1:1转换后，全血环孢素谷值无明显改变。然而，在多数病例中，其峰值浓度（Cmax）和药物暴露（AUC）均有所提高。在少数病例中，这些变化更为显著且具临床意义。因环孢素的生物利用度变异性较大，这些变化的程度与患者以前使用的环孢素剂型的吸收程度密切相关。<br/>某些患者（例如胆囊纤维化患者，胆汁郁积和胆汁分泌减少的肝移植患者，小儿或某些肾移植受者）因环孢素吸收不良或不稳定，而造成环孢素非微乳化制剂谷值变化大或用量极高。这类患者转换本品后，吸收程度可能获明显的改善。因此，当他们以1:1由环孢素非微乳化制剂转换成本品后，其环孢素生物利用度所提高的幅度可能比其它患者更为显著。故本品的剂量应根据目标谷值浓度作相应的降低。<br/>需要强调的是，与环孢素非微乳化制剂比较，本品的环孢素吸收变异性较小，且其谷值与药物暴露（AUC）之间的相关性亦较密切。这就使环孢素谷值成为更稳定和更可靠的指标。<br/>由于环孢素非微乳化制剂转换成本品可能导致药物暴露增加，故转换时应遵守下列原则：<br/>移植<br/>本品的起始剂量与以前应用的环孢素非微乳化制剂相同，转换后的4-7天内应开始监测环孢素谷值。此外，在转换后2个月内亦需对临床安全性指标如血清肌酐和血压进行监测。若环孢素谷值处于治疗剂量范围之外，以及/或临床安全性指标发生变化，则必须相应地调整剂量。<br/>非移植性适应症<br/>本品的起始剂量应与以前应用的环孢素非微乳化制剂相同。在转换前，环孢素非微乳化制剂在某些病例中的疗效降低。对患者而言，这可能是一种明显的危险（例如内源性葡萄膜炎的患者可能会失明）。转换后，若发生不良反应，则应相应作出剂量调整。<br/>在那些医生认为短暂的疗效降低是可以接受的病例（例如皮肤学上的适应症）中，本品的起始剂量应为2.5毫克/公斤/天，再根据疗效和安全指标，对剂量作调整。<br/>在转换开始后的1个月内，应每周测定血压和血清肌酐，以后每隔1个月测定一次。若不止一次地测得血压明显超过转换前的数值，或者血清肌酐值超过转换前的30%以上，应减少剂量。若某些患者的血清肌酐超过基线值的20-30%，应反复测定以排除暂时性非肾源性血清肌酐增高的可能。为防止环孢素的意外中毒或药物治疗无效，也应监测血环孢素谷值。<br/>3.用药指南<br/>本品每天的用量，应该分两次定时口服（早上和晚上）。用专配吸管正确吸取每次所需药量，最好以桔子或苹果汁稀释后服用。也可根据各人的口味用软料来稀释（但请勿用西柚汁稀释，因其可能干扰P450依赖的酶系），并于充分搅匀后，立即服用。本品打开后须在2个月内用完。', '全日剂量分二次定时服用。用专配吸管正确吸取每次所需药量，最好以桔子或苹果汁稀释后服用。也可根据各人的口味用软饮料来稀释（但请勿用葡萄柚汁稀释，因其可能干扰P450依赖的酶系），并于充分搅匀后，立即服用。本品打开后须在2个月内用完。<br/>除了某些情况需静脉滴注环孢素浓缩液外，对大部分病例，推荐口服本品治疗。本品较环孢素非微乳化口服液吸收更快（平均达峰时间提早1小时，平均峰浓度提高59%），在接受维持量的肾移植患者中，其生物利用度（AUC）平均提高29%。在口服非微乳化环孢素吸收极差的患者（尤其是口服大剂量者）中，以等量转换本品后，他们所获得的环孢素生物利用度增加幅度可能超过100%。<br/>本品的每日总用量应分两次服用（早上和晚上）。<br/>请参阅“环孢素非微乳化制剂与本品转换”的有关在转换前对接受环孢素非微乳化制剂治疗的患者进行剂量和肾功能监测的具体要求。<br/>1.移植:下列剂量范围仅作为用药的指南。环孢素血浓度的常规监测是很重要的，可用单克隆抗体的放射免疫法来测定。该结果可用来决定本品的剂量，以达到预期的血药浓度。<br/>1.1器官移植:本品的治疗应于移植手术前12小时开始，10-15毫克/公斤/天，分二次给药。此用量应维持至术后1-2周。再根据血药浓度逐渐减量至2-6毫克/公斤/天，分两次口服。<br/>在肾移植的受者中，当接受低于3-4毫克/公斤/天的较低剂量时，可因环孢素血浓度低于50-100纳克/毫升，从而增加发生排斥反应的危险。<br/>当本品与其它免疫抑制剂合用时（如与皮质激素合用，作为三联或四联用药的一部分），开始用量为3-6毫克/公斤/天，分两次口服。<br/>1.2骨髓移植:移植前一天开始用药，最好采用静脉滴注。如果开始时即准备口服本品，则应于移植前一天给药，推荐用量为12.5-15毫克/公斤/天。维持剂量约为12.5毫克/公斤/天，应持续3-6个月（最好为6个月）。然后逐渐减量，直至移植后1年停药。胃肠道疾患可能减少药物吸收，该类患者需加大本品剂量或经静脉给药。<br/>本品的每日总用量应分两次口服（早上和晚上）。<br/>部分患者在停用环孢素后可能发生GVHD，但通常对再次用药反应良好。治疗慢性轻度GVHD时，宜采用较小剂量的本品。<br/>2.非器官移植适应症:<br/>在非移植性适应症患者中，暂无不经肠道给药的经验。<br/>2.1内源性葡萄膜炎:<br/>剂量:<br/>开始剂量为5毫克/公斤/天，分两次口服，直至炎症缓解和视力改善。疗效不显著者，其短期剂量可增至7毫克/公斤/天。<br/>如果单用本品不能有效地控制病情，为加速缓解和/或控制眼部炎症，可配合皮质激素全身给药（例如泼尼松0.2-0.6毫克/公斤/天）。若病情在3个月内仍无改善，则停用本品。<br/>为维持疗效，本品剂量应逐步减至最小有效量。在缓解期内，本品的剂量不应超过5毫克/公斤/天。<br/>肾功能监测:<br/>本品可能损害肾功能。因此，在治疗开始前，至少应测定血清肌酐两次，以取得可靠的血清肌酐基线值，再以适当方法（如DETTLI），根据两次血清肌酐值分别计算得到相应的肌酐清除率，且其值均应在正常范围内。在治疗开始的4周内，应每周测定一次血清肌酐和血压，以后每月测定一次。若提高本品剂量，则应增加测定次数。若患者的血清肌酐值超过基线值的30%，即使该值仍属正常范围，亦应将剂量降低25-50%。如果在1个月内，该肌酐值仍不降低，则停用本品。某些短时间肌酐值超过基线值20-30%，应反复测定以排除暂时性非肾源性血清肌酐增高的可能。若血压明显超过基线值，应给予降压治疗。若无法控制，则应停用本品。<br/>2.2皮肤病学适应症:<br/>银屑病:<br/>剂量：<br/>――为缓解病情，推荐的初始剂量为2.5毫克/公斤/天，分两次口服。若治疗4周后病情无改善，可逐步每月增加0.5-1.0毫克/公斤，但不应超过5毫克/公斤/天。5毫克/公斤/天的剂量使用4周后仍不能改善皮损，或有效剂量不符合下列安全指南，则均应停药。对某些需快速改善病情的病例，可将初始剂量调整至5毫克/公斤/天。<br/>――为了维持疗效，各患者的剂量应分别调整至最小有效量，但不应超过5毫克/公斤/天。如果症状持续缓解6个月以上，应停用本品，尽管停药后复发可能增加。<br/>异位性皮炎:<br/>剂量：<br/>――在成人和16岁以上的青年中，推荐剂量范围为2.5-5.0毫克/公斤／天，分两次口服。若采用2.5毫克／公斤／天的初始剂量在2周内未获得满意疗效，则可迅速提高至5毫克/公斤/天的最高剂量。在非常严重的病例中，可能需用5毫克/公斤/天的初始剂量，才能迅速而有效地控制病情。<br/>――长期应用环孢素治疗异位性皮炎的经验不多。故建议治疗用期最长不应超过8周。<br/>若采用5毫克/公斤/天的剂量，在1个月内仍未获满意疗效者，则停用本品。<br/>警告:<br/>――在治疗前，应向患者充分说明有关本品的治疗好处和可能的风险，以及停药后较易复发的问题。<br/>――肾功能不全、未能控制的高血压或感染，以及除皮肤以外的其它任何恶性肿瘤患者，均不应接受本品治疗。而高尿酸血症患者则应慎用本品。<br/>――在使用本品期间发生高血压而降压治疗又无法控制者，亦应停用本品。<br/>――肾功能监测：请参阅前面的“内源性葡萄膜炎”。<br/>――银屑病和皮肤肿瘤：在接受环孢素治疗的病例中，与那些接受传统治疗者一样，也见发生恶性肿瘤（特别是皮肤癌）的报告。在应用本品前，若患者的皮肤损害并非典型的银屑病，或怀疑为癌变或癌前变者，应作活检。对伴有皮肤癌变或癌前变者，只有在对此类病变进行治疗后，以及在无其它有效疗法可供选择时，才可采用本品。<br/>――异位性皮炎和皮肤感染：对活动性单纯性疱疹感染，应先清理皮肤，然后再开始使用本品。若在使用本品期间发生上述情况，除非感染严重，否则不必停药。金黄色葡萄球菌皮肤感染并非本品的绝对禁忌症，但需给予适当的抗生素治疗。不过，不要口服红霉素，因为它能提高环孢素的血浓度（请参阅“药物相互作用”）。如果无其它抗生素代替红霉素的话，则必须对环孢素的血浓度、肾功能、不良反应的症状作密切监测。<br/>2.3类风湿性关节炎:<br/>剂量:<br/>最初6周的推荐剂量为3毫克/公斤/天，分两次口服。<br/>若疗效不明显，剂量可逐渐增加至5毫克/公斤/天的最高量。若调整剂量后，3个月内疗效仍不显著，则停用本品。<br/>此外，必须根据各人的耐受程度，分别调整维持剂量。本品可以与小剂量皮质激素和/或非甾体类抗炎药联合应用。<br/>警告:<br/>――在治疗前，应向患者充分说明有关本品的治疗好处及可能的风险。<br/>――肾功能不全、未能控制的高血压或感染，以及任何恶性肿瘤患者，均不应接受本品治疗（请参阅[禁忌]）。而高尿酸血症或高血钾症患者则应慎用本品。<br/>肾功能监测:<br/>――环孢素可能损害肾功能。因此，在治疗开始前，应至少测定血清肌酐两次，以取得可靠的血清肌酐基线值，再以适当方法（如DETTLI），根据两次血清肌酐值分别计算得到相应的肌酐清除率，且其值均应在正常范围内。在治疗开始的的4周内，应每周测定一次血清肌酐和血压，以后每月测定一次。但是，若提高本品剂量，开始与非甾体类抗炎药合用或提高其剂量时，则有必要增加测定次数。若患者的血清肌酐值不止一次地超过基线值的30%，即使该值仍属正常范围，也应降低剂量。<br/>某些病例的血清肌酐超过基线值的20-30%，应反复测定以排除暂时性非肾源性血清肌酐增高的可能。若超过基线值的50%，应将剂量减少50%。若减量后的1个月内未见改善，则应停用本品。<br/>若血压明显超过基线值，应给予降压治疗。无法控制者，则应减量或停用本品。<br/>与其它长期应用的免疫抑制剂相同，本品有增加淋巴组织增生紊乱的危险，应予以重视。<br/>2.4肾病综合征:<br/>剂量:<br/>――为缓解症状，推荐剂量为：成人5毫克/公斤/天，儿童6毫克/公斤/天，分两次口服。对肾功能不全却又处于允许程度的患者，其初始剂量不应超过2.5毫克/公斤/天（成人血清肌酐超过200微摩尔/升，儿童超过140微摩尔/升时，则禁用本品）。<br/>――若单用本品的疗效不够满意，特别是耐皮质激素的患者，推荐本品与小剂量皮质激素联合应用。若3个月后，疗效仍不满意，则停用本品。<br/>患者所用剂量应根据疗效（蛋白尿）和安全性（主要根据血清肌酐）作个别调整。但成人不应超过5毫克/公斤/天，儿童不应超过6毫克/公斤/天。<br/>――为维持疗效，剂量应逐渐减至最小有效量。<br/>肾功能监测:<br/>――环孢素可能损害肾功能。因此，在治疗开始前，应至少测定血清肌酐两次，以取得可靠的血清肌酐值，再以适当的方法（如DETTLI），根据两次血清肌酐值分别计算得到相应的肌酐清除率，且其值均应在正常范围内。在治疗开始的的4周内，应每周测一次血清肌酐和血压，以后每月测定一次。若提高本品剂量，则应增加测定次数。若患者的血清肌酐值超过基线值的30%，应将剂量降低25-50%。<br/>某些患者的血清肌酐值超过基线值的20-30%，应反复测定以排除暂时性非肾源性肌酐增高的可能。若超过基线值的50%，应将计量减少50%。若减量后的1个月内未见改善，则应停用本品。<br/>对肾功能不全却又处于允许程度的患者，其初始剂量不应超过2.5毫克/公斤/天，并给予严密的监测。若成人血清肌酐超过200微摩尔/升，儿童超过140微摩尔/升时，则禁用本品。<br/>对原已有肾功能损害的肾病综合征患者，很难判断其肾组织的改变是否由本品所致。这就是为什么罕见关于“本品引起肾组织结构改变却不伴血清肌酐升高”的报告的原因。故应用本品超过一年的耐皮质激素的轻微变化型肾病患者，应考虑作肾脏活检。<br/>暂无本品用于幼儿的资料。而环孢素非微乳化制剂用于该年龄组的资料亦有限，不过有报告显示，1岁以上的儿童接受标准剂量是安全的。一些儿科研究显示，儿童需要和可耐受的每公斤体重剂量较成人高。此外，应对严重肝功能失调患者的血清肌酐值（最好连同环孢素血浓度）作严密监测。必要时，作剂量调整。<br/>环孢素非微乳化制剂与本品的转换<br/>现有资料表明，环孢素非微乳化制剂与本品以1:1转换后，全血环孢素谷值无明显改变。然而，在多数病例中，其峰值浓度（Cmax）和药物暴露（AUC）均有所提高。在少数病例中，这些变化更为显著且具临床意义。因环孢素的生物利用度变异性较大，这些变化的程度与患者以前使用的环孢素剂型的吸收程度密切相关。<br/>某些患者（例如胆囊纤维化患者，胆汁郁积和胆汁分泌减少的肝移植患者，小儿或某些肾移植受者）因环孢素吸收不良或不稳定，而造成环孢素非微乳化制剂谷值变化大或用量极高。这类患者转换本品后，吸收程度可能获明显的改善。因此，当他们以1:1由环孢素非微乳化制剂转换成本品后，其环孢素生物利用度所提高的幅度可能比其它患者更为显著。故本品的剂量应根据目标谷值浓度作相应的降低。<br/>需要强调的是，与环孢素非微乳化制剂比较，本品的环孢素吸收变异性较小，且其谷值与药物暴露（AUC）之间的相关性亦较密切。这就使环孢素谷值成为更稳定和更可靠的指标。<br/>由于环孢素非微乳化制剂转换成本品可能导致药物暴露增加，故转换时应遵守下列原则：<br/>移植<br/>本品的起始剂量与以前应用的环孢素非微乳化制剂相同，转换后的4-7天内应开始监测环孢素谷值。此外，在转换后2个月内亦需对临床安全性指标如血清肌酐和血压进行监测。若环孢素谷值处于治疗剂量范围之外，以及/或临床安全性指标发生变化，则必须相应地调整剂量。<br/>非移植性适应症<br/>本品的起始剂量应与以前应用的环孢素非微乳化制剂相同。在转换前，环孢素非微乳化制剂在某些病例中的疗效降低。对患者而言，这可能是一种明显的危险（例如内源性葡萄膜炎的患者可能会失明）。转换后，若发生不良反应，则应相应作出剂量调整。<br/>在那些医生认为短暂的疗效降低是可以接受的病例（例如皮肤学上的适应症）中，本品的起始剂量应为2.5毫克/公斤/天，再根据疗效和安全指标，对剂量作调整。<br/>在转换开始后的1个月内，应每周测定血压和血清肌酐，以后每隔1个月测定一次。若不止一次地测得血压明显超过转换前的数值，或者血清肌酐值超过转换前的30%以上，应减少剂量。若某些患者的血清肌酐超过基线值的20-30%，应反复测定以排除暂时性非肾源性血清肌酐增高的可能。为防止环孢素的意外中毒或药物治疗无效，也应监测血环孢素谷值。<br/>3.用药指南<br/>本品每天的用量，应该分两次定时口服（早上和晚上）。用专配吸管正确吸取每次所需药量，最好以桔子或苹果汁稀释后服用。也可根据各人的口味用软料来稀释（但请勿用西柚汁稀释，因其可能干扰P450依赖的酶系），并于充分搅匀后，立即服用。本品打开后须在2个月内用完。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '不良反应', '环孢素的不良反应通常与剂量相关，降低剂量即可减轻。不良反应发生的范围通常在所有适应证的患者中相同，但严重程度和发生频率存在差异。由于器官移植受者的起始剂量较高，应用时间较长，故相比其它适应症患者，在他们中发生不良反应的机会较多且较严重。<br/>在移植受者和葡萄膜炎和肾病综合症患者中应用环孢素时，重要的安全性方法是使用特异的单克隆抗体测定环孢素的全血浓度。（参见移植受者的剂量）。<br/>肾脏<br/>在治疗的最初几周内可以出现血浆肌酐和尿素氮水平的增高，这是最常见和最严重的不良反应。这些肾脏功能的改变是剂量依赖性的并且是可逆的，当剂量减少时，会恢复。因为存在肾脏衰竭的危险性，因此在使用本品时要密切检测肾脏功能。长期使用的肾移植患者，环孢素可以导致肾脏的结构性改变（如间质纤维化），这需要与慢性排斥反应相鉴别。<br/>在一些病人中，环孢素诱导的肾脏功能紊乱会被同时出现的肾病综合症的症状和体征掩盖。因此，少数患者虽然出现了肾脏结构的改变但是却没有明显的血肌酐水平的增高。所以，在长期（如超过一年）应用环孢素的肾病综合症的患者，推荐进行肾活检。<br/>心血管系统<br/>常见：动脉高血压<br/>因此在使用本品时要定期检测血压，根据需要选择监测的方法。<br/>罕见：缺血性心脏病<br/>神经系统和感觉器官<br/>常见：震颤，无力，头痛，下身感觉消失特别是手足的烧灼感（通常在治疗的第一周）。<br/>少见：抽搐<br/>罕见：运动神经元病，不同程度的脑病：意识模糊，意识障碍（有时昏迷），视听障碍，运动失调，皮质盲，耳聋，瘫痪（偏瘫，四肢瘫），共济失调，激越和睡眠障碍。<br/>个案报告：视力损害伴乳头水肿，也可继发于脑部的假性肿瘤（良性颅内高压BIH）。如果出现BIH症状，需要检查病人。确认诊断后，要减少剂量，必要时停药以防出现永久性视力伤害。<br/>肝脏和胃肠道<br/>常见：齿龈增生，胃肠功能紊乱（食欲减退、恶心、呕吐、腹痛、胃炎、胃肠炎）。<br/>少见：胃溃疡<br/>罕见：胰腺炎<br/>个案报告：结肠炎<br/>本品可以导致剂量相关性的，可逆的血浆胆红素和肝酶的明显的升高，需要减药。应该密切监测肝脏功能以防肝功能衰竭。<br/>代谢/生化（也可参见“肾脏”和“肝和胃肠道”部分）<br/>常见：轻度的可逆的血脂升高，特别是合并糖皮质激素使用时；因此，建议在开始治疗前后一个月的时候测定血脂水平，必要时减少剂量或改为低脂饮食。<br/>少见：体重增加，高血糖，高尿酸，痛风，高血钾的发生或加重，低镁血症。<br/>在肾功能明显改变的患者建议监测血钾浓度。低镁血症也是肾（小管）功能紊乱的表现。在围手术期和出现神经系统症状时，要监测血镁浓度。必要时补充。<br/>皮肤<br/>常见：多毛<br/>少见：痤疮、皮疹、过敏样皮肤反应<br/>罕见：红斑，瘙痒<br/>肌肉骨骼系统<br/>罕见：痉挛，疼痛和/或肌无力<br/>血液<br/>少见：贫血<br/>罕见：白细胞减少<br/>个案报告：血小板减少伴微血管性溶血性贫血和肾脏衰竭（溶血尿毒综合症）。<br/>免疫系统<br/>和其他免疫抑制剂一样，本品可以增加淋巴细胞增生性疾病和恶性肿瘤的发生率（特别是皮肤）。发生的频率取决于免疫抑制剂的程度和持续的时间，而与免疫抑制剂的种类无关。长期使用本品的病人应该密切监测，特别是合用几种大剂量免疫抑制剂时。因为这样有可能导致严重的淋巴增生性疾病和实体瘤，可能使得预后很差。在一些银屑病的患者中使用环孢素会出现良性的淋巴增生性疾病和B细胞T细胞淋巴瘤，立即停药即可消失。<br/>和其他免疫抑制剂一样，在使用本品治疗的过程中，细菌，寄生虫，病毒和真菌感染的发生危险增加，常为机会病原体。由于这种感染证明为致命的，因此，需要相应的预防和治疗措施。这在几种免疫抑制剂药物合并长期使用的时候尤为重要。<br/>其他<br/>少见：水肿，可逆性的月经失调，停经。个别葡萄膜炎患者发生眼和其它部位的出血。<br/>罕见：高热，男子女性型乳房，潮热。', '环孢素的不良反应通常与剂量相关，降低剂量即可减轻。不良反应发生的范围通常在所有适应证的患者中相同，但严重程度和发生频率存在差异。由于器官移植受者的起始剂量较高，应用时间较长，故相比其它适应症患者，在他们中发生不良反应的机会较多且较严重。<br/>在移植受者和葡萄膜炎和肾病综合症患者中应用环孢素时，重要的安全性方法是使用特异的单克隆抗体测定环孢素的全血浓度。（参见移植受者的剂量）。<br/>肾脏<br/>在治疗的最初几周内可以出现血浆肌酐和尿素氮水平的增高，这是最常见和最严重的不良反应。这些肾脏功能的改变是剂量依赖性的并且是可逆的，当剂量减少时，会恢复。因为存在肾脏衰竭的危险性，因此在使用本品时要密切检测肾脏功能。长期使用的肾移植患者，环孢素可以导致肾脏的结构性改变（如间质纤维化），这需要与慢性排斥反应相鉴别。<br/>在一些病人中，环孢素诱导的肾脏功能紊乱会被同时出现的肾病综合症的症状和体征掩盖。因此，少数患者虽然出现了肾脏结构的改变但是却没有明显的血肌酐水平的增高。所以，在长期（如超过一年）应用环孢素的肾病综合症的患者，推荐进行肾活检。<br/>心血管系统<br/>常见：动脉高血压<br/>因此在使用本品时要定期检测血压，根据需要选择监测的方法。<br/>罕见：缺血性心脏病<br/>神经系统和感觉器官<br/>常见：震颤，无力，头痛，下身感觉消失特别是手足的烧灼感（通常在治疗的第一周）。<br/>少见：抽搐<br/>罕见：运动神经元病，不同程度的脑病：意识模糊，意识障碍（有时昏迷），视听障碍，运动失调，皮质盲，耳聋，瘫痪（偏瘫，四肢瘫），共济失调，激越和睡眠障碍。<br/>个案报告：视力损害伴乳头水肿，也可继发于脑部的假性肿瘤（良性颅内高压BIH）。如果出现BIH症状，需要检查病人。确认诊断后，要减少剂量，必要时停药以防出现永久性视力伤害。<br/>肝脏和胃肠道<br/>常见：齿龈增生，胃肠功能紊乱（食欲减退、恶心、呕吐、腹痛、胃炎、胃肠炎）。<br/>少见：胃溃疡<br/>罕见：胰腺炎<br/>个案报告：结肠炎<br/>本品可以导致剂量相关性的，可逆的血浆胆红素和肝酶的明显的升高，需要减药。应该密切监测肝脏功能以防肝功能衰竭。<br/>代谢/生化（也可参见“肾脏”和“肝和胃肠道”部分）<br/>常见：轻度的可逆的血脂升高，特别是合并糖皮质激素使用时；因此，建议在开始治疗前后一个月的时候测定血脂水平，必要时减少剂量或改为低脂饮食。<br/>少见：体重增加，高血糖，高尿酸，痛风，高血钾的发生或加重，低镁血症。<br/>在肾功能明显改变的患者建议监测血钾浓度。低镁血症也是肾（小管）功能紊乱的表现。在围手术期和出现神经系统症状时，要监测血镁浓度。必要时补充。<br/>皮肤<br/>常见：多毛<br/>少见：痤疮、皮疹、过敏样皮肤反应<br/>罕见：红斑，瘙痒<br/>肌肉骨骼系统<br/>罕见：痉挛，疼痛和/或肌无力<br/>血液<br/>少见：贫血<br/>罕见：白细胞减少<br/>个案报告：血小板减少伴微血管性溶血性贫血和肾脏衰竭（溶血尿毒综合症）。<br/>免疫系统<br/>和其他免疫抑制剂一样，本品可以增加淋巴细胞增生性疾病和恶性肿瘤的发生率（特别是皮肤）。发生的频率取决于免疫抑制剂的程度和持续的时间，而与免疫抑制剂的种类无关。长期使用本品的病人应该密切监测，特别是合用几种大剂量免疫抑制剂时。因为这样有可能导致严重的淋巴增生性疾病和实体瘤，可能使得预后很差。在一些银屑病的患者中使用环孢素会出现良性的淋巴增生性疾病和B细胞T细胞淋巴瘤，立即停药即可消失。<br/>和其他免疫抑制剂一样，在使用本品治疗的过程中，细菌，寄生虫，病毒和真菌感染的发生危险增加，常为机会病原体。由于这种感染证明为致命的，因此，需要相应的预防和治疗措施。这在几种免疫抑制剂药物合并长期使用的时候尤为重要。<br/>其他<br/>少见：水肿，可逆性的月经失调，停经。个别葡萄膜炎患者发生眼和其它部位的出血。<br/>罕见：高热，男子女性型乳房，潮热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '禁忌', '对环孢素及其任何赋形剂过敏者。（请参阅[成分]和[注意事项]）<br/>下列为非移植性适应症的附加禁忌<br/>肾功能不全。肾病综合症除外，肾病综合症呈与病情有关的用药前血清肌酐值中度升高（成人最高不超过200微摩尔/升，儿童最高不超过140微摩尔/升），故被允许慎用本品以缓解病情，最大剂量不超过2.5毫克/公斤/天。<br/>未控制的高血压，如果充分的治疗仍无法控制高血压，则本品应减量或停药。<br/>未控制的感染。<br/>已知和确诊的任何类型的恶性肿瘤史（请参阅[用法用量]和[不良反应]内的银屑病和皮肤肿瘤）。', '对环孢素及其任何赋形剂过敏者。（请参阅[成分]和[注意事项]）<br/>下列为非移植性适应症的附加禁忌<br/>肾功能不全。肾病综合症除外，肾病综合症呈与病情有关的用药前血清肌酐值中度升高（成人最高不超过200微摩尔/升，儿童最高不超过140微摩尔/升），故被允许慎用本品以缓解病情，最大剂量不超过2.5毫克/公斤/天。<br/>未控制的高血压，如果充分的治疗仍无法控制高血压，则本品应减量或停药。<br/>未控制的感染。<br/>已知和确诊的任何类型的恶性肿瘤史（请参阅[用法用量]和[不良反应]内的银屑病和皮肤肿瘤）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '配伍禁忌', '已见许多药物与本品相互作用报告。下列相互作用是根据大量资料总结而成并被认为具临床意义。<br/>可增加肾毒性的药物<br/>阿昔洛韦、氨基甙类抗生素（包括庆大霉素和妥布霉素）、两性霉素B、环丙沙星、速尿、甘露醇、苯丙氨酸氮芥、甲氧卞氨嘧啶（+磺氨甲基异恶唑）、万古霉素、非甾体类抗炎药（包括双氯芬酸、吲哚美辛、萘普生和舒林酸）<br/>可降低环孢素血浓度的药物<br/>巴比妥酸盐、酰氨咪嗪、苯妥英钠、新青霉素Ⅲ、磺胺二甲嘧啶静脉注射剂、利福平、奥曲肽、普罗布考、磺胺甲基异f唑静脉注射剂。<br/>可提高环孢素血浓度的药物<br/>氯喹、大环内酯类抗生素（红霉素、交沙霉素、普那霉素）、酮康唑、氟康唑和伊曲康唑、地尔硫卓、尼卡地平、维拉帕米、甲氧氯普胺、口服避孕药、达那唑、甲泼尼龙（高剂量）、别嘌醇、胺碘酮、胆酸及其衍生物、强力霉素、普罗帕酮。<br/>其它相关药物的相互作用<br/>在本品治疗期间，疫苗接种的效果可降低，并应避免应用减毒活疫苗（请参阅[注意事项]）。与单独使用本品相比，合用硝苯啶可致齿龈增生率升高。<br/>已发现环孢素与双氯芬酸合用，可造成后者的生物利用度显著升高，并可能导致可逆性肾功能损害。这种升高很可能因双氯芬酸的高首过效应减弱所致。环孢素与具低首过效应的非甾体类抗炎药（例如乙酰水杨酸）合用时，它们生物利用度的升高通常与联合用药无关。环孢素可降低地高辛、秋水仙碱、洛伐他汀和泼尼松龙的清除率。这可导致地高辛中毒以及增加洛伐他汀和秋水仙碱对肌肉的潜在毒性（引起肌肉疼痛和无力）、肌炎和横纹肌溶解。<br/>介绍<br/>在某些病例中，若必须应用那些与环孢素具相同作用的药物，则应密切配合下列基本措施：<br/>可增加肾毒性的药物<br/>应密切监测肾功能（特别是血清肌酐）。在肾功能明显受损的事件中，其他药物的剂量应降低，或考虑交替给药治疗。<br/>可降低或提高生物利用度的药物<br/>在器官移植受者中，应经常测定环孢素血浓度，特别是在联合用药的开始和结束时。必要时，对本品剂量进行调整。<br/>在非移植性适应症患者中，由于本品的量效关系尚未被确证，故环孢素血浓度的测定并非必须。在本品与可提高环孢素血浓度的药合用的病例中，较频繁地监测肾功能以及密切观察环孢素的不良反应，可能较测定环孢素的浓度更为合适。<br/>在应用本品期间，发生齿龈增生的患者应避免使用硝苯啶。<br/>在本品与具高首过效应的非甾体类抗炎药合用时，后者应采用较低的剂量。<br/>若本品与地高辛、秋水仙碱或洛伐他汀合用时，必须仔细地进行临床监测，从而及早发现毒性作用，以便减少剂量或停药。<br/>食物的相互作用<br/>本品与西柚汁同时服用时，可提高环孢素的生物利用度。', '已见许多药物与本品相互作用报告。下列相互作用是根据大量资料总结而成并被认为具临床意义。<br/>可增加肾毒性的药物<br/>阿昔洛韦、氨基甙类抗生素（包括庆大霉素和妥布霉素）、两性霉素B、环丙沙星、速尿、甘露醇、苯丙氨酸氮芥、甲氧卞氨嘧啶（+磺氨甲基异恶唑）、万古霉素、非甾体类抗炎药（包括双氯芬酸、吲哚美辛、萘普生和舒林酸）<br/>可降低环孢素血浓度的药物<br/>巴比妥酸盐、酰氨咪嗪、苯妥英钠、新青霉素Ⅲ、磺胺二甲嘧啶静脉注射剂、利福平、奥曲肽、普罗布考、磺胺甲基异f唑静脉注射剂。<br/>可提高环孢素血浓度的药物<br/>氯喹、大环内酯类抗生素（红霉素、交沙霉素、普那霉素）、酮康唑、氟康唑和伊曲康唑、地尔硫卓、尼卡地平、维拉帕米、甲氧氯普胺、口服避孕药、达那唑、甲泼尼龙（高剂量）、别嘌醇、胺碘酮、胆酸及其衍生物、强力霉素、普罗帕酮。<br/>其它相关药物的相互作用<br/>在本品治疗期间，疫苗接种的效果可降低，并应避免应用减毒活疫苗（请参阅[注意事项]）。与单独使用本品相比，合用硝苯啶可致齿龈增生率升高。<br/>已发现环孢素与双氯芬酸合用，可造成后者的生物利用度显著升高，并可能导致可逆性肾功能损害。这种升高很可能因双氯芬酸的高首过效应减弱所致。环孢素与具低首过效应的非甾体类抗炎药（例如乙酰水杨酸）合用时，它们生物利用度的升高通常与联合用药无关。环孢素可降低地高辛、秋水仙碱、洛伐他汀和泼尼松龙的清除率。这可导致地高辛中毒以及增加洛伐他汀和秋水仙碱对肌肉的潜在毒性（引起肌肉疼痛和无力）、肌炎和横纹肌溶解。<br/>介绍<br/>在某些病例中，若必须应用那些与环孢素具相同作用的药物，则应密切配合下列基本措施：<br/>可增加肾毒性的药物<br/>应密切监测肾功能（特别是血清肌酐）。在肾功能明显受损的事件中，其他药物的剂量应降低，或考虑交替给药治疗。<br/>可降低或提高生物利用度的药物<br/>在器官移植受者中，应经常测定环孢素血浓度，特别是在联合用药的开始和结束时。必要时，对本品剂量进行调整。<br/>在非移植性适应症患者中，由于本品的量效关系尚未被确证，故环孢素血浓度的测定并非必须。在本品与可提高环孢素血浓度的药合用的病例中，较频繁地监测肾功能以及密切观察环孢素的不良反应，可能较测定环孢素的浓度更为合适。<br/>在应用本品期间，发生齿龈增生的患者应避免使用硝苯啶。<br/>在本品与具高首过效应的非甾体类抗炎药合用时，后者应采用较低的剂量。<br/>若本品与地高辛、秋水仙碱或洛伐他汀合用时，必须仔细地进行临床监测，从而及早发现毒性作用，以便减少剂量或停药。<br/>食物的相互作用<br/>本品与西柚汁同时服用时，可提高环孢素的生物利用度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '注意事项', '1.总则<br/>处方医师应具有免疫抑制疗法的经验，并能对患者进行必要的随访（包括定期体检、测量血压以及实验室化验）。移植受者应在实验室条件和医疗设备充足的医院内接受治疗。负责治疗和随访的医师应当拥有完整的患者资料。<br/>2.转换至其它环孢素制剂的有关危险<br/>一旦开始本品的治疗，若试图由本品转换至其它环孢素口服制剂，由于两类制剂的生物利用度相差极大，故在转换前，必须作适当的环孢素血药浓度、血清肌酐以及血压测定。但若由环孢素微乳化口服液转换至环孢素微乳化胶囊，则不必作此类测定，因为这两种制剂的生物利用度是相等的。<br/>3.与其它免疫抑制剂合用<br/>除了皮质激素外，本品不应与其它免疫抑制剂合用。尽管某些中心对移植受者联合用硫唑嘌呤和皮质激素，或其它免疫抑制剂（均为小剂量），以期减少对肾功能或肾组织的不良作用（见下文）。若采用联合用药，则切记此法可能造成免疫抑制过度，会导致感染机会增加和淋巴瘤的发生。<br/>4.对肾功能的影响<br/>潜在的严重不良反应为血清肌酐和尿素氨升高，常发生于本品治疗的最初几周。虽然这类改变与剂量相关，且通常在降低剂量后逆转。在长期用药过程中，有可能发生肾结构的改变（如肾间质纤维化），倘若发生在肾移植受者中，必须与慢性排斥反应引起的变化相区别。<br/>5.对肝功能的影响<br/>本品也可引起与剂量相关的可逆性的血清胆红素升高，偶然也可见肝酶升高。故应定期测定肝、肾功能，必要时降低本品用量。<br/>6.环孢素血浓度的测定<br/>测定全血环孢素浓度时，建议采用特异性的单克隆抗体法。此外，高效液相色谱法（也用于测定母药）也可应用。若测定血浆或血清中的药物浓度，则应采用一种标准的分离（时间和温度）方法。在对于肝移值病例早期血药监测中，单独采用特异性单克隆抗体，或者同时采用特异性和非特异性单克隆抗体平行测定法，以确保足够的免疫抑制作用。<br/>应当明白，全血、血浆或血清的环孢素浓度仅是影响患者临床情况的诸多因素中的一个单项指标。因此在所有临床和生化指标中，它们仅对临床治疗具一定的指导作用。<br/>7.血压测定<br/>应用本品期间应定期测量血压。若发生高血压，应给予适当的治疗。<br/>8.生化改变<br/>由于环孢素偶而可引起轻度可逆性的高脂血症，故应在本品治疗前一个月内作血脂测定。发现血脂升高者，应限制脂肪摄入，并考虑适当减少剂量。<br/>接受本品治疗的患者应避免高钾饮食、含钾药物或可引起钾潴留的利尿药。<br/>由于本品可能引起或加重高血钾症，或者造成低血镁症，故应对严重肾功能不全的患者作血清钾和镁的监测。<br/>9.药物配伍（请参阅“相互作用”）<br/>银屑病患者不应与&beta;-受体阻滞剂或利尿药合用。<br/>在本品治疗期间，疫苗接种的效果可能减弱，并应避免使用减毒活疫苗。<br/>10.淋巴组织增生异常和实体恶性肿瘤的早期诊断<br/>淋巴组织增生异常和恶性肿瘤（特别是皮肤的）也见发生，其发病率与接受其它免疫抑制剂的病例相似。故应对本品长期治疗的患者作密切监测，以确保能早期发现上述病情。若发现癌变或癌前变情况，则应停用本品。<br/>11.对紫外线照射的暴露<br/>由于接受本品治疗的患者存在皮肤癌变的潜在风险，特别是那些正接受本品治疗的银屑病和异位性皮炎的患者，不应过度暴露于阳光下却无足够的防护措施。同时他们应避免同时进行UVB和PUVA的治疗（请参阅“相互作用”）。<br/>12.本品应置于儿童拿不到的地方。', '1.总则<br/>处方医师应具有免疫抑制疗法的经验，并能对患者进行必要的随访（包括定期体检、测量血压以及实验室化验）。移植受者应在实验室条件和医疗设备充足的医院内接受治疗。负责治疗和随访的医师应当拥有完整的患者资料。<br/>2.转换至其它环孢素制剂的有关危险<br/>一旦开始本品的治疗，若试图由本品转换至其它环孢素口服制剂，由于两类制剂的生物利用度相差极大，故在转换前，必须作适当的环孢素血药浓度、血清肌酐以及血压测定。但若由环孢素微乳化口服液转换至环孢素微乳化胶囊，则不必作此类测定，因为这两种制剂的生物利用度是相等的。<br/>3.与其它免疫抑制剂合用<br/>除了皮质激素外，本品不应与其它免疫抑制剂合用。尽管某些中心对移植受者联合用硫唑嘌呤和皮质激素，或其它免疫抑制剂（均为小剂量），以期减少对肾功能或肾组织的不良作用（见下文）。若采用联合用药，则切记此法可能造成免疫抑制过度，会导致感染机会增加和淋巴瘤的发生。<br/>4.对肾功能的影响<br/>潜在的严重不良反应为血清肌酐和尿素氨升高，常发生于本品治疗的最初几周。虽然这类改变与剂量相关，且通常在降低剂量后逆转。在长期用药过程中，有可能发生肾结构的改变（如肾间质纤维化），倘若发生在肾移植受者中，必须与慢性排斥反应引起的变化相区别。<br/>5.对肝功能的影响<br/>本品也可引起与剂量相关的可逆性的血清胆红素升高，偶然也可见肝酶升高。故应定期测定肝、肾功能，必要时降低本品用量。<br/>6.环孢素血浓度的测定<br/>测定全血环孢素浓度时，建议采用特异性的单克隆抗体法。此外，高效液相色谱法（也用于测定母药）也可应用。若测定血浆或血清中的药物浓度，则应采用一种标准的分离（时间和温度）方法。在对于肝移值病例早期血药监测中，单独采用特异性单克隆抗体，或者同时采用特异性和非特异性单克隆抗体平行测定法，以确保足够的免疫抑制作用。<br/>应当明白，全血、血浆或血清的环孢素浓度仅是影响患者临床情况的诸多因素中的一个单项指标。因此在所有临床和生化指标中，它们仅对临床治疗具一定的指导作用。<br/>7.血压测定<br/>应用本品期间应定期测量血压。若发生高血压，应给予适当的治疗。<br/>8.生化改变<br/>由于环孢素偶而可引起轻度可逆性的高脂血症，故应在本品治疗前一个月内作血脂测定。发现血脂升高者，应限制脂肪摄入，并考虑适当减少剂量。<br/>接受本品治疗的患者应避免高钾饮食、含钾药物或可引起钾潴留的利尿药。<br/>由于本品可能引起或加重高血钾症，或者造成低血镁症，故应对严重肾功能不全的患者作血清钾和镁的监测。<br/>9.药物配伍（请参阅“相互作用”）<br/>银屑病患者不应与&beta;-受体阻滞剂或利尿药合用。<br/>在本品治疗期间，疫苗接种的效果可能减弱，并应避免使用减毒活疫苗。<br/>10.淋巴组织增生异常和实体恶性肿瘤的早期诊断<br/>淋巴组织增生异常和恶性肿瘤（特别是皮肤的）也见发生，其发病率与接受其它免疫抑制剂的病例相似。故应对本品长期治疗的患者作密切监测，以确保能早期发现上述病情。若发现癌变或癌前变情况，则应停用本品。<br/>11.对紫外线照射的暴露<br/>由于接受本品治疗的患者存在皮肤癌变的潜在风险，特别是那些正接受本品治疗的银屑病和异位性皮炎的患者，不应过度暴露于阳光下却无足够的防护措施。同时他们应避免同时进行UVB和PUVA的治疗（请参阅“相互作用”）。<br/>12.本品应置于儿童拿不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '警示语', '由于免疫抑制作用，本品可增加感染机会，也可能引发淋巴瘤或其他肿瘤。有免疫治疗和管理实体脏器移植经验的医师方可使用本品。使用本品的病人，应在具有一定资质条件的医疗机构内接受管理。负责维持治疗的医师，应该不断完善病人的随访信息。', '由于免疫抑制作用，本品可增加感染机会，也可能引发淋巴瘤或其他肿瘤。有免疫治疗和管理实体脏器移植经验的医师方可使用本品。使用本品的病人，应在具有一定资质条件的医疗机构内接受管理。负责维持治疗的医师，应该不断完善病人的随访信息。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '妊娠及哺乳期妇女用药', '动物生殖研究显示，本品无致畸作用。但尚缺乏临床用于孕妇的对照试验。现有器官移植受者的资料表明，与传统的治疗相比，本品对患者的妊娠和分娩并无增加副作用的危险。但是，尚缺乏对孕妇进行充分和完善的对照研究。因此，只有在药物的疗效明显超过其对胎儿的潜在危险时，孕妇方可接受本品治疗。环孢素可经母乳分泌，故服用本品的母亲不得哺乳。', '动物生殖研究显示，本品无致畸作用。但尚缺乏临床用于孕妇的对照试验。现有器官移植受者的资料表明，与传统的治疗相比，本品对患者的妊娠和分娩并无增加副作用的危险。但是，尚缺乏对孕妇进行充分和完善的对照研究。因此，只有在药物的疗效明显超过其对胎儿的潜在危险时，孕妇方可接受本品治疗。环孢素可经母乳分泌，故服用本品的母亲不得哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '儿童用药', '本品用于儿童的资料有限，故对16岁以下非移植患者，除肾病综合征外，不作任何推荐。', '本品用于儿童的资料有限，故对16岁以下非移植患者，除肾病综合征外，不作任何推荐。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '老年人用药', '见特殊病例的药代动力学', '见特殊病例的药代动力学', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '主要成份', '人工麝香、人参提取物、人工牛黄、肉桂、苏台香、蟾酥、冰片', '人工麝香、人参提取物、人工牛黄、肉桂、苏台香、蟾酥、冰片', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '适应症', '芳香温通，益气强心。用于气滞血瘀所致的胸痹，症见心前区疼痛、固定不移；心肌缺血所致的心绞痛、心肌梗死见上述证候者。', '芳香温通，益气强心。用于气滞血瘀所致的胸痹，症见心前区疼痛、固定不移；心肌缺血所致的心绞痛、心肌梗死见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '用法用量', '口服。一次1-2丸，一日3次；或症状发作时服用。', '口服。一次1-2丸，一日3次；或症状发作时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '不良反应', '本品舌下含服者偶有麻舌感。', '本品舌下含服者偶有麻舌感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '禁忌', '孕妇及对本品过敏者禁用。', '孕妇及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '注意事项', '1．过敏体质者慎用。<br/>2．药品性状发生改变时禁止使用。<br/>3．请将此药品放在儿童不能接触的地方。<br/>4．运动员慎用。', '1．过敏体质者慎用。<br/>2．药品性状发生改变时禁止使用。<br/>3．请将此药品放在儿童不能接触的地方。<br/>4．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '主要成份', '鱼腥草、桔梗、桑叶、连翘、荆芥、薄荷、紫苏叶、苦杏仁、芦根、菊花、甘草。', '鱼腥草、桔梗、桑叶、连翘、荆芥、薄荷、紫苏叶、苦杏仁、芦根、菊花、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '适应症', '清热解毒，消炎退热。用于上呼吸道感染，病毒性感冒，流感，腮腺炎等病毒性感染疾患。症见头痛，发热，流涕，咳嗽等。', '清热解毒，消炎退热。用于上呼吸道感染，病毒性感冒，流感，腮腺炎等病毒性感染疾患。症见头痛，发热，流涕，咳嗽等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '用法用量', '口服，成人一次10-20ml，一日三次；小儿2-5岁一次5ml，5-7岁一次5-10ml，一日三次，或遵医嘱。', '口服，成人一次10-20ml，一日三次；小儿2-5岁一次5ml，5-7岁一次5-10ml，一日三次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '注意事项', '本品如有少量沉淀，可摇匀后服用，不影响疗效。', '本品如有少量沉淀，可摇匀后服用，不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '主要成份', '木香、排草、丁香、辛夷、乳香(制)、没药(制)、檀香、山奈、甘松、血竭、肉桂、苏合香、儿茶、赤芍、香附(制)、桃仁、乌药、全蝎、白附子、血余炭、红花、麻黄、三棱、防风、桂枝、白芷、僵蚕、秦、香加皮、大黄、莪术、栀子、当归、高良姜、威灵仙、生川乌、羌活、生草乌、独活、地黄。', '木香、排草、丁香、辛夷、乳香(制)、没药(制)、檀香、山奈、甘松、血竭、肉桂、苏合香、儿茶、赤芍、香附(制)、桃仁、乌药、全蝎、白附子、血余炭、红花、麻黄、三棱、防风、桂枝、白芷、僵蚕、秦、香加皮、大黄、莪术、栀子、当归、高良姜、威灵仙、生川乌、羌活、生草乌、独活、地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '适应症', '活血镇痛。用于跌打损伤，负重闪腰，筋骨疼痛，足膝拘挛。', '活血镇痛。用于跌打损伤，负重闪腰，筋骨疼痛，足膝拘挛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '用法用量', '加温软化，贴于患处。', '加温软化，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '不良反应', '个别患者有患处瘙痒、皮疹现象，将该药揭除后，可逐渐自行消失。', '个别患者有患处瘙痒、皮疹现象，将该药揭除后，可逐渐自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '禁忌', '孕妇禁用；有出血倾向或有感染者禁用。', '孕妇禁用；有出血倾向或有感染者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '注意事项', '1.本品为外用药，禁止内服；皮肤破溃处禁用。<br/>2.忌食生冷、油腻食物。<br/>3.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>4.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>5.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。', '1.本品为外用药，禁止内服；皮肤破溃处禁用。<br/>2.忌食生冷、油腻食物。<br/>3.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>4.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>5.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '主要成份', '本品主要成份为氢化泼尼松，辅料为丙二醇、乙醇。<br/>化学名称:11β,l7α,21-三羟基孕甾-1,4-二烯-3,20-二酮。<br/>分了式:C21H28O5<br/>分子量:360.45', '本品主要成份为氢化泼尼松，辅料为丙二醇、乙醇。<br/>化学名称:11β,l7α,21-三羟基孕甾-1,4-二烯-3,20-二酮。<br/>分了式:C21H28O5<br/>分子量:360.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '适应症', '肾上腺皮质激素类药。具有影响糖代谢、抗炎、抗过敏、抗毒等作用。用于肾上腺皮质功能减退症，活动性风湿病、类风湿性关节炎、全身性红斑狼疮等胶元性疾病、严重的支气管哮喘、皮炎、过敏性疾病、急性白血病及感染性休克等。', '肾上腺皮质激素类药。具有影响糖代谢、抗炎、抗过敏、抗毒等作用。用于肾上腺皮质功能减退症，活动性风湿病、类风湿性关节炎、全身性红斑狼疮等胶元性疾病、严重的支气管哮喘、皮炎、过敏性疾病、急性白血病及感染性休克等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '用法用量', '静脉滴注。一次10-20mg，加入5%葡萄糖注射液500ml中滴注。<br/>静脉注射。用于危重病人，一次10-20mg，必要时可重复。', '静脉滴注。一次10-20mg，加入5%葡萄糖注射液500ml中滴注。<br/>静脉注射。用于危重病人，一次10-20mg，必要时可重复。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '不良反应', '1.长期使用可引起以下副作用：医源性库欣综合征面容和体态、体重增加、下肢浮肿、皮肤紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2.患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状尤易发生于患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3.并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4.皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头痛、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为糖皮质激素的依赖综合征。', '1.长期使用可引起以下副作用：医源性库欣综合征面容和体态、体重增加、下肢浮肿、皮肤紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2.患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状尤易发生于患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3.并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4.皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头痛、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为糖皮质激素的依赖综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '药物过量', '可引起肾上腺皮质功能亢进综合征。', '可引起肾上腺皮质功能亢进综合征。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '禁忌', '1.对本品及其他甾体激素过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '1.对本品及其他甾体激素过敏者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '配伍禁忌', '1.非甾体消炎镇痛药可加强其致溃疡作用。<br/>2.增强对乙酰氨基酚的肝毒性。<br/>3.与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松症。<br/>4.与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5.与抗胆碱药(如阿托品)长期合用，可致眼压增高。<br/>6.三环类抗抑郁药可使其引起的精神症状加重。<br/>7.与降糖药合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8.甲状腺激素可使其代谢清除率增加，故甲状腺药与其合用，应适当调整<br/>本药的剂量。<br/>9.与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>10.与强心苷合用，可增加洋地黄毒性及心律失常的发生。<br/>11.与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12.与麻黄碱合用，可增强其代谢清除。<br/>13.与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14.可增加在肝脏的代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>15.促进美西律在体内代谢，降低血药浓度。<br/>16.与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>17.与生长激素合用，可抑制后者的促生长作用。', '1.非甾体消炎镇痛药可加强其致溃疡作用。<br/>2.增强对乙酰氨基酚的肝毒性。<br/>3.与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松症。<br/>4.与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5.与抗胆碱药(如阿托品)长期合用，可致眼压增高。<br/>6.三环类抗抑郁药可使其引起的精神症状加重。<br/>7.与降糖药合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8.甲状腺激素可使其代谢清除率增加，故甲状腺药与其合用，应适当调整<br/>本药的剂量。<br/>9.与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>10.与强心苷合用，可增加洋地黄毒性及心律失常的发生。<br/>11.与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12.与麻黄碱合用，可增强其代谢清除。<br/>13.与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14.可增加在肝脏的代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>15.促进美西律在体内代谢，降低血药浓度。<br/>16.与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>17.与生长激素合用，可抑制后者的促生长作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '注意事项', '1.下列疾病患者一般不宜使用，特殊情况应权衡利弊使用，但应注意病情恶化可能：肾上腺皮质功能亢进症，高血压，糖尿病，严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，孕妇，抗菌药不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松等。<br/>2.诱发感染：在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素治疗、密切观察病情变化，存短期用药后，即应迅速减量、停药。<br/>3.对诊断的干扰<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、单核细胞及嗜酸、嗜碱细胞下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)长期大剂量服用糖皮质激素可使皮肤试验呈假阳性，如结核菌试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(4)还可以使甲状腺131I摄取率下降，减弱促甲状腺(TSH)对TSH释放素(TRH)刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(5)使脑和骨放射性核素显象减弱或稀疏。<br/>4.下列情况应慎用：心脏病及急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲状腺功能减退(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>5.随访检查：长期应用糖皮质激素者，应定期检查以下项目。<br/>(1)血糖、糖尿或耐糖量试验，尤其是糖尿病或糖尿病倾向及糖耐量减退者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤以老年人为然。<br/>(6)运动员慎用。', '1.下列疾病患者一般不宜使用，特殊情况应权衡利弊使用，但应注意病情恶化可能：肾上腺皮质功能亢进症，高血压，糖尿病，严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，孕妇，抗菌药不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松等。<br/>2.诱发感染：在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素治疗、密切观察病情变化，存短期用药后，即应迅速减量、停药。<br/>3.对诊断的干扰<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、单核细胞及嗜酸、嗜碱细胞下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)长期大剂量服用糖皮质激素可使皮肤试验呈假阳性，如结核菌试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(4)还可以使甲状腺131I摄取率下降，减弱促甲状腺(TSH)对TSH释放素(TRH)刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(5)使脑和骨放射性核素显象减弱或稀疏。<br/>4.下列情况应慎用：心脏病及急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲状腺功能减退(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>5.随访检查：长期应用糖皮质激素者，应定期检查以下项目。<br/>(1)血糖、糖尿或耐糖量试验，尤其是糖尿病或糖尿病倾向及糖耐量减退者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤以老年人为然。<br/>(6)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '妊娠及哺乳期妇女用药', '糖皮质激素可通过胎盘。动物实验研究证实孕期给药增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能被抑制等。故孕妇及哺乳期妇女禁用。', '糖皮质激素可通过胎盘。动物实验研究证实孕期给药增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能被抑制等。故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '儿童用药', '可抑制患儿的生长和发育，长期使用肾上腺皮质激素需十分慎重，如确有必要长期使用，应采用短效或中效制剂。', '可抑制患儿的生长和发育，长期使用肾上腺皮质激素需十分慎重，如确有必要长期使用，应采用短效或中效制剂。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '老年人用药', '老年患者用糖皮质激素易发生高血压。老年患者尤其是更年期后的女性应用时易发生骨质疏松。', '老年患者用糖皮质激素易发生高血压。老年患者尤其是更年期后的女性应用时易发生骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '药理作用', '糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。本品可防止或抑制细胞介导的免疫反应，迟钝性的过敏反应，并减轻原发免疫反应的扩展。糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。本品可防止或抑制细胞介导的免疫反应，迟钝性的过敏反应，并减轻原发免疫反应的扩展。糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '药代动力学', '本品不溶于水。制成稀乙醇溶液(50%)后，可稀释后用于静脉滴注，半衰期(t1/2)为2-3小时。在血中本品大部分与血浆蛋白结合(但结合率低于氢化可的松)，游离的和结合型代谢物自尿中排出，部分以原形排出，小部分可经乳汁排出。', '本品不溶于水。制成稀乙醇溶液(50%)后，可稀释后用于静脉滴注，半衰期(t1/2)为2-3小时。在血中本品大部分与血浆蛋白结合(但结合率低于氢化可的松)，游离的和结合型代谢物自尿中排出，部分以原形排出，小部分可经乳汁排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '主要成份', '南沙参、山药、白术、九香虫、谷芽、麦芽。', '南沙参、山药、白术、九香虫、谷芽、麦芽。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '适应症', '健脾消食。用于小儿慢性腹泻，食欲不振及营养不良等症。', '健脾消食。用于小儿慢性腹泻，食欲不振及营养不良等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '用法用量', '开水冲服，3岁以下：一次5克，一日3次；3岁以上：一次10克，一日3次。', '开水冲服，3岁以下：一次5克，一日3次；3岁以上：一次10克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '主要成份', '赤芝菌经液体发酵培养产物。', '赤芝菌经液体发酵培养产物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '适应症', '宁心安神，健脾和胃。用于失眠健忘，身体虚弱，神经衰弱，慢性支气管炎，亦可用于冠心病的辅助治疗。', '宁心安神，健脾和胃。用于失眠健忘，身体虚弱，神经衰弱，慢性支气管炎，亦可用于冠心病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '注意事项', '1. 忌不易消化食物。 <br/>2. 感冒发热病人不宜服用。 <br/>3. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 <br/>4. 儿童、孕妇、哺乳期妇女应在医师指导下服用。 <br/>5. 本品宜餐后服。 <br/>6. 如心绞痛发作出现胸闷、胸痛或其他不适者应及时去医院就诊。 <br/>7. 服药2周症状无缓解，应去医院就诊。 <br/>8. 如病情加重应及时去医院就诊。 <br/>9. 对本品过敏者禁用，过敏体质者慎用。 <br/>10. 本品性状发生改变时禁止使用。 <br/>11. 儿童必须在成人监护下使用。 <br/>12. 请将本品放在儿童不能接触的地方。 <br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌不易消化食物。 <br/>2. 感冒发热病人不宜服用。 <br/>3. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。 <br/>4. 儿童、孕妇、哺乳期妇女应在医师指导下服用。 <br/>5. 本品宜餐后服。 <br/>6. 如心绞痛发作出现胸闷、胸痛或其他不适者应及时去医院就诊。 <br/>7. 服药2周症状无缓解，应去医院就诊。 <br/>8. 如病情加重应及时去医院就诊。 <br/>9. 对本品过敏者禁用，过敏体质者慎用。 <br/>10. 本品性状发生改变时禁止使用。 <br/>11. 儿童必须在成人监护下使用。 <br/>12. 请将本品放在儿童不能接触的地方。 <br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '主要成份', '人参茎叶总皂苷、柴胡。', ' <br/>人参茎叶总皂苷、柴胡。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '适应症', '益气舒肝。用于急、慢性肝炎属气虚肝郁证者。', '益气舒肝。用于急、慢性肝炎属气虚肝郁证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '用法用量', '口服。一次3粒，一日3次；或遵医嘱。', ' <br/>口服。一次3粒，一日3次；或遵医嘱。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '不良反应', '尚不明确。', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '禁忌', '尚不明确。', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '注意事项', '定期复查肝功能。', ' <br/>定期复查肝功能。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '主要成份', '生川乌、防己、山柰、透骨草、延胡索、干姜、辣椒、蟾酥、樟脑、冰片、薄荷脑、水杨酸甲酯。', '生川乌、防己、山柰、透骨草、延胡索、干姜、辣椒、蟾酥、樟脑、冰片、薄荷脑、水杨酸甲酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '适应症', '舒筋、活血、散寒、止痛。用于筋骨痛，急性挫伤，扭伤，风湿痛，关节痛，胁痛，肌肉酸痛等症。', '舒筋、活血、散寒、止痛。用于筋骨痛，急性挫伤，扭伤，风湿痛，关节痛，胁痛，肌肉酸痛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '用法用量', '贴患处。', '贴患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '注意事项', '凡对橡胶过敏、皮肤破裂、糜烂者不宜贴用。', '凡对橡胶过敏、皮肤破裂、糜烂者不宜贴用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '主要成份', '主要成份名称：聚乙二醇干扰素α-2a<br/>活性成份来源：本品系通过DNA重组技术由含有高效表达人干扰素α-2a基因的大肠杆菌经发酵、分离和高度纯化，并与聚乙二醇PEG化而成。<br/>辅料名称：氯化钠、苯甲醇、吐温80、醋酸、醋酸钠、注射用水', '主要成份名称：聚乙二醇干扰素α-2a<br/>活性成份来源：本品系通过DNA重组技术由含有高效表达人干扰素α-2a基因的大肠杆菌经发酵、分离和高度纯化，并与聚乙二醇PEG化而成。<br/>辅料名称：氯化钠、苯甲醇、吐温80、醋酸、醋酸钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '适应症', '1.慢性乙型肝炎<br/>本品适用于治疗成人慢性乙型肝炎。<br/>患者不能处于肝病失代偿期，慢性乙型肝炎必须经过血清标志物（转氨酶升高、HBsAg，HBVDNA）确诊。通常也需获取组织学证据。<br/>2.慢性丙型肝炎<br/>本品适用于治疗之前未接受过治疗的慢性丙型肝炎成年患者。<br/>患者必须无肝脏失代偿表现，慢性丙型肝炎须经血清标记物确证（抗HCV抗体和HCVRNA）。通常诊断要经组织学确证。<br/>治疗本病时本品最好与利巴韦林联合使用。<br/>在对利巴韦林不耐受或禁忌时可以采用本品单药治疗。尚未对转氨酶正常的患者进行本品单药治疗的研究。', '1.慢性乙型肝炎<br/>本品适用于治疗成人慢性乙型肝炎。<br/>患者不能处于肝病失代偿期，慢性乙型肝炎必须经过血清标志物（转氨酶升高、HBsAg，HBVDNA）确诊。通常也需获取组织学证据。<br/>2.慢性丙型肝炎<br/>本品适用于治疗之前未接受过治疗的慢性丙型肝炎成年患者。<br/>患者必须无肝脏失代偿表现，慢性丙型肝炎须经血清标记物确证（抗HCV抗体和HCVRNA）。通常诊断要经组织学确证。<br/>治疗本病时本品最好与利巴韦林联合使用。<br/>在对利巴韦林不耐受或禁忌时可以采用本品单药治疗。尚未对转氨酶正常的患者进行本品单药治疗的研究。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '用法用量', '本品须由有经验的治疗慢性乙型和丙型肝炎的内科医师开始治疗。与利巴韦林联合使用时请同时参阅利巴韦林的说明书。<br/>1.标准剂量<br/>1.1 慢性乙型肝炎<br/>用于慢性乙型肝炎患者时本品的推荐剂量为每次180μg，每周1次，共48周，腹部或大腿皮下注射。其他剂量和疗程尚未进行充分的研究。<br/>1.2  慢性丙型肝炎<br/>本品单药或与利巴韦林联合应用时的推荐剂量为每次180μg，每周1次，腹部或大腿皮下注射。联合治疗时同时口服利巴韦林。<br/>与本品联合治疗的利巴韦林的剂量取决于病毒的基因型：基因型2或3型剂量为每日口服800mg；基因型1型剂量为根据体重每日口服1000-1200mg（见表1）。<br/>利巴韦林应在进餐时服用。<br/>慢性丙型肝炎的治疗疗程：<br/>与利巴韦林联合治疗慢性丙型肝炎的疗程决定于病毒基因型。HCV基因型1型不论病毒载量如何均应治疗48周，HCV基因型2/3型不论病毒载量如何应治疗24周（见表1）。<br/>基因型<br/>派罗欣每周剂量<br/>利巴韦林每天剂量<br/>疗程<br/>基因1型<br/>180μg<br/>＜75kg=1000mg<br/>≥75kg=1200mg<br/>48周<br/>48周<br/>基因2/3型<br/>180μg<br/>800mg<br/>24周<br/>通常HCV基因型4型感染的患者治疗困难，有限的研究数据（n＝66）中所用剂量与HCV基因型1型的治疗剂量一致。因为目前缺乏可用的数据，所以HCV基因型5或6型的治疗也考虑使用同样的剂量。<br/>不论病毒基因型如何，本品单药治疗的推荐疗程为48周。<br/>12周后丙型肝炎病毒应答的预测<br/>本品单药或与利巴韦林联合治疗12周内未出现病毒应答[HCVRNA未下降到50IU/ml以下，相当于100copies/ml，或至少未下降到基线的百分之一以下（2log10）]的HCV基因型1型患者应考虑终止治疗。HCV基因型2/3型96例患者中93例在12周内出现病毒应答。因此HCV基因型2/3型患者不论12周时病毒应答与否都应治疗24周。<br/>本品治疗12周尚未出现早期病毒应答的患者继续治疗时很少能获得持续的病毒应答（<5%）（见表2）。<br/><br/>阴性<br/>阳性<br/><br/>12周无应答<br/>无持续应答<br/>预测值<br/>12周应答<br/>持续应答<br/>预测值<br/>基因型1型（n=569）<br/>102<br/>97<br/>95%（97/102）<br/>467<br/>265<br/>57%（265/467）<br/>基因型2/3型（n=96）<br/>3<br/>3<br/>100%（3/3）<br/>93<br/>81<br/>87%（81/93）<br/>2.发生不良反应时的剂量调整<br/>剂量调整的原则<br/>对于由于中度和重度不良反应（包括临床表现和/或实验室指标异常）必须调整剂量的患者，初始一般减至135μg，但有些病例需要将剂量减至90μg或45μg。随着不良反应的减轻，可以考虑逐渐增加或恢复到初始剂量（见[注意事项]及[不良反应]）。<br/>2.1血液学指标（见表3）<br/>当中性粒细胞计数（ANC）小于750个/mm3时，应考虑减量；当中性粒细胞计数（ANC）小于500个/mm3时，应考虑暂时停药，直到ANC恢复到大于1000个/mm3时，可再恢复治疗。重新治疗开始应使用90μg，并应监测中性粒细胞计数。<br/>当血小板计数小于50，000个/mm3时，应将本品剂量减低至90μg；当血小板计数低于25，000个/mm3时，应考虑停药。<br/>在丙型肝炎患者治疗中出现治疗相关的贫血时特别推荐采取下列步骤处理：患者无明显心血管疾病，出现血红蛋白<10g/dl和≥8.5g/dl；或当患者心血管疾病稳定，在治疗期间的任意4周内血红蛋白下降≥2g/dl时利巴韦林应减量至600mg/day（早晨200mg，晚上400mg）。不推荐恢复至最初的用药剂量。出现下列情况时利巴韦林应暂停使用：患者无明显心血管疾病，血红蛋白确实下降至8.5g/dl以下；或者患者心血管疾病稳定，在减量治疗4周后血红蛋白仍持续低于12g/dl。当恢复正常值后可重新开始使用利巴韦林600mg/day，经主治医师决定可以进一步增加到800mg/day，但不推荐恢复至最初的剂量。<br/>表3：根据不良反应进行的剂量调整（具体指导详见上述内容）<br/><br/>利巴韦林减量至600mg/day<br/>暂停利巴韦林治疗<br/>派罗欣减量至135/90/45μg<br/>停止或暂停派罗欣治疗<br/>终止联合治疗或单药治疗<br/>中性粒细胞绝对计数<br/><br/><br/>＜750/mm3<br/>＜500/mm3<br/> <br/><br/>血小板计数<br/><br/><br/>＜50000/mm3<br/>＞25000/mm3<br/> <br/>＜25000/mm3<br/> <br/>＜25000/mm3<br/> <br/>血红蛋白-<br/>无心脏疾病<br/>＜10g/dI<br/>≥8.5g/dI<br/>＜8.5g/dI<br/><br/><br/><br/>血红蛋白-<br/>心脏疾病稳定<br/>任意4周内下降≥2g/dI<br/>减量4周仍＜12g/dI<br/><br/><br/><br/>如果对利巴韦林不耐受，可以继续本品单药治疗（见[用法用量]）。<br/>当本品和利巴韦林联合使用时，请参阅利巴韦林发生不良反应时剂量调整的说明书。<br/>2.2肝脏功能<br/>慢性肝炎患者肝功能经常出现波动。与其它α干扰素相同，使用本品治疗后，也会发生ALT升高，包括病毒应答改善的患者。当丙型肝炎患者出现ALT持续升高时，应考虑将剂量减至135μg。减量后，如ALT仍持续升高，或发生胆红素升高或肝功能失代偿时，应考虑停药。<br/>慢性乙型肝炎患者常见到ALT一过性升高，峰值超过正常上限的十倍。出现峰值提示发生了免疫清除（血清转换）。在峰值后继续治疗时应考虑增加肝功能监测次数。如果本品剂量减小或暂时停止了治疗，当ALT水平正常后可以继续恢复常规治疗（见[注意事项]）。<br/>3.特殊人群<br/>3.1 18岁以下患者：尚无该人群本品的安全性和有效性资料。<br/>3.2 肾功能不全患者：对肌酐清除率大于20ml/min的患者不需调整剂量。但当本品和利巴韦林联合使用时应仔细参阅利巴韦林的说明书。对终末期肾功能进行血液透析的患者，清除率下降25%-45%，135μg剂量下的暴露量与肾功能正常患者180μg剂量的相似。<br/>建议本品用于这些患者时需小心，应密切监测，出现不良反应时本品应减量。<br/>3.3 肝功能不全患者<br/>尚无本品用于严重肝功能不全患者的研究，禁止将本品用于此类患者（见[禁忌]）。', '本品须由有经验的治疗慢性乙型和丙型肝炎的内科医师开始治疗。与利巴韦林联合使用时请同时参阅利巴韦林的说明书。<br/>1.标准剂量<br/>1.1 慢性乙型肝炎<br/>用于慢性乙型肝炎患者时本品的推荐剂量为每次180μg，每周1次，共48周，腹部或大腿皮下注射。其他剂量和疗程尚未进行充分的研究。<br/>1.2  慢性丙型肝炎<br/>本品单药或与利巴韦林联合应用时的推荐剂量为每次180μg，每周1次，腹部或大腿皮下注射。联合治疗时同时口服利巴韦林。<br/>与本品联合治疗的利巴韦林的剂量取决于病毒的基因型：基因型2或3型剂量为每日口服800mg；基因型1型剂量为根据体重每日口服1000-1200mg（见表1）。<br/>利巴韦林应在进餐时服用。<br/>慢性丙型肝炎的治疗疗程：<br/>与利巴韦林联合治疗慢性丙型肝炎的疗程决定于病毒基因型。HCV基因型1型不论病毒载量如何均应治疗48周，HCV基因型2/3型不论病毒载量如何应治疗24周（见表1）。<br/>基因型<br/>派罗欣每周剂量<br/>利巴韦林每天剂量<br/>疗程<br/>基因1型<br/>180μg<br/>＜75kg=1000mg<br/>≥75kg=1200mg<br/>48周<br/>48周<br/>基因2/3型<br/>180μg<br/>800mg<br/>24周<br/>通常HCV基因型4型感染的患者治疗困难，有限的研究数据（n＝66）中所用剂量与HCV基因型1型的治疗剂量一致。因为目前缺乏可用的数据，所以HCV基因型5或6型的治疗也考虑使用同样的剂量。<br/>不论病毒基因型如何，本品单药治疗的推荐疗程为48周。<br/>12周后丙型肝炎病毒应答的预测<br/>本品单药或与利巴韦林联合治疗12周内未出现病毒应答[HCVRNA未下降到50IU/ml以下，相当于100copies/ml，或至少未下降到基线的百分之一以下（2log10）]的HCV基因型1型患者应考虑终止治疗。HCV基因型2/3型96例患者中93例在12周内出现病毒应答。因此HCV基因型2/3型患者不论12周时病毒应答与否都应治疗24周。<br/>本品治疗12周尚未出现早期病毒应答的患者继续治疗时很少能获得持续的病毒应答（<5%）（见表2）。<br/><br/>阴性<br/>阳性<br/><br/>12周无应答<br/>无持续应答<br/>预测值<br/>12周应答<br/>持续应答<br/>预测值<br/>基因型1型（n=569）<br/>102<br/>97<br/>95%（97/102）<br/>467<br/>265<br/>57%（265/467）<br/>基因型2/3型（n=96）<br/>3<br/>3<br/>100%（3/3）<br/>93<br/>81<br/>87%（81/93）<br/>2.发生不良反应时的剂量调整<br/>剂量调整的原则<br/>对于由于中度和重度不良反应（包括临床表现和/或实验室指标异常）必须调整剂量的患者，初始一般减至135μg，但有些病例需要将剂量减至90μg或45μg。随着不良反应的减轻，可以考虑逐渐增加或恢复到初始剂量（见[注意事项]及[不良反应]）。<br/>2.1血液学指标（见表3）<br/>当中性粒细胞计数（ANC）小于750个/mm3时，应考虑减量；当中性粒细胞计数（ANC）小于500个/mm3时，应考虑暂时停药，直到ANC恢复到大于1000个/mm3时，可再恢复治疗。重新治疗开始应使用90μg，并应监测中性粒细胞计数。<br/>当血小板计数小于50，000个/mm3时，应将本品剂量减低至90μg；当血小板计数低于25，000个/mm3时，应考虑停药。<br/>在丙型肝炎患者治疗中出现治疗相关的贫血时特别推荐采取下列步骤处理：患者无明显心血管疾病，出现血红蛋白<10g/dl和≥8.5g/dl；或当患者心血管疾病稳定，在治疗期间的任意4周内血红蛋白下降≥2g/dl时利巴韦林应减量至600mg/day（早晨200mg，晚上400mg）。不推荐恢复至最初的用药剂量。出现下列情况时利巴韦林应暂停使用：患者无明显心血管疾病，血红蛋白确实下降至8.5g/dl以下；或者患者心血管疾病稳定，在减量治疗4周后血红蛋白仍持续低于12g/dl。当恢复正常值后可重新开始使用利巴韦林600mg/day，经主治医师决定可以进一步增加到800mg/day，但不推荐恢复至最初的剂量。<br/>表3：根据不良反应进行的剂量调整（具体指导详见上述内容）<br/><br/>利巴韦林减量至600mg/day<br/>暂停利巴韦林治疗<br/>派罗欣减量至135/90/45μg<br/>停止或暂停派罗欣治疗<br/>终止联合治疗或单药治疗<br/>中性粒细胞绝对计数<br/><br/><br/>＜750/mm3<br/>＜500/mm3<br/> <br/><br/>血小板计数<br/><br/><br/>＜50000/mm3<br/>＞25000/mm3<br/> <br/>＜25000/mm3<br/> <br/>＜25000/mm3<br/> <br/>血红蛋白-<br/>无心脏疾病<br/>＜10g/dI<br/>≥8.5g/dI<br/>＜8.5g/dI<br/><br/><br/><br/>血红蛋白-<br/>心脏疾病稳定<br/>任意4周内下降≥2g/dI<br/>减量4周仍＜12g/dI<br/><br/><br/><br/>如果对利巴韦林不耐受，可以继续本品单药治疗（见[用法用量]）。<br/>当本品和利巴韦林联合使用时，请参阅利巴韦林发生不良反应时剂量调整的说明书。<br/>2.2肝脏功能<br/>慢性肝炎患者肝功能经常出现波动。与其它α干扰素相同，使用本品治疗后，也会发生ALT升高，包括病毒应答改善的患者。当丙型肝炎患者出现ALT持续升高时，应考虑将剂量减至135μg。减量后，如ALT仍持续升高，或发生胆红素升高或肝功能失代偿时，应考虑停药。<br/>慢性乙型肝炎患者常见到ALT一过性升高，峰值超过正常上限的十倍。出现峰值提示发生了免疫清除（血清转换）。在峰值后继续治疗时应考虑增加肝功能监测次数。如果本品剂量减小或暂时停止了治疗，当ALT水平正常后可以继续恢复常规治疗（见[注意事项]）。<br/>3.特殊人群<br/>3.1 18岁以下患者：尚无该人群本品的安全性和有效性资料。<br/>3.2 肾功能不全患者：对肌酐清除率大于20ml/min的患者不需调整剂量。但当本品和利巴韦林联合使用时应仔细参阅利巴韦林的说明书。对终末期肾功能进行血液透析的患者，清除率下降25%-45%，135μg剂量下的暴露量与肾功能正常患者180μg剂量的相似。<br/>建议本品用于这些患者时需小心，应密切监测，出现不良反应时本品应减量。<br/>3.3 肝功能不全患者<br/>尚无本品用于严重肝功能不全患者的研究，禁止将本品用于此类患者（见[禁忌]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '不良反应', '本品的不良反应的频率和严重性与普通干扰素α-2a相似。只是与其相比，本品的血液学不良反应更常见。<br/>1.慢性乙型肝炎<br/>本品治疗慢性乙型肝炎48周和随访24周的临床试验中，安全性方面与慢性丙型肝炎相似，但是报告的不良事件频率，特别是抑郁，在慢性乙型肝炎中明显要少（见表5）。报告有不良事件的患者在本品治疗组为88%，而拉米夫定对照组为53%。严重不良事件的比例在本品治疗组为6%，而拉米夫定组为4%。因为不良事件或实验室指标异常5%的患者停止了本品治疗，而因为安全性因素停止拉米夫定治疗的不到1%。肝硬化患者退出治疗的比例在两组总体人群中类似。与拉米夫定合用对本品的安全性无影响。<br/>2.慢性丙型肝炎<br/>2.1 ALT水平正常的HCV感染患者<br/>当本品与利巴韦林联合使用时，对ALT水平正常的HCV感染患者的安全性指标与ALT水平升高患者的相一致。同样，联合治疗24周比联合治疗48周的耐受性好。<br/>表4：对慢性丙型肝炎患者派罗欣与利巴韦林联合治疗不同方案的安全性<br/><br/>与利巴韦林联合治疗<br/>派罗欣180μg+利巴韦林800mg24周<br/>与利巴韦林联合治疗<br/>派罗欣180μg+利巴韦林1000/1200mg48周<br/>严重不良事件<br/>3%<br/>11%<br/>因不良事件提前退出<br/>4%<br/>10%<br/>因实验室值异常提前退出<br/>1%<br/>3%<br/>利巴韦林剂量调整<br/>19%<br/>39%<br/>慢性丙型肝炎一儿童患者<br/>在一项114例儿童患者（5-17岁）的临床试验中，患者接受本品单药或与利巴韦林联合治疗，约有1/3的患者进行剂量调整，其中大多数是因为嗜中性白血球减少症和贫血症。总体而言，儿童患者的安全性概况与成人相似的。<br/>在儿童患者的研究中，接受本品与利巴韦林合并治疗至48周的患者中，最常见的不良事件为流感样疾病(91%)，上呼吸道感染(60%)，头痛(64%)，肠胃不适(56%)，皮肤病(47%)和注射部位反应(45%)。7例接受本品与利巴韦林合并治疗至48周的患者因安全性因素（抑郁症，精神评估异常，短暂性失明，视网膜渗出，高血糖症，1型糖尿病和贫血症）而终止了治疗。本研究中报道的不良事件，多数为轻微到中度。有2例接受本品与利巴韦林合并用药的患者出现严重不良事件（高血糖症和胆囊切除术）。<br/>在儿童患者中观察到对生长的抑制。在接受本品与利巴韦林合并治疗至48周期间，年龄体重以及年龄身高的Z评分，在48周治疗后与基线水平相比出现下降。  （参见[注意事项]）<br/><br/><br/><br/><br/>在本品单药治疗48周或在24周本品单药治疗后仍检测到病毒应答而重新接受48周本品与利巴韦林合并治疗的临床研究中，也观察到相似的安全性结果。<br/>尚无肾功能不全的儿童患者的相关数据。<br/>下面表6给出了临床试验中对慢性乙型或丙型肝炎患者派罗欣单药或与利巴韦林联合治疗24或48周的最常见不良反应(≥10%)。<br/><br/><br/><br/>*临床试验中总共450名患者接受了本品和拉米夫定联合治疗（数据未列出）。与拉米夫定合用对本品的安全性无影响，但也未提高本品的疗效。<br/>**研究主要在亚洲人中进行<br/>***10%发生在高加索人，2%发生在亚洲人。<br/>本品与利巴韦林联合治疗慢性丙型肝炎和HIV-HCV混合感染者，或本品单药治疗慢性乙型肝炎、慢性丙型肝炎和HIV-HCV混合感染患者中报道的发生频率≥1%但<10%的不良反应有：<br/>1）血液和淋巴系统异常：淋巴结肿大、贫血和血小板减少。<br/>2）内分泌异常：甲状腺功能减退和甲状腺功能亢进。<br/>3）精神和神经系统异常：记忆力障碍、味觉改变、感觉异常、感觉迟钝、震颤、虚弱、情感障碍、情绪改变、神经过敏、攻击意识、性欲减退、偏头痛、嗜睡、感觉过敏、梦魇、晕厥。<br/>4）眼部异常：视物模糊、眼干、眼部炎症、眼痛（参见[注意事项]）。<br/>5）耳及内耳异常：眩晕、耳痛。<br/>6）心脏异常；心悸、外周水肿、心动过速。<br/>7）血管异常：面部潮红。<br/>8）呼吸、胸部和纵膈异常：上呼吸道感染、咽痛、鼻炎、鼻咽炎、鼻窦充血、肺充血、胸部紧缩感、劳累性呼吸困难、鼻出血。<br/>9）胃肠道异常：胃炎、腹胀、口干、口腔溃疡、牙龈出血、牙龈炎、唇炎、便秘、口腔炎、吞咽困难、舌炎。<br/>10）皮肤和皮下组织异常：皮肤疾病、皮疹、湿疹、牛皮癣、荨麻疹、光过敏反应、多汗、盗汗。<br/>11）骨骼肌、结缔组织和骨骼异常：骨痛、背痛、颈部疼痛、肌肉痉挛、肌肉无力、骨骼肌疼痛、关节炎。<br/>12）生殖系统及乳腺疾病：阳痿。<br/>10）全身异常和注射局部反应：流感样疾病、不适、嗜睡、寒颤、潮热、虚弱、单纯疱疹、胸痛、口渴。<br/>在≥1%至≤2%接受派罗欣与利巴韦林联合治疗的HCV/HIV混合感染患者中观察到其他不良反应：高乳酸血症／乳酸性酸中毒、流感、肺炎、情感不稳定、冷漠、耳鸣、咽喉疼痛、唇炎、获得性脂质营养不良和色素尿。<br/>与其他干扰素相同，临床试验中本品与利巴韦林联合或本品单药治疗观察到的罕见或孤立的不良事件包括：下呼吸道感染、注射部位坏死、皮肤感染、外耳炎、心内膜炎、抑郁、自杀企图、药物过量、肝功能障碍、脂肪肝、胆管炎、肝癌、消化道溃疡、胃肠道出血、可逆<br/>性胰腺反应（包括淀粉酶和脂肪酶升高，伴或不伴腹痛）、心律失常、房颤、心包炎、眩晕、自身免疫现象（包括特发性血小板减少性紫癜、甲状腺炎、牛皮癣、类风湿性关节炎、系统性红斑狼疮）、肌痛、骨痛、肌炎、外周神经病、结节病、致死性间质性肺炎、肺栓塞、角膜溃疡、视网膜病变、视神经病变、视力丧失、昏迷、脑出血、精神混乱及出现幻觉。<br/>α干扰素包括派罗欣，在与利巴韦林联合治疗中，可能会出现全血细胞减少症，较为罕见；曾有再生障碍性贫血的报道，但极为罕见。<br/>肾功能不全的患者单次皮下注射本品的耐受性和不良反应与健康人群相似，发生率仅稍有升高。试验中记录的不良事件和实验室异常与干扰素治疗的预期情况相符。<br/>与其他干扰素一样，本品治疗中可检测到实验室指标异常，包括ALT反跳、电解质紊乱（低钾血症、低钙血症、低磷血症）、高血糖、低血糖和甘油三脂水平升高（见[注意事项]）。<br/>因ALT反跳导致剂量调整或停止治疗在本品180μg和利巴韦林1000/1200mg联合治疗48周的患者为2%(11/887)，本品单药治疗患者为1.7%  (14/827)。<br/>与其他干扰素一样，本品治疗患者中观察到血液学指标下降。大多数情况下剂量调整后可获得改善，停药后4-8周内恢复到治疗前水平（见[注意事项]）。<br/>在多数情况下，推荐剂量的本品与利巴韦林联合治疗或本品单药治疗引起的中性粒细胞减少和血小板减少是轻度的(绝对中性粒细胞计数1.99-0.75x109/L，血小板计数99-50xl09/L)。在本品180μg和利巴韦林1000/1200mg联合治疗48周的患者中中度中性粒细胞减少(0.749-0.5×l09/L)<br/>和重度中性粒细胞减少(＜0.5Xl09／L)的发生率分别为24%(216/887)和5% (41/887)。<br/>抗干扰素抗体<br/>本品治疗的慢性丙型肝炎患者中抗干扰素的中和性抗体的发生率为1-5%。<br/>在参加II期临床研究(NV16037)的慢性乙型肝炎患者中，13%(6/46)产生了中和性抗干扰素抗体，所有均为接受180μg本品治疗的患者。但是，中和性抗体的出现并不影响本品治疗的疗效或者安全性。<br/>甲状腺功能<br/>使用本品治疗有可能导致甲状腺功能检查指标的显著异常并需要临床干预治疗（见[注意事项]）。本品／利巴韦林联合治疗(研究NV15801)观察到的发生率为4.9%，与其他干扰素类似。<br/>儿童患者：血红素，嗜中性粒细胞及血小板减少可能需要减少给药剂量或永久性中止治疗。临床试验期间出现的实验室异常大多数在中止治疗后很快恢复到基线水平。<br/>上市后，已有报道显示派罗欣与利巴韦林联合使用会引起多形性红斑，StevensJohnson氏综合症，中毒性表皮坏死松懈症，单纯红细胞再生障碍性贫血(PRCA)和杀人意念，但极为罕见。<br/>罕有派罗欣与利巴韦林联合使用引起脱水的报道。<br/>与其他α干扰素一样，派罗欣与利巴韦林合并用药时有发生严重浆液性视网膜脱离的报告。<br/>与其他α干扰素一样，派罗欣单独使用或者与利巴韦林合并用药时有报道肝脏或者肾脏移植物排斥反应。', '本品的不良反应的频率和严重性与普通干扰素α-2a相似。只是与其相比，本品的血液学不良反应更常见。<br/>1.慢性乙型肝炎<br/>本品治疗慢性乙型肝炎48周和随访24周的临床试验中，安全性方面与慢性丙型肝炎相似，但是报告的不良事件频率，特别是抑郁，在慢性乙型肝炎中明显要少（见表5）。报告有不良事件的患者在本品治疗组为88%，而拉米夫定对照组为53%。严重不良事件的比例在本品治疗组为6%，而拉米夫定组为4%。因为不良事件或实验室指标异常5%的患者停止了本品治疗，而因为安全性因素停止拉米夫定治疗的不到1%。肝硬化患者退出治疗的比例在两组总体人群中类似。与拉米夫定合用对本品的安全性无影响。<br/>2.慢性丙型肝炎<br/>2.1 ALT水平正常的HCV感染患者<br/>当本品与利巴韦林联合使用时，对ALT水平正常的HCV感染患者的安全性指标与ALT水平升高患者的相一致。同样，联合治疗24周比联合治疗48周的耐受性好。<br/>表4：对慢性丙型肝炎患者派罗欣与利巴韦林联合治疗不同方案的安全性<br/><br/>与利巴韦林联合治疗<br/>派罗欣180μg+利巴韦林800mg24周<br/>与利巴韦林联合治疗<br/>派罗欣180μg+利巴韦林1000/1200mg48周<br/>严重不良事件<br/>3%<br/>11%<br/>因不良事件提前退出<br/>4%<br/>10%<br/>因实验室值异常提前退出<br/>1%<br/>3%<br/>利巴韦林剂量调整<br/>19%<br/>39%<br/>慢性丙型肝炎一儿童患者<br/>在一项114例儿童患者（5-17岁）的临床试验中，患者接受本品单药或与利巴韦林联合治疗，约有1/3的患者进行剂量调整，其中大多数是因为嗜中性白血球减少症和贫血症。总体而言，儿童患者的安全性概况与成人相似的。<br/>在儿童患者的研究中，接受本品与利巴韦林合并治疗至48周的患者中，最常见的不良事件为流感样疾病(91%)，上呼吸道感染(60%)，头痛(64%)，肠胃不适(56%)，皮肤病(47%)和注射部位反应(45%)。7例接受本品与利巴韦林合并治疗至48周的患者因安全性因素（抑郁症，精神评估异常，短暂性失明，视网膜渗出，高血糖症，1型糖尿病和贫血症）而终止了治疗。本研究中报道的不良事件，多数为轻微到中度。有2例接受本品与利巴韦林合并用药的患者出现严重不良事件（高血糖症和胆囊切除术）。<br/>在儿童患者中观察到对生长的抑制。在接受本品与利巴韦林合并治疗至48周期间，年龄体重以及年龄身高的Z评分，在48周治疗后与基线水平相比出现下降。  （参见[注意事项]）<br/><br/><br/><br/><br/>在本品单药治疗48周或在24周本品单药治疗后仍检测到病毒应答而重新接受48周本品与利巴韦林合并治疗的临床研究中，也观察到相似的安全性结果。<br/>尚无肾功能不全的儿童患者的相关数据。<br/>下面表6给出了临床试验中对慢性乙型或丙型肝炎患者派罗欣单药或与利巴韦林联合治疗24或48周的最常见不良反应(≥10%)。<br/><br/><br/><br/>*临床试验中总共450名患者接受了本品和拉米夫定联合治疗（数据未列出）。与拉米夫定合用对本品的安全性无影响，但也未提高本品的疗效。<br/>**研究主要在亚洲人中进行<br/>***10%发生在高加索人，2%发生在亚洲人。<br/>本品与利巴韦林联合治疗慢性丙型肝炎和HIV-HCV混合感染者，或本品单药治疗慢性乙型肝炎、慢性丙型肝炎和HIV-HCV混合感染患者中报道的发生频率≥1%但<10%的不良反应有：<br/>1）血液和淋巴系统异常：淋巴结肿大、贫血和血小板减少。<br/>2）内分泌异常：甲状腺功能减退和甲状腺功能亢进。<br/>3）精神和神经系统异常：记忆力障碍、味觉改变、感觉异常、感觉迟钝、震颤、虚弱、情感障碍、情绪改变、神经过敏、攻击意识、性欲减退、偏头痛、嗜睡、感觉过敏、梦魇、晕厥。<br/>4）眼部异常：视物模糊、眼干、眼部炎症、眼痛（参见[注意事项]）。<br/>5）耳及内耳异常：眩晕、耳痛。<br/>6）心脏异常；心悸、外周水肿、心动过速。<br/>7）血管异常：面部潮红。<br/>8）呼吸、胸部和纵膈异常：上呼吸道感染、咽痛、鼻炎、鼻咽炎、鼻窦充血、肺充血、胸部紧缩感、劳累性呼吸困难、鼻出血。<br/>9）胃肠道异常：胃炎、腹胀、口干、口腔溃疡、牙龈出血、牙龈炎、唇炎、便秘、口腔炎、吞咽困难、舌炎。<br/>10）皮肤和皮下组织异常：皮肤疾病、皮疹、湿疹、牛皮癣、荨麻疹、光过敏反应、多汗、盗汗。<br/>11）骨骼肌、结缔组织和骨骼异常：骨痛、背痛、颈部疼痛、肌肉痉挛、肌肉无力、骨骼肌疼痛、关节炎。<br/>12）生殖系统及乳腺疾病：阳痿。<br/>10）全身异常和注射局部反应：流感样疾病、不适、嗜睡、寒颤、潮热、虚弱、单纯疱疹、胸痛、口渴。<br/>在≥1%至≤2%接受派罗欣与利巴韦林联合治疗的HCV/HIV混合感染患者中观察到其他不良反应：高乳酸血症／乳酸性酸中毒、流感、肺炎、情感不稳定、冷漠、耳鸣、咽喉疼痛、唇炎、获得性脂质营养不良和色素尿。<br/>与其他干扰素相同，临床试验中本品与利巴韦林联合或本品单药治疗观察到的罕见或孤立的不良事件包括：下呼吸道感染、注射部位坏死、皮肤感染、外耳炎、心内膜炎、抑郁、自杀企图、药物过量、肝功能障碍、脂肪肝、胆管炎、肝癌、消化道溃疡、胃肠道出血、可逆<br/>性胰腺反应（包括淀粉酶和脂肪酶升高，伴或不伴腹痛）、心律失常、房颤、心包炎、眩晕、自身免疫现象（包括特发性血小板减少性紫癜、甲状腺炎、牛皮癣、类风湿性关节炎、系统性红斑狼疮）、肌痛、骨痛、肌炎、外周神经病、结节病、致死性间质性肺炎、肺栓塞、角膜溃疡、视网膜病变、视神经病变、视力丧失、昏迷、脑出血、精神混乱及出现幻觉。<br/>α干扰素包括派罗欣，在与利巴韦林联合治疗中，可能会出现全血细胞减少症，较为罕见；曾有再生障碍性贫血的报道，但极为罕见。<br/>肾功能不全的患者单次皮下注射本品的耐受性和不良反应与健康人群相似，发生率仅稍有升高。试验中记录的不良事件和实验室异常与干扰素治疗的预期情况相符。<br/>与其他干扰素一样，本品治疗中可检测到实验室指标异常，包括ALT反跳、电解质紊乱（低钾血症、低钙血症、低磷血症）、高血糖、低血糖和甘油三脂水平升高（见[注意事项]）。<br/>因ALT反跳导致剂量调整或停止治疗在本品180μg和利巴韦林1000/1200mg联合治疗48周的患者为2%(11/887)，本品单药治疗患者为1.7%  (14/827)。<br/>与其他干扰素一样，本品治疗患者中观察到血液学指标下降。大多数情况下剂量调整后可获得改善，停药后4-8周内恢复到治疗前水平（见[注意事项]）。<br/>在多数情况下，推荐剂量的本品与利巴韦林联合治疗或本品单药治疗引起的中性粒细胞减少和血小板减少是轻度的(绝对中性粒细胞计数1.99-0.75x109/L，血小板计数99-50xl09/L)。在本品180μg和利巴韦林1000/1200mg联合治疗48周的患者中中度中性粒细胞减少(0.749-0.5×l09/L)<br/>和重度中性粒细胞减少(＜0.5Xl09／L)的发生率分别为24%(216/887)和5% (41/887)。<br/>抗干扰素抗体<br/>本品治疗的慢性丙型肝炎患者中抗干扰素的中和性抗体的发生率为1-5%。<br/>在参加II期临床研究(NV16037)的慢性乙型肝炎患者中，13%(6/46)产生了中和性抗干扰素抗体，所有均为接受180μg本品治疗的患者。但是，中和性抗体的出现并不影响本品治疗的疗效或者安全性。<br/>甲状腺功能<br/>使用本品治疗有可能导致甲状腺功能检查指标的显著异常并需要临床干预治疗（见[注意事项]）。本品／利巴韦林联合治疗(研究NV15801)观察到的发生率为4.9%，与其他干扰素类似。<br/>儿童患者：血红素，嗜中性粒细胞及血小板减少可能需要减少给药剂量或永久性中止治疗。临床试验期间出现的实验室异常大多数在中止治疗后很快恢复到基线水平。<br/>上市后，已有报道显示派罗欣与利巴韦林联合使用会引起多形性红斑，StevensJohnson氏综合症，中毒性表皮坏死松懈症，单纯红细胞再生障碍性贫血(PRCA)和杀人意念，但极为罕见。<br/>罕有派罗欣与利巴韦林联合使用引起脱水的报道。<br/>与其他α干扰素一样，派罗欣与利巴韦林合并用药时有发生严重浆液性视网膜脱离的报告。<br/>与其他α干扰素一样，派罗欣单独使用或者与利巴韦林合并用药时有报道肝脏或者肾脏移植物排斥反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '禁忌', '・对活性成分、α-干扰素或本品的任何赋型剂过敏<br/>・自身免疫性慢性肝炎<br/>・严重肝功能障碍或失代偿性肝硬化<br/>・新生儿和3岁以下儿童，因为本产品含有苯甲醇<br/>・本品用于皮下注射。本品含苯甲醇，禁止用于儿童肌肉注射<br/>・有严重心脏疾病史，包括6个月内有不稳定或未控制的心脏病（见[注意事项]）<br/>・有严重的精神疾病或严重的精神疾病史，主要是抑郁<br/>・妊娠和哺乳<br/>当本品和利巴韦林联合使用时，请同时参阅利巴韦林说明书中的[禁忌]部分。', '・对活性成分、α-干扰素或本品的任何赋型剂过敏<br/>・自身免疫性慢性肝炎<br/>・严重肝功能障碍或失代偿性肝硬化<br/>・新生儿和3岁以下儿童，因为本产品含有苯甲醇<br/>・本品用于皮下注射。本品含苯甲醇，禁止用于儿童肌肉注射<br/>・有严重心脏疾病史，包括6个月内有不稳定或未控制的心脏病（见[注意事项]）<br/>・有严重的精神疾病或严重的精神疾病史，主要是抑郁<br/>・妊娠和哺乳<br/>当本品和利巴韦林联合使用时，请同时参阅利巴韦林说明书中的[禁忌]部分。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '配伍禁忌', '在健康男性中皮下注射本品180μg每周1次共4周后，未见对美芬妥英、氨苯砜、异喹胍和甲磺丁脲等药物的药代动力学有影响，因此本品与细胞色素P4503A4、2C9、2C19和2D6等同工酶的体内代谢活性无关。<br/>在同一研究中，发现茶碱的AUC（表示细胞色素P4501A2活性的指标）出现了25%的升高，表明本品可中度抑制细胞色素P4501A2的活性。如果同时使用本品和茶碱，应监测茶碱血清浓度并适当调整茶碱用量。茶碱和本品的最大相互作用估计出现在本品治疗4周以后。<br/>已发现干扰素可以增加之前使用或合并使用药物的神经毒性、血液毒性和心脏毒性。本品也不能排除会产生类似的相互作用。<br/>Ⅲ期临床试验中药代动力学结果表明用于慢性乙型肝炎时本品和拉米夫定无相互作用，用于慢性丙型肝炎时本品和利巴韦林无相互作用。<br/>一项非罗氏公司发起的临床试验，研究了每周1次皮下注射聚乙二醇干扰素a-2a180“g联合使用替比夫定每日600mg，结果显示两种药物联合使用会增加外周神经病变的风险。造成这些事件的机制尚不清楚。不排除其他类型干扰素（聚乙二醇化的或标准化的）出现这类风险增加的情况。况且，目前尚不明确α干扰素（聚乙二醇化的或标准化的）与替比夫定联合使用的益处。<br/>硫唑嘌呤：利巴韦林可抑制次黄嘌呤单磷酸脱氢酶，从而干扰硫唑嘌呤代谢并导致6一甲基硫次黄嘌呤单磷酸盐(6-MTIMP)的积聚，这与经硫唑嘌呤治疗的患者出现骨髓毒性相关。<br/>利巴韦林与硫唑嘌呤同时给药在个别病例中益处大于其潜在的风险，在合并使用硫唑嘌呤时，建议密切监测血液学指标以识别骨髓毒性的体征，一旦发现，应停止用药。', '在健康男性中皮下注射本品180μg每周1次共4周后，未见对美芬妥英、氨苯砜、异喹胍和甲磺丁脲等药物的药代动力学有影响，因此本品与细胞色素P4503A4、2C9、2C19和2D6等同工酶的体内代谢活性无关。<br/>在同一研究中，发现茶碱的AUC（表示细胞色素P4501A2活性的指标）出现了25%的升高，表明本品可中度抑制细胞色素P4501A2的活性。如果同时使用本品和茶碱，应监测茶碱血清浓度并适当调整茶碱用量。茶碱和本品的最大相互作用估计出现在本品治疗4周以后。<br/>已发现干扰素可以增加之前使用或合并使用药物的神经毒性、血液毒性和心脏毒性。本品也不能排除会产生类似的相互作用。<br/>Ⅲ期临床试验中药代动力学结果表明用于慢性乙型肝炎时本品和拉米夫定无相互作用，用于慢性丙型肝炎时本品和利巴韦林无相互作用。<br/>一项非罗氏公司发起的临床试验，研究了每周1次皮下注射聚乙二醇干扰素a-2a180“g联合使用替比夫定每日600mg，结果显示两种药物联合使用会增加外周神经病变的风险。造成这些事件的机制尚不清楚。不排除其他类型干扰素（聚乙二醇化的或标准化的）出现这类风险增加的情况。况且，目前尚不明确α干扰素（聚乙二醇化的或标准化的）与替比夫定联合使用的益处。<br/>硫唑嘌呤：利巴韦林可抑制次黄嘌呤单磷酸脱氢酶，从而干扰硫唑嘌呤代谢并导致6一甲基硫次黄嘌呤单磷酸盐(6-MTIMP)的积聚，这与经硫唑嘌呤治疗的患者出现骨髓毒性相关。<br/>利巴韦林与硫唑嘌呤同时给药在个别病例中益处大于其潜在的风险，在合并使用硫唑嘌呤时，建议密切监测血液学指标以识别骨髓毒性的体征，一旦发现，应停止用药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '注意事项', '1. 精神症状和中枢神经系统（CNS）<br/>使用干扰素治疗，包括使用本品，有可能出现严重的精神方面的不良反应。不论以往是否有精神疾病，使用者都有可能出现抑郁、自杀心态和自杀企图。有抑郁史的患者应慎用本品。医生应对所有出现抑郁征象的患者进行监控。在使用本品治疗前，医生应告知患者有可能出现抑郁，患者应随时向医生报告抑郁的任何症状，不要延误。严重时需停药，并给予精神治疗干预（见[不良反应]）。<br/>对于有精神疾病病史或并发精神疾病的儿童患者进行本品给药时，需要警告和监测其抑郁的迹象。<br/>2. 心血管系统<br/>心血管事件，如高血压、室上性心律失常、胸痛和心肌梗塞，与α-干扰素治疗有关。<br/>因为心脏疾病可能被利巴韦林诱导的贫血而加重，本品和利巴韦林应慎用于有严重或不稳定心脏病的患者。患者在治疗前应进行相关检查，治疗中进行适当监测。如果出现心血管情况的恶化应暂停或终止利巴韦林的治疗（见[用法用量]）。推荐有心脏疾病的患者在开始本品治疗前进行心电图检查。<br/>3. 肝功能<br/>如果患者在治疗中出现了肝功能失代偿，应考虑停止本品的治疗并密切监测患者。与其它干扰素一样，在使用本品治疗过程中也能观察到ALT升高，包括出现病毒应答的患者。如果在减低了本品剂量后，ALT仍有进行性和与临床相关的升高或伴胆红素升高，则应停药（见用法用量]）。<br/>与慢性丙型肝炎不同，慢性乙型肝炎患者在治疗中出现病情加重并不少见；病情的加重表现为一过性和血清ALT水平大幅度升高。在本品治疗HBV感染的临床试验中，转氨酶水平的突然升高常伴随其他肝功能指标轻微改变，而无肝功能失代偿的表现。在转氨酶升高到正常上限10倍以上的患者中大约一半减量或暂停使用本品，直到转氨酶水平下降，余下的治疗维持不变。建议加大对此类患者肝功能的监测频率。<br/>4. 肾功能不全   详见[用法用量]。<br/>5. 过敏<br/>严重的急性过敏反应（包括荨麻疹、血管性水肿、支气管痉挛和过敏性休克）在α-干扰素治疗中很少见到。如果出现此类反应，应停药，并立即给予适当的治疗。一过性皮疹不需要中断治疗。<br/>6. 自身免疫性疾病<br/>已有使用α干扰素治疗导致自身免疫性疾病加重的报道。对伴有自身免疫性疾病的患者应慎用本品。<br/>α-干扰素的使用可能与牛皮癣恶化或诱发有关。派罗欣单药或与利巴韦林联合应慎用于牛皮癣患者，如果使用中出现牛皮癣或者牛皮癣恶化迹象，应考虑中断治疗。<br/>7.内分泌系统<br/>与其他干扰素一样，派罗欣或派罗欣／利巴韦林可能引起或加剧甲状腺机能减退及甲状腺机能亢进。对于甲状腺异常得不到充分治疗的患者应考虑中断本品的治疗。在使用a-干扰素治疗时可能出现高血糖，低血糖及糖尿病。有以上症状且又无法得到有效药物控制的患者不应该<br/>使用本品单药或与利巴韦林联合用药的治疗，如果在使用本品的治疗期间出现以上症状且又无法得到有效药物控制的患者应中断治疗。<br/>8. 血液系统<br/>中性粒细胞计数小于1500个/mm3和血小板计数小于75，000个/mm3或血红蛋白小于10g/dl（贫血）的患者要慎用（见[用法用量]）。推荐治疗前和治疗中定期检测血液学指标。<br/>有文献报道，在合并使用利巴韦林和硫唑嘌呤后的3-7周内，出现全血细胞减少症（红细胞，嗜中性粒细胞和血小板明显减少）和骨髓抑制。在停止HCV抗病毒治疗和硫唑嘌呤合并治疗的4-6周内，该骨髓毒性是可逆的，而且再单独进行两者中任一个治疗时没有出现复发。<br/>对于肝脏和其他器官移植的患者而言，派罗欣和利巴韦林治疗的安全性和有效性尚未确定。和其他旺干扰素一样，派罗欣单独治疗或与利巴韦林联合治疗都有报道肝脏或肾脏移植物的排斥反应。<br/>9. 发热<br/>由于使用干扰素导致的流感样症状所伴有的发热是非常常见的，但在使用本品治疗过程中，应排除其它原因导致的发热，尤其是有中性粒细胞减少的患者。<br/>10. 眼部改变<br/>已有个别报道α-干扰素治疗后出现眼科疾病，如视网膜出血、棉絮状渗出点、视乳头水肿、视神经病变、视网膜动脉或静脉阻塞，而且可能导致视力丧失。建议本品治疗前进行眼部检查，在本品治疗中患者如出现视力下降或视野缺失必须进行普通眼科检查。因为这些眼部表现也可见于其他情况，有糖尿病或高血压的患者在本品治疗中要定期进行眼部检查。<br/>出现新的眼科疾病或原有眼科疾病加重的患者应停止本品治疗。<br/>11. 肺部改变<br/>与其它α-干扰素一样，已有用药期间出现肺部异常的报道，包括呼吸困难、肺浸润、肺炎、局限性肺炎。如果出现持续的或原因不明的肺浸润或肺功能异常，应停用。<br/>12. 其他<br/>α-干扰素治疗中观察到个别病例可出现新发牛皮癣或者牛皮癣加重。牛皮癣患者应慎用本品，如果使用中出现牛皮癣或者牛皮癣恶化征象，应考虑停药。<br/>采用本品治疗的患者应避免饮酒或限制酒精摄入量，每日最高摄入量为20克。<br/>13. 移植<br/>对肝脏移植的患者应用本品的安全性和有效性尚未研究。<br/>14. HCV/HIV混合感染患者<br/>患者合并感染HIV并接受高活性的抗逆转录病毒治疗（HAART）时可增加乳酸酸中毒的危险性。因此在HAART同时给予本品和利巴韦林时要谨慎（参阅利巴韦林的说明书）。<br/>合并感染并有晚期肝硬化的患者接受HAART的同时给予利巴韦林和干扰素（包括本品）联合治疗时出现肝脏失代偿的危险性增加并可能导致死亡。<br/>尚无这些患者使用干扰素单药治疗的安全性资料。<br/>在治疗过程中，合并感染患者应该密切观察其肝脏失代偿的征兆和症状（包括腹水、脑病、静脉曲张出血、肝合成功能下降），即Child-Pugh分级≥7。Child-Pugh分级可能受到与治疗相关因素的影响（即高间接胆红素血症，白蛋白下降），未必归于肝脏失代偿。一旦出现肝<br/>脏失代偿，立刻停止对患者进行派罗欣治疗。<br/>15.生长发育（儿童患者）<br/>与基线水平相比，接受本品和利巴韦林合并治疗的儿童患者在治疗48周后出现了体重及身高增长延迟。年龄体重的z评分以及标准人群百分比，受试者的体重及身高在治疗期间有所降低。在治疗后2年的随访中，多数患者回到了体重和身高的基线标准生长曲线百分比(平均基线的年龄别体重百分比为64%，治疗后2年为60%；平均基线的年龄别身高百分比为54%，治疗后2年为56%)。治疗结束时，按照标准生长曲线，43%的患者体重百分比下降了15%或更多，25%的患者身高下降了15%或更多。在治疗后2年时，16%的患者体重仍低于基线体重曲线的15%或更多，11%的患者身高仍低于基线身高曲线的15%或更多。<br/>16. 转氨酶正常的慢性丙型肝炎患者<br/>本品对转氨酶正常患者的疗效判断基于对持续血清学应答替代标志物（治疗24周后，HCVRNA<50IU/ml）的评价。对这类患者治疗的益处必须根据个体进行评价，必须考虑到治疗引起生活水平的下降和风险（见[不良反应]）。<br/>17. 实验室检查<br/>在使用本品治疗前，建议所有患者进行血常规检查和生化检查。<br/>下列指标是开始治疗前要达到的基础值：<br/>1）血小板计数≥90，000个/mm3<br/>2）中性粒细胞计数（ANC）≥1，500个/mm3<br/>3）TSH和T4在正常范围内或甲状腺功能可以完全控制<br/>在开始治疗以后，患者应在2周后进行血常规检查，在4周后进行生化检查。治疗期间应定期（至少每隔4周）进行上述检查。<br/>在本品的临床研究中，白细胞（WBC）计数和中性粒细胞计数（ANC）减少一般发生在开始本品治疗的二周内（见不良反应），此后的WBC和ANC进一步下降较少见。<br/>在临床研究中，减量或停药后，ANC的减少是可逆的。<br/>本品有可能导致血小板减少，但在治疗结束后的随访期内可恢复到治疗前水平。在一些情况下有必要进行剂量调整（见[用法用量]）。<br/>在临床试验中，本品180μg与利巴韦林1000/1200mg治疗48周13%的患者、本品180μg与利巴韦林800mg治疗24周3%的患者出现贫血（血红蛋白<10g/dl）（见[不良反应]）。血红蛋白下降幅度最大一般出现在开始利巴韦林治疗4周内。<br/>如果心血管状况出现任何恶化，利巴韦林治疗应暂停或终止（见[用法用量]）。<br/>与其他干扰素一样，本品与其他有可能引起骨髓抑制的药物合用时要慎重。<br/>目前已有使用α-干扰素（包括本品）导致的甲状腺功能异常或以前存在的甲状腺功能异常加重的报道。在慢性丙型肝炎患者使用本品之前应测量TSH水平。如果通过药物手段可以使TSH维持在正常范围也可以开始本品治疗。在治疗过程中如果患者出现甲状腺功能可能异常的临床症状，建议监测患者的TSH水平。如果出现甲状腺功能异常，而通过药物方法TSH维持在正常范围，则可以继续本品治疗。<br/>对驾驶和操作机械的影响<br/>尚未对驾驶和操作机械的影响进行研究。但使用时应考虑本品的不良反应。对使用本品出现轻微头晕、意识模糊、嗜睡和疲劳的患者，应注意不要驾驶交通工具和操作机械。<br/>特殊说明<br/>不相容性<br/>因为未进行不相容性的研究，不准将本品与其他药物混合使用。<br/>处理和丢弃说明<br/>本品注射用西林瓶和预充式注射器仅为一次性使用。<br/>未用的溶液应予丢弃。<br/>本品溶液使用前必须用肉眼观察注射剂中有无颗粒或颜色变化。<br/>注射器和尖锐物的处理<br/>必须严格遵守下述关于注射器和其他医用尖锐物的使用和处理指导：<br/>针头和注射器不得重复使用；   <br/>将所有使用过的针头和注射器放入盛放尖锐物的容器中（不会被刺穿的一次性容器）<br/>将该容器放在儿童不易接触的地方<br/>避免将使用过的尖锐物容器放在生活垃圾中；<br/>按照当地要求或者按医护人员的指导来处理装满的容器。<br/>应该给在家用药的患者提供不会被刺穿的容器用于盛放使用过的注射器和针头。<br/>未用和过期药物的处理<br/>释放到环境中去的药物应最小化。药物不应通过废水或生活垃圾来处理。如果您所处区域有“收集系统”，则采用该系统来处理。', '1. 精神症状和中枢神经系统（CNS）<br/>使用干扰素治疗，包括使用本品，有可能出现严重的精神方面的不良反应。不论以往是否有精神疾病，使用者都有可能出现抑郁、自杀心态和自杀企图。有抑郁史的患者应慎用本品。医生应对所有出现抑郁征象的患者进行监控。在使用本品治疗前，医生应告知患者有可能出现抑郁，患者应随时向医生报告抑郁的任何症状，不要延误。严重时需停药，并给予精神治疗干预（见[不良反应]）。<br/>对于有精神疾病病史或并发精神疾病的儿童患者进行本品给药时，需要警告和监测其抑郁的迹象。<br/>2. 心血管系统<br/>心血管事件，如高血压、室上性心律失常、胸痛和心肌梗塞，与α-干扰素治疗有关。<br/>因为心脏疾病可能被利巴韦林诱导的贫血而加重，本品和利巴韦林应慎用于有严重或不稳定心脏病的患者。患者在治疗前应进行相关检查，治疗中进行适当监测。如果出现心血管情况的恶化应暂停或终止利巴韦林的治疗（见[用法用量]）。推荐有心脏疾病的患者在开始本品治疗前进行心电图检查。<br/>3. 肝功能<br/>如果患者在治疗中出现了肝功能失代偿，应考虑停止本品的治疗并密切监测患者。与其它干扰素一样，在使用本品治疗过程中也能观察到ALT升高，包括出现病毒应答的患者。如果在减低了本品剂量后，ALT仍有进行性和与临床相关的升高或伴胆红素升高，则应停药（见用法用量]）。<br/>与慢性丙型肝炎不同，慢性乙型肝炎患者在治疗中出现病情加重并不少见；病情的加重表现为一过性和血清ALT水平大幅度升高。在本品治疗HBV感染的临床试验中，转氨酶水平的突然升高常伴随其他肝功能指标轻微改变，而无肝功能失代偿的表现。在转氨酶升高到正常上限10倍以上的患者中大约一半减量或暂停使用本品，直到转氨酶水平下降，余下的治疗维持不变。建议加大对此类患者肝功能的监测频率。<br/>4. 肾功能不全   详见[用法用量]。<br/>5. 过敏<br/>严重的急性过敏反应（包括荨麻疹、血管性水肿、支气管痉挛和过敏性休克）在α-干扰素治疗中很少见到。如果出现此类反应，应停药，并立即给予适当的治疗。一过性皮疹不需要中断治疗。<br/>6. 自身免疫性疾病<br/>已有使用α干扰素治疗导致自身免疫性疾病加重的报道。对伴有自身免疫性疾病的患者应慎用本品。<br/>α-干扰素的使用可能与牛皮癣恶化或诱发有关。派罗欣单药或与利巴韦林联合应慎用于牛皮癣患者，如果使用中出现牛皮癣或者牛皮癣恶化迹象，应考虑中断治疗。<br/>7.内分泌系统<br/>与其他干扰素一样，派罗欣或派罗欣／利巴韦林可能引起或加剧甲状腺机能减退及甲状腺机能亢进。对于甲状腺异常得不到充分治疗的患者应考虑中断本品的治疗。在使用a-干扰素治疗时可能出现高血糖，低血糖及糖尿病。有以上症状且又无法得到有效药物控制的患者不应该<br/>使用本品单药或与利巴韦林联合用药的治疗，如果在使用本品的治疗期间出现以上症状且又无法得到有效药物控制的患者应中断治疗。<br/>8. 血液系统<br/>中性粒细胞计数小于1500个/mm3和血小板计数小于75，000个/mm3或血红蛋白小于10g/dl（贫血）的患者要慎用（见[用法用量]）。推荐治疗前和治疗中定期检测血液学指标。<br/>有文献报道，在合并使用利巴韦林和硫唑嘌呤后的3-7周内，出现全血细胞减少症（红细胞，嗜中性粒细胞和血小板明显减少）和骨髓抑制。在停止HCV抗病毒治疗和硫唑嘌呤合并治疗的4-6周内，该骨髓毒性是可逆的，而且再单独进行两者中任一个治疗时没有出现复发。<br/>对于肝脏和其他器官移植的患者而言，派罗欣和利巴韦林治疗的安全性和有效性尚未确定。和其他旺干扰素一样，派罗欣单独治疗或与利巴韦林联合治疗都有报道肝脏或肾脏移植物的排斥反应。<br/>9. 发热<br/>由于使用干扰素导致的流感样症状所伴有的发热是非常常见的，但在使用本品治疗过程中，应排除其它原因导致的发热，尤其是有中性粒细胞减少的患者。<br/>10. 眼部改变<br/>已有个别报道α-干扰素治疗后出现眼科疾病，如视网膜出血、棉絮状渗出点、视乳头水肿、视神经病变、视网膜动脉或静脉阻塞，而且可能导致视力丧失。建议本品治疗前进行眼部检查，在本品治疗中患者如出现视力下降或视野缺失必须进行普通眼科检查。因为这些眼部表现也可见于其他情况，有糖尿病或高血压的患者在本品治疗中要定期进行眼部检查。<br/>出现新的眼科疾病或原有眼科疾病加重的患者应停止本品治疗。<br/>11. 肺部改变<br/>与其它α-干扰素一样，已有用药期间出现肺部异常的报道，包括呼吸困难、肺浸润、肺炎、局限性肺炎。如果出现持续的或原因不明的肺浸润或肺功能异常，应停用。<br/>12. 其他<br/>α-干扰素治疗中观察到个别病例可出现新发牛皮癣或者牛皮癣加重。牛皮癣患者应慎用本品，如果使用中出现牛皮癣或者牛皮癣恶化征象，应考虑停药。<br/>采用本品治疗的患者应避免饮酒或限制酒精摄入量，每日最高摄入量为20克。<br/>13. 移植<br/>对肝脏移植的患者应用本品的安全性和有效性尚未研究。<br/>14. HCV/HIV混合感染患者<br/>患者合并感染HIV并接受高活性的抗逆转录病毒治疗（HAART）时可增加乳酸酸中毒的危险性。因此在HAART同时给予本品和利巴韦林时要谨慎（参阅利巴韦林的说明书）。<br/>合并感染并有晚期肝硬化的患者接受HAART的同时给予利巴韦林和干扰素（包括本品）联合治疗时出现肝脏失代偿的危险性增加并可能导致死亡。<br/>尚无这些患者使用干扰素单药治疗的安全性资料。<br/>在治疗过程中，合并感染患者应该密切观察其肝脏失代偿的征兆和症状（包括腹水、脑病、静脉曲张出血、肝合成功能下降），即Child-Pugh分级≥7。Child-Pugh分级可能受到与治疗相关因素的影响（即高间接胆红素血症，白蛋白下降），未必归于肝脏失代偿。一旦出现肝<br/>脏失代偿，立刻停止对患者进行派罗欣治疗。<br/>15.生长发育（儿童患者）<br/>与基线水平相比，接受本品和利巴韦林合并治疗的儿童患者在治疗48周后出现了体重及身高增长延迟。年龄体重的z评分以及标准人群百分比，受试者的体重及身高在治疗期间有所降低。在治疗后2年的随访中，多数患者回到了体重和身高的基线标准生长曲线百分比(平均基线的年龄别体重百分比为64%，治疗后2年为60%；平均基线的年龄别身高百分比为54%，治疗后2年为56%)。治疗结束时，按照标准生长曲线，43%的患者体重百分比下降了15%或更多，25%的患者身高下降了15%或更多。在治疗后2年时，16%的患者体重仍低于基线体重曲线的15%或更多，11%的患者身高仍低于基线身高曲线的15%或更多。<br/>16. 转氨酶正常的慢性丙型肝炎患者<br/>本品对转氨酶正常患者的疗效判断基于对持续血清学应答替代标志物（治疗24周后，HCVRNA<50IU/ml）的评价。对这类患者治疗的益处必须根据个体进行评价，必须考虑到治疗引起生活水平的下降和风险（见[不良反应]）。<br/>17. 实验室检查<br/>在使用本品治疗前，建议所有患者进行血常规检查和生化检查。<br/>下列指标是开始治疗前要达到的基础值：<br/>1）血小板计数≥90，000个/mm3<br/>2）中性粒细胞计数（ANC）≥1，500个/mm3<br/>3）TSH和T4在正常范围内或甲状腺功能可以完全控制<br/>在开始治疗以后，患者应在2周后进行血常规检查，在4周后进行生化检查。治疗期间应定期（至少每隔4周）进行上述检查。<br/>在本品的临床研究中，白细胞（WBC）计数和中性粒细胞计数（ANC）减少一般发生在开始本品治疗的二周内（见不良反应），此后的WBC和ANC进一步下降较少见。<br/>在临床研究中，减量或停药后，ANC的减少是可逆的。<br/>本品有可能导致血小板减少，但在治疗结束后的随访期内可恢复到治疗前水平。在一些情况下有必要进行剂量调整（见[用法用量]）。<br/>在临床试验中，本品180μg与利巴韦林1000/1200mg治疗48周13%的患者、本品180μg与利巴韦林800mg治疗24周3%的患者出现贫血（血红蛋白<10g/dl）（见[不良反应]）。血红蛋白下降幅度最大一般出现在开始利巴韦林治疗4周内。<br/>如果心血管状况出现任何恶化，利巴韦林治疗应暂停或终止（见[用法用量]）。<br/>与其他干扰素一样，本品与其他有可能引起骨髓抑制的药物合用时要慎重。<br/>目前已有使用α-干扰素（包括本品）导致的甲状腺功能异常或以前存在的甲状腺功能异常加重的报道。在慢性丙型肝炎患者使用本品之前应测量TSH水平。如果通过药物手段可以使TSH维持在正常范围也可以开始本品治疗。在治疗过程中如果患者出现甲状腺功能可能异常的临床症状，建议监测患者的TSH水平。如果出现甲状腺功能异常，而通过药物方法TSH维持在正常范围，则可以继续本品治疗。<br/>对驾驶和操作机械的影响<br/>尚未对驾驶和操作机械的影响进行研究。但使用时应考虑本品的不良反应。对使用本品出现轻微头晕、意识模糊、嗜睡和疲劳的患者，应注意不要驾驶交通工具和操作机械。<br/>特殊说明<br/>不相容性<br/>因为未进行不相容性的研究，不准将本品与其他药物混合使用。<br/>处理和丢弃说明<br/>本品注射用西林瓶和预充式注射器仅为一次性使用。<br/>未用的溶液应予丢弃。<br/>本品溶液使用前必须用肉眼观察注射剂中有无颗粒或颜色变化。<br/>注射器和尖锐物的处理<br/>必须严格遵守下述关于注射器和其他医用尖锐物的使用和处理指导：<br/>针头和注射器不得重复使用；   <br/>将所有使用过的针头和注射器放入盛放尖锐物的容器中（不会被刺穿的一次性容器）<br/>将该容器放在儿童不易接触的地方<br/>避免将使用过的尖锐物容器放在生活垃圾中；<br/>按照当地要求或者按医护人员的指导来处理装满的容器。<br/>应该给在家用药的患者提供不会被刺穿的容器用于盛放使用过的注射器和针头。<br/>未用和过期药物的处理<br/>释放到环境中去的药物应最小化。药物不应通过废水或生活垃圾来处理。如果您所处区域有“收集系统”，则采用该系统来处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '妊娠及哺乳期妇女用药', '尚无本品用于妊娠妇女的资料。动物实验显示本品有生殖毒性（见[药理毒理]），对人类的潜在危险性未知。妊娠期禁止使用本品（见[药理毒理]和[禁忌]）。<br/>使用本品治疗期间患者应采取有效避孕措施。<br/>利巴韦林对所有动物种属均引起明显的致畸作用和胚胎毒性，利巴韦林禁用于妊娠妇女或其性伴侣处于妊娠期的男性。利巴韦林治疗的女性患者和男性患者的性伴侣要特别注意避免妊娠。<br/>任何避孕措施都可能失败，因此在治疗期间和治疗结束后6月内育龄妇女和她们的性伴侣均应同时采取2种有效的避孕措施至关重要。<br/>与利巴韦林联合治疗时，请同时参阅利巴韦林的说明书（特别是[禁忌]、[注意事项]、以及[孕妇及哺乳期妇女用药]）。<br/>目前尚不清楚本品及其赋型剂是否经人乳排泌，因此要根据药物治疗对母亲的重要性来决定停止哺乳还是停止治疗。', '尚无本品用于妊娠妇女的资料。动物实验显示本品有生殖毒性（见[药理毒理]），对人类的潜在危险性未知。妊娠期禁止使用本品（见[药理毒理]和[禁忌]）。<br/>使用本品治疗期间患者应采取有效避孕措施。<br/>利巴韦林对所有动物种属均引起明显的致畸作用和胚胎毒性，利巴韦林禁用于妊娠妇女或其性伴侣处于妊娠期的男性。利巴韦林治疗的女性患者和男性患者的性伴侣要特别注意避免妊娠。<br/>任何避孕措施都可能失败，因此在治疗期间和治疗结束后6月内育龄妇女和她们的性伴侣均应同时采取2种有效的避孕措施至关重要。<br/>与利巴韦林联合治疗时，请同时参阅利巴韦林的说明书（特别是[禁忌]、[注意事项]、以及[孕妇及哺乳期妇女用药]）。<br/>目前尚不清楚本品及其赋型剂是否经人乳排泌，因此要根据药物治疗对母亲的重要性来决定停止哺乳还是停止治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '儿童用药', '尚未对18岁以下患者用药进行充分研究。另外因为本品注射溶液中含苯甲醇，所以不能用于新生儿和婴幼儿（见[注意事项]）。<br/>本品用于皮下注射。本品含苯甲醇，禁止用于儿童肌肉注射（见[禁忌]）。', '尚未对18岁以下患者用药进行充分研究。另外因为本品注射溶液中含苯甲醇，所以不能用于新生儿和婴幼儿（见[注意事项]）。<br/>本品用于皮下注射。本品含苯甲醇，禁止用于儿童肌肉注射（见[禁忌]）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '老年人用药', '根据药代动力学、药效学和临床耐受性及安全性资料，老年患者无需调整剂量。', '根据药代动力学、药效学和临床耐受性及安全性资料，老年患者无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '主要成份', '外层：黄芪、党参（米炒）、砂仁、白芍、当归（土炒）、白术（土炒）、肉桂；<br/>内层：醋延胡索、荔枝核、炮姜、炙甘草、防风、木香、盐补骨脂、煅赤石脂。辅料为聚丙烯酸树脂Ⅱ、炼蜜、滑石粉、蓖麻油、乙醇、淀粉、药用炭、虫白蜡、单糖浆。', '外层：黄芪、党参（米炒）、砂仁、白芍、当归（土炒）、白术（土炒）、肉桂；<br/>内层：醋延胡索、荔枝核、炮姜、炙甘草、防风、木香、盐补骨脂、煅赤石脂。辅料为聚丙烯酸树脂Ⅱ、炼蜜、滑石粉、蓖麻油、乙醇、淀粉、药用炭、虫白蜡、单糖浆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '适应症', '益气养血，温阳行气，涩肠止泻。用于脾虚气滞所致的泄泻，症见腹胀疼痛、肠鸣泄泻。', '益气养血，温阳行气，涩肠止泻。用于脾虚气滞所致的泄泻，症见腹胀疼痛、肠鸣泄泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '用法用量', '口服。一次6克（至瓶盖内刻度处），一日3次；儿童酌减。', '口服。一次6克（至瓶盖内刻度处），一日3次；儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '禁忌', '孕妇禁用；泄泻时腹部热胀痛者忌服。', '孕妇禁用；泄泻时腹部热胀痛者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '注意事项', '1.服药期间忌食生冷、辛辣油腻之物。<br/>2.感冒发热者慎用。<br/>3.服药3天症状未改善，或症状加重，或出现新的症状者，应立即停药并去医院就诊。<br/>4.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应在医师指导下使用。<br/>5.小儿用法用量，请咨询医师或药师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服药期间忌食生冷、辛辣油腻之物。<br/>2.感冒发热者慎用。<br/>3.服药3天症状未改善，或症状加重，或出现新的症状者，应立即停药并去医院就诊。<br/>4.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应在医师指导下使用。<br/>5.小儿用法用量，请咨询医师或药师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '主要成份', '煅牡蛎、白芍、侧柏叶、地黄、金樱子、醋柴胡、三七、仙鹤草、椿皮、大青叶。', '煅牡蛎、白芍、侧柏叶、地黄、金樱子、醋柴胡、三七、仙鹤草、椿皮、大青叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '适应症', '固经止血，滋阴清热。用于冲任不固、阴虚血热所致月经过多、经期延长、症见月经量多或经期延长、经色深红、质稠，或有小血块、腰膝酸软、咽干口燥、潮热心烦、舌红少津、苔少或无苔、脉细数、功能性子宫出血及上环后子宫出血见上述证候者。', '固经止血，滋阴清热。用于冲任不固、阴虚血热所致月经过多、经期延长、症见月经量多或经期延长、经色深红、质稠，或有小血块、腰膝酸软、咽干口燥、潮热心烦、舌红少津、苔少或无苔、脉细数、功能性子宫出血及上环后子宫出血见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '用法用量', '开水冲服，一次1袋，一日2次。月经来后开始服药，14天为一个疗程，连续服用2个月经周期。', '开水冲服，一次1袋，一日2次。月经来后开始服药，14天为一个疗程，连续服用2个月经周期。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '药理作用', '动物实验结果表明：本品能增加大鼠在体子宫收缩幅度；缩短小鼠断尾凝血时间及出血时间；缩短家兔凝血时间和凝血酶原时间，降低纤维蛋白含量；抑制琼脂致大鼠足跖肿胀及二甲苯致小鼠耳肿胀；对子宫内放置塑料管致大鼠子宫炎性肿胀具有一定的抑制作用；减少醋酸致痛小鼠扭体反应次数。', '动物实验结果表明：本品能增加大鼠在体子宫收缩幅度；缩短小鼠断尾凝血时间及出血时间；缩短家兔凝血时间和凝血酶原时间，降低纤维蛋白含量；抑制琼脂致大鼠足跖肿胀及二甲苯致小鼠耳肿胀；对子宫内放置塑料管致大鼠子宫炎性肿胀具有一定的抑制作用；减少醋酸致痛小鼠扭体反应次数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '主要成份', '辛夷、苍耳子(炒)、麻黄、白芷、薄荷、藁本、黄芩、连翘、野菊花、天花粉、地黄、丹参、茯苓、甘草。', '辛夷、苍耳子(炒)、麻黄、白芷、薄荷、藁本、黄芩、连翘、野菊花、天花粉、地黄、丹参、茯苓、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '适应症', '疏风清热，宣肺通窍。用于急鼻渊(急性鼻窦炎)属外邪犯肺证，证见：前额或颧骨部压痛，鼻塞时作，流涕粘自或粘黄，或头痛，或发热，苔薄黄或白，脉浮。', '疏风清热，宣肺通窍。用于急鼻渊(急性鼻窦炎)属外邪犯肺证，证见：前额或颧骨部压痛，鼻塞时作，流涕粘自或粘黄，或头痛，或发热，苔薄黄或白，脉浮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '用法用量', '开水冲服，一次1袋，一日3次。', '开水冲服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '不良反应', '偶见腹泻。', '偶见腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '注意事项', '需在医生指导下用药；脾虚腹胀者慎用；服药期间勿食辛、辣等食物。运动员慎用。本品含蔗糖，糖尿病患者请遵医嘱。', '需在医生指导下用药；脾虚腹胀者慎用；服药期间勿食辛、辣等食物。运动员慎用。本品含蔗糖，糖尿病患者请遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '药理作用', '药理试验表明，本品对组胺和5-羟色胺所致的大鼠毛细血管通性增高、大鼠皮下棉球肉芽肿增生有一定的抑制作用；可增加小鼠碳粒廓清能力，促进环磷酰胺所致免疫功能低下小鼠的血清溶血素生成。', '药理试验表明，本品对组胺和5-羟色胺所致的大鼠毛细血管通性增高、大鼠皮下棉球肉芽肿增生有一定的抑制作用；可增加小鼠碳粒廓清能力，促进环磷酰胺所致免疫功能低下小鼠的血清溶血素生成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '主要成份', '本品每片含维生素B25毫克。辅料为：玉米淀粉、糊精、蔗糖、硬脂酸镁。', '本品每片含维生素B25毫克。辅料为：玉米淀粉、糊精、蔗糖、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '适应症', '用于预防和治疗维生素B2缺乏症，如口角炎、唇干裂、舌炎、阴囊炎、结膜炎、脂溢性皮炎等。', '用于预防和治疗维生素B2缺乏症，如口角炎、唇干裂、舌炎、阴囊炎、结膜炎、脂溢性皮炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '用法用量', '口服，成人，一次1-2片，一日3次。', '口服，成人，一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '不良反应', '在正常肾功能状态下几乎不产生毒性，服用后尿呈黄色，但不影响继续用药。', '在正常肾功能状态下几乎不产生毒性，服用后尿呈黄色，但不影响继续用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '配伍禁忌', '1.饮酒(乙醇)影响肠道对维生素B2的吸收。<br/>2.同用吩噻嗪类、三环类抗抑郁药、丙磺舒等药时，维生素B2用量需增加。<br/>3.不宜与甲氧氯普胺(胃复安)合用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.饮酒(乙醇)影响肠道对维生素B2的吸收。<br/>2.同用吩噻嗪类、三环类抗抑郁药、丙磺舒等药时，维生素B2用量需增加。<br/>3.不宜与甲氧氯普胺(胃复安)合用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '注意事项', '1.本品宜饭后服用。<br/>2.必须按推荐剂量服用，不可超量服用。<br/>3.儿童用量请咨询医师或药师。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>9.老人、孕妇及哺乳期妇女应在医师指导下使用。', '1.本品宜饭后服用。<br/>2.必须按推荐剂量服用，不可超量服用。<br/>3.儿童用量请咨询医师或药师。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>9.老人、孕妇及哺乳期妇女应在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '药理作用', '维生素B2是辅酶的组成成分，参与糖、蛋白质、脂肪的代谢，维持正常的视觉功能和促进生长。', '维生素B<sub>2是辅酶的组成成分，参与糖、蛋白质、脂肪的代谢，维持正常的视觉功能和促进生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23483', '主要成份', '本品主要成份及其化学名称为：盐酸伊立替康，4S-4，11-二乙基-4-羟基-9[（4-哌啶基哌啶）羰基]-1H吡喃[3’,4’:6,7]吲哚嗪[1,2-b]喹啉-3,14(4H,12H)-二酮盐酸盐。<br/>其结构式为：<br/>分子式：C33H39ClN4O6<br/>分子量：623.15<br/>辅料名称：山梨醇，乳酸和注射用水，溶液的pH值用氢氧化钠调至3.5。', '本品主要成份及其化学名称为：盐酸伊立替康，4S-4，11-二乙基-4-羟基-9[（4-哌啶基哌啶）羰基]-1H吡喃[3’,4’:6,7]吲哚嗪[1,2-b]喹啉-3,14(4H,12H)-二酮盐酸盐。<br/>其结构式为：<br/>分子式：C33H39ClN4O6<br/>分子量：623.15<br/>辅料名称：山梨醇，乳酸和注射用水，溶液的pH值用氢氧化钠调至3.5。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23483', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23483', '适应症', '本品适用于晚期大肠癌患者的治疗:<br/>・与5-氟尿嘧啶和亚叶酸联合治疗既往未接受化疗的晚期大肠癌患者;<br/>・作为单一用药，治疗经含5-氟尿嘧啶化疗方案治疗失败的患者。', '本品适用于晚期大肠癌患者的治疗:<br/>・与5-氟尿嘧啶和亚叶酸联合治疗既往未接受化疗的晚期大肠癌患者;<br/>・作为单一用药，治疗经含5-氟尿嘧啶化疗方案治疗失败的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23483', '用法用量', '推荐预防性给予患者止吐药。当患者出现胆碱能综合症时要考虑预防性或治疗性地给予阿托品治疗（参见注意事项）。<br/>联合用药<br/>剂量方案<br/>盐酸伊立替康与5-FU（5-氟尿嘧啶）和LV（亚叶酸钙）联用<br/>两周用药方案<br/>盐酸伊立替康180mg/m2静脉滴注30~90分钟，第1天；LV400mg/m2应该在盐酸伊立替康输注后立即给予，滴注时间相同，之后再立即给予5-FU，第1天和第2天；5-FU400mg/m2静脉推注，然后600mg/m2持续静脉输注22小时，第1天和第2天。每2周重复。<br/>盐酸伊立替康180mg/m2静脉滴注30~90分钟，第1天；LV400mg/m2应该在盐酸伊立替康输注后立即给予，滴注时间相同，第1天；5-FU400mg/m2静脉推注，第1天，然后1,200mg/m2/d×2天持续静脉输注（总量2,400mg/m2,输注46~48小时）。每2周重复。<br/>剂量调整<br/>每次治疗之前都要仔细地监测和评估患者出现的毒性反应，特别是在治疗的第一周期。盐酸伊立替康和5-FU的剂量应该根据患者个体对治疗的耐受情况而进行调整。表1为联合用药时推荐的剂量调整方案。所有的剂量调整都应该以先前出现的最严重的毒性反应为依据。患者只有在不使用止泻药的情况下至少24小时内不再腹泻（恢复到治疗前的肠功能状态）才能开始下一疗程的治疗。<br/>当毒性作用恢复至NCI1级或更低，粒细胞计数恢复至≥1.5x109/L，血小板计数恢复至100x109/L以及治疗相关腹泻完全解决之后才能开始下一个新的治疗周期。治疗应被延迟1－2周以帮助相关的毒性反应的恢复。如果延迟2周后患者仍不能恢复，应该考虑停止化疗。如果未发生不可耐受的毒性反应，那么只要患者能继续有临床获益，则应继续以后的盐酸伊立替康/5-FU/LV方案治疗。<br/>表1盐酸伊立替康/5-FU/LV联合治疗周期中和在下一疗程开始时盐酸伊立替康的推荐剂量调整方法<br/>毒性反应NCICTC分级a<br/>在治疗周期中<br/>下一疗程开始时b<br/>没有毒性反应<br/>维持剂量水平<br/>维持剂量水平<br/>中性粒细胞减少<br/>1<br/>维持剂量水平<br/>维持剂量水平<br/>2<br/>减少1个剂量水平<br/>维持剂量水平<br/>3<br/>停药直到恢复至≤2级,然后减少1个剂量水平<br/>减少1个剂量水平<br/>4<br/>停药直到恢复至≤2级,然后减少2个剂量水平<br/>减少2个剂量水平<br/>中性粒细胞减少性发热<br/>停药直到恢复,,然后减少2个剂量水平<br/>其它血液系统毒性<br/>在某一治疗周期中和下一疗程开始时，根据白细胞减少和血小板减少进行的剂量调整也要基于NCI毒性评估标准，并且与上述中性粒细胞减少推荐的剂量调整方案一致。<br/>腹泻<br/>1<br/>延迟用药直至恢复至基线水平，然后给予相同的剂量,<br/>维持剂量水平<br/>2<br/>停止用药直至恢复至基线水平，然后减少1个剂量水平<br/>维持剂量水平<br/>3<br/>停止用药直至恢复至基线水平，然后减少1个剂量水平<br/>减少1个剂量水平<br/>4<br/>停止用药直至恢复至基线水平，然后减少2个剂量水平<br/>减少2个剂量水平<br/>其它非血液系统毒性c<br/>1<br/>维持剂量水平<br/>维持剂量水平<br/>2<br/>停药直到恢复至≤1级,然后减少1个剂量水平<br/>维持剂量水平<br/>3<br/>停药直到恢复至≤2级,然后减少1个剂量水平<br/>减少1个剂量水平<br/>4<br/>停药直到恢复至≤2级,然后减少2个剂量水平<br/>减少2个剂量水平<br/>a基于NCICTC(version2.0)标准评估不良事件的严重性，参见http://ctep.info.nih.gov/CTC3/default.htm<br/>b相对于先前化疗周期中使用的起始剂量。', '推荐预防性给予患者止吐药。当患者出现胆碱能综合症时要考虑预防性或治疗性地给予阿托品治疗（参见注意事项）。<br/>联合用药<br/>剂量方案<br/>盐酸伊立替康与5-FU（5-氟尿嘧啶）和LV（亚叶酸钙）联用<br/>两周用药方案<br/>盐酸伊立替康180mg/m2静脉滴注30~90分钟，第1天；LV400mg/m2应该在盐酸伊立替康输注后立即给予，滴注时间相同，之后再立即给予5-FU，第1天和第2天；5-FU400mg/m<sup>2静脉推注，然后600mg/m2持续静脉输注22小时，第1天和第2天。每2周重复。<br/>盐酸伊立替康180mg/m2静脉滴注30~90分钟，第1天；LV400mg/m2应该在盐酸伊立替康输注后立即给予，滴注时间相同，第1天；5-FU400mg/m2静脉推注，第1天，然后1,200mg/m2/d×2天持续静脉输注（总量2,400mg/m2,输注46~48小时）。每2周重复。<br/>剂量调整<br/>每次治疗之前都要仔细地监测和评估患者出现的毒性反应，特别是在治疗的第一周期。盐酸伊立替康和5-FU的剂量应该根据患者个体对治疗的耐受情况而进行调整。表1为联合用药时推荐的剂量调整方案。所有的剂量调整都应该以先前出现的最严重的毒性反应为依据。患者只有在不使用止泻药的情况下至少24小时内不再腹泻（恢复到治疗前的肠功能状态）才能开始下一疗程的治疗。<br/>当毒性作用恢复至NCI1级或更低，粒细胞计数恢复至≥1.5x10<sup>9/L，血小板计数恢复至100x10<sup>9/L以及治疗相关腹泻完全解决之后才能开始下一个新的治疗周期。治疗应被延迟1－2周以帮助相关的毒性反应的恢复。如果延迟2周后患者仍不能恢复，应该考虑停止化疗。如果未发生不可耐受的毒性反应，那么只要患者能继续有临床获益，则应继续以后的盐酸伊立替康/5-FU/LV方案治疗。<br/>表1盐酸伊立替康/5-FU/LV联合治疗周期中和在下一疗程开始时盐酸伊立替康的推荐剂量调整方法<br/>毒性反应NCICTC分级a<br/>在治疗周期中<br/>下一疗程开始时b<br/>没有毒性反应<br/>维持剂量水平<br/>维持剂量水平<br/>中性粒细胞减少<br/>1<br/>维持剂量水平<br/>维持剂量水平<br/>2<br/>减少1个剂量水平<br/>维持剂量水平<br/>3<br/>停药直到恢复至≤2级,然后减少1个剂量水平<br/>减少1个剂量水平<br/>4<br/>停药直到恢复至≤2级,然后减少2个剂量水平<br/>减少2个剂量水平<br/>中性粒细胞减少性发热<br/>停药直到恢复,,然后减少2个剂量水平<br/>其它血液系统毒性<br/>在某一治疗周期中和下一疗程开始时，根据白细胞减少和血小板减少进行的剂量调整也要基于NCI毒性评估标准，并且与上述中性粒细胞减少推荐的剂量调整方案一致。<br/>腹泻<br/>1<br/>延迟用药直至恢复至基线水平，然后给予相同的剂量,<br/>维持剂量水平<br/>2<br/>停止用药直至恢复至基线水平，然后减少1个剂量水平<br/>维持剂量水平<br/>3<br/>停止用药直至恢复至基线水平，然后减少1个剂量水平<br/>减少1个剂量水平<br/>4<br/>停止用药直至恢复至基线水平，然后减少2个剂量水平<br/>减少2个剂量水平<br/>其它非血液系统毒性c<br/>1<br/>维持剂量水平<br/>维持剂量水平<br/>2<br/>停药直到恢复至≤1级,然后减少1个剂量水平<br/>维持剂量水平<br/>3<br/>停药直到恢复至≤2级,然后减少1个剂量水平<br/>减少1个剂量水平<br/>4<br/>停药直到恢复至≤2级,然后减少2个剂量水平<br/>减少2个剂量水平<br/>a基于NCICTC(version2.0)标准评估不良事件的严重性，参见http://ctep.info.nih.gov/CTC3/default.htm<br/>b相对于先前化疗周期中使用的起始剂量。<', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '主要成份', '广枣、丹参、肉豆蔻、栀子、川楝子、茜草、红花、麦冬、三七、土木香、木香、檀香、人工牛黄、牛心、降香、大黄、木通、黄芪、荜茇、人工麝香、诃子。', '广枣、丹参、肉豆蔻、栀子、川楝子、茜草、红花、麦冬、三七、土木香、木香、檀香、人工牛黄、牛心、降香、大黄、木通、黄芪、荜茇、人工麝香、诃子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '适应症', '行气活血，化瘀解滞，升清降浊。用于高脂血症气滞血瘀、痰浊内阻证，症见胸闷，气短，心胸刺痛，眩晕，头痛等。', '行气活血，化瘀解滞，升清降浊。用于高脂血症气滞血瘀、痰浊内阻证，症见胸闷，气短，心胸刺痛，眩晕，头痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '不良反应', '上市前的临床研究中个别患者服药后出现GPT、BUN、Cr的增高，与本品的关系尚不确定。', '上市前的临床研究中个别患者服药后出现GPT、BUN、Cr的增高，与本品的关系尚不确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '禁忌', '忌烟、酒、生冷、油腻、辛辣食物。', '忌烟、酒、生冷、油腻、辛辣食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '药理作用', '临床前药效学试验表明，本品可使蛋黄和Triton所致的高脂血症小鼠血清TC含量降低，使高脂血症大鼠和家兔血清TC、TG降低，HDL-C升高；可使高脂血症大鼠全血粘度和红细胞压积降低，使ADP诱导的大鼠血小板聚集率降低，使大鼠动-静脉旁路法所致的血栓重量降低；可使小鼠凝血时间延长，小鼠常压耐缺氧存活时间延长，使热板法所致的小鼠痛阈值提高。本品还有一定的使自发性高血压大鼠动脉血压降低的作用。', '临床前药效学试验表明，本品可使蛋黄和Triton所致的高脂血症小鼠血清TC含量降低，使高脂血症大鼠和家兔血清TC、TG降低，HDL-C升高；可使高脂血症大鼠全血粘度和红细胞压积降低，使ADP诱导的大鼠血小板聚集率降低，使大鼠动-静脉旁路法所致的血栓重量降低；可使小鼠凝血时间延长，小鼠常压耐缺氧存活时间延长，使热板法所致的小鼠痛阈值提高。本品还有一定的使自发性高血压大鼠动脉血压降低的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '主要成份', '本品每袋含贝诺酯0.5克。辅料为：糊精、羟丙甲纤维素、枸橼酸。', '本品每袋含贝诺酯0.5克。辅料为：糊精、羟丙甲纤维素、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '适应症', '用于普通感冒或流行性感冒引起的发热，也可用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '用于普通感冒或流行性感冒引起的发热，也可用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '用法用量', '口服。成人一次1-2包，一日3-4次，老年人一日用量不超过5包。详细剂量请参见下表：<br/>年龄<br/>剂量：袋/次<br/>3个月-3岁<br/>1/4-1/2<br/>3-18岁<br/>1/2-1<br/>18岁以上或成人<br/>1-2', '口服。成人一次1-2包，一日3-4次，老年人一日用量不超过5包。详细剂量请参见下表：<br/>年龄<br/>剂量：袋/次<br/>3个月-3岁<br/>1/4-1/2<br/>3-18岁<br/>1/2-1<br/>18岁以上或成人<br/>1-2', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '不良反应', '1. 轻度胃肠道反应如恶心、便秘、烧心等，也有报道引起腹泻。<br/>2. 可引起皮疹。<br/>3. 尚可见嗜睡、头晕、定向障碍等神经、精神症状。', '1. 轻度胃肠道反应如恶心、便秘、烧心等，也有报道引起腹泻。<br/>2. 可引起皮疹。<br/>3. 尚可见嗜睡、头晕、定向障碍等神经、精神症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '禁忌', '1. 对其他解热镇痛药（如阿司匹林）过敏者禁用。<br/>2. 严重肝肾功能不全患者禁用。', '1. 对其他解热镇痛药（如阿司匹林）过敏者禁用。<br/>2. 严重肝肾功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '配伍禁忌', '1.本品不应与口服抗凝药（如华法林和肝素）同时使用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与口服抗凝药（如华法林和肝素）同时使用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '注意事项', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.不能同时服用其他含有解热镇痛药的药品（如某些复方感冒药）。<br/>3.服用本品期间不得饮酒或含有酒精的饮料。<br/>4.儿童、孕妇及哺乳期妇女应在医师指导下使用。<br/>5.肝肾功能不全及有严重胃、肠溃疡病史者慎用。<br/>6.如服用过量或有严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.不能同时服用其他含有解热镇痛药的药品（如某些复方感冒药）。<br/>3.服用本品期间不得饮酒或含有酒精的饮料。<br/>4.儿童、孕妇及哺乳期妇女应在医师指导下使用。<br/>5.肝肾功能不全及有严重胃、肠溃疡病史者慎用。<br/>6.如服用过量或有严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '药理作用', '本品为阿司匹林与对乙酰氨基酚宜酯键结合的中性化物，有解热镇痛作用，不良反应较阿司匹林小，患者易于耐受，口服后在胃肠道不被水解，在肠内吸收并迅速在血中达到有效浓度，特点是很少引起胃肠出血。', '本品为阿司匹林与对乙酰氨基酚宜酯键结合的中性化物，有解热镇痛作用，不良反应较阿司匹林小，患者易于耐受，口服后在胃肠道不被水解，在肠内吸收并迅速在血中达到有效浓度，特点是很少引起胃肠出血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '主要成份', '本品每毫升含苯扎溴铵0.05g（0.5%）', '本品每毫升含苯扎溴铵0.05g（0.5%）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '适应症', '用于皮肤、黏膜和小面积伤口的消毒。', '用于皮肤、黏膜和小面积伤口的消毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '用法用量', '外用，使用前应稀释，即配即用。皮肤消毒使用0.1%溶液，创面黏膜消毒用0.01%溶液。稀释方法：0.1%溶液：取本品1份，加纯化水或清水50份；0.01%溶液：取本品1份，加纯化水或清水500份。', '外用，使用前应稀释，即配即用。皮肤消毒使用0.1%溶液，创面黏膜消毒用0.01%溶液。稀释方法：0.1%溶液：取本品1份，加纯化水或清水50份；0.01%溶液：取本品1份，加纯化水或清水500份。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '配伍禁忌', '1. 不得与肥皂或其他合成洗涤剂并用。<br/>2. 局部消毒时勿与碘酊、高锰酸钾、过氧化氢溶液（双氧水）、磺胺粉等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 不得与肥皂或其他合成洗涤剂并用。<br/>2. 局部消毒时勿与碘酊、高锰酸钾、过氧化氢溶液（双氧水）、磺胺粉等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '注意事项', '1. 本品为外用消毒防腐药，切忌内服。<br/>2. 不得用塑料或铝制容器贮存。<br/>3. 低温时可能出现混浊或沉淀，可置于温水中加温，振摇使溶后使用。<br/>4. 用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5. 对本品过敏者禁用，过敏体质者慎用。<br/>6. 本品性状发生改变时禁止使用。<br/>7. 请将本品放在儿童不能接触的地方。<br/>8. 儿童必须在成人监护下使用。<br/>9. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 本品为外用消毒防腐药，切忌内服。<br/>2. 不得用塑料或铝制容器贮存。<br/>3. 低温时可能出现混浊或沉淀，可置于温水中加温，振摇使溶后使用。<br/>4. 用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5. 对本品过敏者禁用，过敏体质者慎用。<br/>6. 本品性状发生改变时禁止使用。<br/>7. 请将本品放在儿童不能接触的地方。<br/>8. 儿童必须在成人监护下使用。<br/>9. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '药理作用', '苯扎溴铵为阳离子表面活性剂类广谱杀菌剂。', '苯扎溴铵为阳离子表面活性剂类广谱杀菌剂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '主要成份', '本品主要成份为盐酸米安色林。化学名称：1,2,3,4,10,14b-六氢-2-甲基二苯并[c,f]吡嗪[1,2-α]氮杂卓盐酸盐化学结构式：分子式：C18H20N2・HCl分子量：300.08', '本品主要成份为盐酸米安色林。化学名称：1,2,3,4,10,14b-六氢-2-甲基二苯并[c,f]吡嗪[1,2-α]氮杂卓盐酸盐化学结构式：分子式：C18H20N2・HCl分子量：300.08', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '适应症', '适用于药物治疗的各型抑郁症患者，能解除其抑郁症状。', '适用于药物治疗的各型抑郁症患者，能解除其抑郁症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '用法用量', '成人：开始时每日1片，根据临床效果逐步调整剂量。有效剂量为每日1~3片（一般为每日2片）。老年人：开始时不超过每日1片，应在密切观察下逐步增加剂量。一般服用稍低于正常维持量的剂量，即可获得满意疗效。注意：1.每日量可分次服，但最好能于睡前顿服（夜间一次服用能改善睡眠）。2.临床症状改善后，仍应维持几个月的治疗。3.服法：本药为水溶性薄膜衣片，应用少量水吞服，不可嚼碎。', '成人：开始时每日1片，根据临床效果逐步调整剂量。有效剂量为每日1~3片（一般为每日2片）。老年人：开始时不超过每日1片，应在密切观察下逐步增加剂量。一般服用稍低于正常维持量的剂量，即可获得满意疗效。注意：1.每日量可分次服，但最好能于睡前顿服（夜间一次服用能改善睡眠）。2.临床症状改善后，仍应维持几个月的治疗。3.服法：本药为水溶性薄膜衣片，应用少量水吞服，不可嚼碎。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '不良反应', '1.偶有造血功能障碍、癫痫发作、轻度躁狂、低血压、肝功能损害、关节痛、浮肿及男子女性型乳房。在治疗的开始几天会出现嗜睡，但为了保证最有效的抗抑郁作用，不应减低盐酸米安色林的剂量。2.与抑郁症有关的一些症状如：视力模糊、口干、便秘等在盐酸米安色林治疗期间并不增加其发生率和严重程度。事实上，这些症状随病情好转而有所下降。3.急性超剂量症状仅限于过度镇静。不太可能发生心律不齐，癫痫发作，严重低血压和呼吸抑制。迄今无特效解救药。可采用洗胃及适当的对症和支持疗法，以维持生命功能。', '1.偶有造血功能障碍、癫痫发作、轻度躁狂、低血压、肝功能损害、关节痛、浮肿及男子女性型乳房。在治疗的开始几天会出现嗜睡，但为了保证最有效的抗抑郁作用，不应减低盐酸米安色林的剂量。2.与抑郁症有关的一些症状如：视力模糊、口干、便秘等在盐酸米安色林治疗期间并不增加其发生率和严重程度。事实上，这些症状随病情好转而有所下降。3.急性超剂量症状仅限于过度镇静。不太可能发生心律不齐，癫痫发作，严重低血压和呼吸抑制。迄今无特效解救药。可采用洗胃及适当的对症和支持疗法，以维持生命功能。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '禁忌', '躁狂症病人禁用。', '躁狂症病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '配伍禁忌', '1.盐酸米安色林能加剧乙醇对中枢的抑制作用，故应劝说病人在治疗期间禁酒。2.盐酸米安色林不应与单胺氧化酶抑制剂同时服用，停用单胺氧化酶抑制剂两周之内也不应服用本药。3.盐酸米安色林与苄二甲哌、氯压定、甲基多巴、哌乙啶或心得安(单独使用或与肼苯吡嗪合用)均无相互作用，但是建议监测同时服用降压药病人的血压。', '1.盐酸米安色林能加剧乙醇对中枢的抑制作用，故应劝说病人在治疗期间禁酒。2.盐酸米安色林不应与单胺氧化酶抑制剂同时服用，停用单胺氧化酶抑制剂两周之内也不应服用本药。3.盐酸米安色林与苄二甲哌、氯压定、甲基多巴、哌乙啶或心得安(单独使用或与肼苯吡嗪合用)均无相互作用，但是建议监测同时服用降压药病人的血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '注意事项', '1.盐酸米安色林在服药最初几天内，可能影响精神运动性功能，服用抗抑郁药治疗抑郁症的患者，一般应避免从事危险性工作，如驾车或操作机器。2.盐酸米安色林象其它抗抑郁药一样，对双相抑郁症患者可能诱发轻躁狂发作。对这类病人应停止治疗。3.曾报道说盐酸米安色林能引起骨髓抑制，主要为粒细胞减少症和粒细胞缺乏症。一般见于治疗4~6周左右，停药后即可恢复。如病人出现发热、咽痛、口角炎或其它感染症状，则应作血常规检查，这一副反应可见于各种年龄，但老年人中更易发生。4.当患者同时有糖尿病、心脏病、肝或肾功能不全时，应采取常规预防措施，并严密检查其同时服用的其它药物剂量，虽然盐酸米安色林治疗时并不一定发生抗胆碱能副作用，但对窄角性青光眼或前列腺肥大可疑患者，仍应加强观察。', '1.盐酸米安色林在服药最初几天内，可能影响精神运动性功能，服用抗抑郁药治疗抑郁症的患者，一般应避免从事危险性工作，如驾车或操作机器。2.盐酸米安色林象其它抗抑郁药一样，对双相抑郁症患者可能诱发轻躁狂发作。对这类病人应停止治疗。3.曾报道说盐酸米安色林能引起骨髓抑制，主要为粒细胞减少症和粒细胞缺乏症。一般见于治疗4~6周左右，停药后即可恢复。如病人出现发热、咽痛、口角炎或其它感染症状，则应作血常规检查，这一副反应可见于各种年龄，但老年人中更易发生。4.当患者同时有糖尿病、心脏病、肝或肾功能不全时，应采取常规预防措施，并严密检查其同时服用的其它药物剂量，虽然盐酸米安色林治疗时并不一定发生抗胆碱能副作用，但对窄角性青光眼或前列腺肥大可疑患者，仍应加强观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '药理作用', '盐酸米安色林在化学结构上是一个非三环类抗抑郁药，它的活性成分属于哌嗪-氮卓化合物。由于其化学结构中没有三环类抗抑郁药的基本侧链，这一侧链被认为是与三环类抗抑郁药的抗胆碱能作用有关。因此，盐酸米安色林没有抗胆碱能的不良反应。盐酸米安色林抗抑郁效果与当前所使用的其它抗抑郁药相似，但它兼有抗焦虑的作用。盐酸米安色林具有良好的耐受性，特别是对老年患者和心血管病患者。盐酸米安色林在治疗剂量时，没有抗胆碱能作用，也不产生明显的心血管系统反应。与三环类抗抑郁药相比较，即使服用超剂量盐酸米安色林，也甚少有对心脏有毒性作用。盐酸米安色林不拮抗拟交感神经药物，不拮抗高血压药物（苄二甲哌）或α-受体阻滞剂（如氯压定、甲基多巴），也不影响香豆素抗凝剂，如苯丙香豆素的作用。', '盐酸米安色林在化学结构上是一个非三环类抗抑郁药，它的活性成分属于哌嗪-氮卓化合物。由于其化学结构中没有三环类抗抑郁药的基本侧链，这一侧链被认为是与三环类抗抑郁药的抗胆碱能作用有关。因此，盐酸米安色林没有抗胆碱能的不良反应。盐酸米安色林抗抑郁效果与当前所使用的其它抗抑郁药相似，但它兼有抗焦虑的作用。盐酸米安色林具有良好的耐受性，特别是对老年患者和心血管病患者。盐酸米安色林在治疗剂量时，没有抗胆碱能作用，也不产生明显的心血管系统反应。与三环类抗抑郁药相比较，即使服用超剂量盐酸米安色林，也甚少有对心脏有毒性作用。盐酸米安色林不拮抗拟交感神经药物，不拮抗高血压药物（苄二甲哌）或α-受体阻滞剂（如氯压定、甲基多巴），也不影响香豆素抗凝剂，如苯丙香豆素的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '主要成份', '褐藻多糖硫酸酯', '褐藻多糖硫酸酯', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '适应症', '化浊排毒。用于慢性肾功能衰竭（代尝期、失代偿期和尿毒症早期）湿浊证，症见恶心，呕吐，纳差，腹胀，身重困倦，尿少，浮肿，苔厚腻。', '化浊排毒。用于慢性肾功能衰竭（代尝期、失代偿期和尿毒症早期）湿浊证，症见恶心，呕吐，纳差，腹胀，身重困倦，尿少，浮肿，苔厚腻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '用法用量', '口服，每次2粒，一日3次；2个月为一疗程。餐后1小时服用。', '口服，每次2粒，一日3次；2个月为一疗程。餐后1小时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '不良反应', '个别患者服用后出现胃脘不适，纳差。', '个别患者服用后出现胃脘不适，纳差。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '注意事项', '1、在医生的指导下按主治证候用药，按时按量服用。<br/>2、在医生的指导下，根据肾功能衰竭程度注意合理膳食。<br/>3、本品可与对肾功能无损害的抗生素、抗高血压药、抗酸、补钙及纠正肾性贫血等药物使用。但是，没有与ACEI类制剂使用的经验。<br/>4、对有明显出血征象者应慎用。<br/>5、使用期间注意观察不良反应。<br/>6、儿童及65岁以上老人尚无临床研究资料。', '1、在医生的指导下按主治证候用药，按时按量服用。<br/>2、在医生的指导下，根据肾功能衰竭程度注意合理膳食。<br/>3、本品可与对肾功能无损害的抗生素、抗高血压药、抗酸、补钙及纠正肾性贫血等药物使用。但是，没有与ACEI类制剂使用的经验。<br/>4、对有明显出血征象者应慎用。<br/>5、使用期间注意观察不良反应。<br/>6、儿童及65岁以上老人尚无临床研究资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '药理作用', '药效学试验表明，本品能降低肾衰大鼠血清肌酐、尿素氮水平，增加肾衰大鼠血清白蛋白含量，改善肾衰大鼠肾组织形态的病理改变；对2，4-二硝基氯苯所致小鼠迟发型超敏反应有抑制作用，对正常和水负荷大鼠有利尿作用，对麻醉犬肾血流量有增加作用。', '药效学试验表明，本品能降低肾衰大鼠血清肌酐、尿素氮水平，增加肾衰大鼠血清白蛋白含量，改善肾衰大鼠肾组织形态的病理改变；对2，4-二硝基氯苯所致小鼠迟发型超敏反应有抑制作用，对正常和水负荷大鼠有利尿作用，对麻醉犬肾血流量有增加作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '主要成份', '一枝黄花、马鞭草、白茅根、车前草、葫芦壳、白前。', '一枝黄花、马鞭草、白茅根、车前草、葫芦壳、白前。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '适应症', '清热解毒，利水消肿。用于急慢性肾炎和泌尿道感染。', '清热解毒，利水消肿。用于急慢性肾炎和泌尿道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '用法用量', '口服，一次6-8片，一日3次。', '口服，一次6-8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '主要成份', '本品主要成份为果糖。<br/>化学名称:D-(-)-吡喃果糖<br/>化学结构式：<br/>分子式:C6H12O6<br/>分子量:180.16', '本品主要成份为果糖。<br/>化学名称:D-(-)-吡喃果糖<br/>化学结构式：<br/>分子式:C6H12O6<br/>分子量:180.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '适应症', '1、注射剂的稀释剂。<br/>2、用于烧创伤、术后及感染等胰岛素抵抗状态下或不适宜使用葡萄糖时需补充水分或能源的患者的补液治疗。', '1、注射剂的稀释剂。<br/>2、用于烧创伤、术后及感染等胰岛素抵抗状态下或不适宜使用葡萄糖时需补充水分或能源的患者的补液治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '用法用量', '缓慢静脉滴注，一般每日10%果糖注射液500-1000ml（2-4瓶或2-4袋）。剂量根据病人的年龄、体重和临床症状调整。', '缓慢静脉滴注，一般每日10%果糖注射液500-1000ml（2-4瓶或2-4袋）。剂量根据病人的年龄、体重和临床症状调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '不良反应', '1、循环和呼吸系统：过量输入可引起水肿，包括周围水肿和肺水肿。<br/>2、内分泌和代谢：滴速过快（≥1g/kg/hr）可引起乳酸性酸中毒、高尿酸血症以及脂代谢异常。<br/>3、电解质紊乱：稀释性低钾血症。<br/>4、胃肠道反应：偶有上腹部不适、疼痛或痉挛性疼痛。<br/>5、偶有发热、荨麻疹。<br/>6、局部不良反应包括注射部位感染、血栓性静脉炎等。', '1、循环和呼吸系统：过量输入可引起水肿，包括周围水肿和肺水肿。<br/>2、内分泌和代谢：滴速过快（≥1g/kg/hr）可引起乳酸性酸中毒、高尿酸血症以及脂代谢异常。<br/>3、电解质紊乱：稀释性低钾血症。<br/>4、胃肠道反应：偶有上腹部不适、疼痛或痉挛性疼痛。<br/>5、偶有发热、荨麻疹。<br/>6、局部不良反应包括注射部位感染、血栓性静脉炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '药物过量', '输注本品每天最多不超过300g果糖，过量输注以原型从尿中排出。因大量输注能引起乳酸性酸中毒和高尿酸血症，因此也有部分国家将每天用量限定在25g果糖以内。', '输注本品每天最多不超过300g果糖，过量输注以原型从尿中排出。因大量输注能引起乳酸性酸中毒和高尿酸血症，因此也有部分国家将每天用量限定在25g果糖以内。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '禁忌', '遗传性果糖不耐受症、痛风和高尿酸血症患者禁用。<br/>警告：使用时应警惕本品过量使用有可能引起危及生命的乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时可能有致命的危险。', '遗传性果糖不耐受症、痛风和高尿酸血症患者禁用。<br/>警告：使用时应警惕本品过量使用有可能引起危及生命的乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时可能有致命的危险。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '配伍禁忌', '本品不宜与下列药物配伍：<br/>氨基已酸、氨苄青霉素、呋喃苯氨酸、硫酸肼苯哒嗪、硫喷妥、华法林等。', '本品不宜与下列药物配伍：<br/>氨基已酸、氨苄青霉素、呋喃苯氨酸、硫酸肼苯哒嗪、硫喷妥、华法林等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '注意事项', '1、肾功能不全者、有酸中毒倾向以及高尿酸血症患者慎用。<br/>2、本品过量使用可引起严重的酸中毒，故不推荐肠外营养中替代葡萄糖。<br/>3、使用过程中应监测临床和试验室指标以评价体液平衡、电解质浓度和酸碱平衡。<br/>4、慎用于预防水过多和电解质紊乱。<br/>5、过量输注无钾果糖可引起低钾血症。本品不用于纠正高钾血症。<br/>6、本品能加剧甲醇的氧化成甲醛，故本品不得用于甲醇中毒治疗。<br/>7、本品注射速度宜缓慢，以不超过0.5g/kg/hr为宜。<br/>8、本品渗透压摩尔浓度为540-660mOsmol/kg。', '1、肾功能不全者、有酸中毒倾向以及高尿酸血症患者慎用。<br/>2、本品过量使用可引起严重的酸中毒，故不推荐肠外营养中替代葡萄糖。<br/>3、使用过程中应监测临床和试验室指标以评价体液平衡、电解质浓度和酸碱平衡。<br/>4、慎用于预防水过多和电解质紊乱。<br/>5、过量输注无钾果糖可引起低钾血症。本品不用于纠正高钾血症。<br/>6、本品能加剧甲醇的氧化成甲醛，故本品不得用于甲醇中毒治疗。<br/>7、本品注射速度宜缓慢，以不超过0.5g/kg/hr为宜。<br/>8、本品渗透压摩尔浓度为540-660mOsmol/kg。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '妊娠及哺乳期妇女用药', '无特殊，请遵医嘱。', '无特殊，请遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '儿童用药', '未进行儿童用药安全性和有效性的临床研究。', '未进行儿童用药安全性和有效性的临床研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '老年人用药', '请遵医嘱。', '请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '药理作用', '果糖注射液是一种能量和体液补充剂。果糖比葡萄糖更易形成糖原，主要在肝脏通过果糖激酶代谢，易于代谢为乳酸，迅速转化为能量。', '果糖注射液是一种能量和体液补充剂。果糖比葡萄糖更易形成糖原，主要在肝脏通过果糖激酶代谢，易于代谢为乳酸，迅速转化为能量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '药代动力学', '文献报道：健康志愿者以0.1g/kg/hr的速度输注10%果糖30分钟，停止输注后血药浓度呈一级动力学形式迅速下降，清除速度常数为3.5，清除率为750ml/min，t1/2平均为18.4分钟，2小时左右完全从血浆中清除，尿排泄量平均小于输入量的4%。果糖和葡萄糖同为糖源性能量物质，利于维持血糖水平，减少肝糖源分解以及节约蛋白质，和葡萄糖不同的是，果糖磷酸化和转化为葡萄糖不需要胰岛素参与，口服和静脉输注和葡萄糖等剂量的果糖产生血清葡萄糖波动小、尿糖少。果糖主要在肝脏、小肠壁、肾脏和脂肪组织通过胰岛素非依赖途径代谢，比葡萄糖更为快速转化为糖原。过量的果糖以原型从肾脏排出。\r\n', '文献报道：健康志愿者以0.1g/kg/hr的速度输注10%果糖30分钟，停止输注后血药浓度呈一级动力学形式迅速下降，清除速度常数为3.5，清除率为750ml/min，t<sub>1/2平均为18.4分钟，2小时左右完全从血浆中清除，尿排泄量平均小于输入量的4%。果糖和葡萄糖同为糖源性能量物质，利于维持血糖水平，减少肝糖源分解以及节约蛋白质，和葡萄糖不同的是，果糖磷酸化和转化为葡萄糖不需要胰岛素参与，口服和静脉输注和葡萄糖等剂量的果糖产生血清葡萄糖波动小、尿糖少。果糖主要在肝脏、小肠壁、肾脏和脂肪组织通过胰岛素非依赖途径代谢，比葡萄糖更为快速转化为糖原。过量的果糖以原型从肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '主要成份', '本品为复方制剂，其组份为：每只含消旋山莨菪碱1.6mg，硫酸软骨素160mg。', '本品为复方制剂，其组份为：每只含消旋山莨菪碱1.6mg，硫酸软骨素160mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '适应症', '用于青少年假性近视。', '用于青少年假性近视。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '用法用量', '滴眼。滴后闭眼1分钟，一日2次，一次1～2滴，一个月为1疗程。', '滴眼。滴后闭眼1分钟，一日2次，一次1～2滴，一个月为1疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '不良反应', '口干，面红。少见的有心率加快，排尿困难等反应。少数患者可发生唾液腺肿胀，偶有过敏反应，甚至过敏性休克。滴眼后有轻微散瞳作用。', '口干，面红。少见的有心率加快，排尿困难等反应。少数患者可发生唾液腺肿胀，偶有过敏反应，甚至过敏性休克。滴眼后有轻微散瞳作用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '药物过量', '剂量过大者可出现阿托品样中毒症状。', '剂量过大者可出现阿托品样中毒症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '禁忌', '脑出血急性期，前列腺肥大及青光眼患者禁用。', '脑出血急性期，前列腺肥大及青光眼患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '注意事项', '请将本品放在儿童接触不到的地方。', '请将本品放在儿童接触不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '儿童用药', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '药理作用', '消旋山莨菪碱：作用与阿托品相似或稍弱，具有明显的外周抗胆碱能作用，能使乙酰胆碱所引起痉挛的平滑肌松弛，并解除血管(尤其是微血管)痉挛，改善微循环。<br/>硫酸软骨素 系从动物组织中提取制备的酸性粘多糖类物质，分子中带有大量阴电荷，对维持细胞环境的相对稳定和正常功能具有重要作用。', '消旋山莨菪碱：作用与阿托品相似或稍弱，具有明显的外周抗胆碱能作用，能使乙酰胆碱所引起痉挛的平滑肌松弛，并解除血管(尤其是微血管)痉挛，改善微循环。<br/>硫酸软骨素 系从动物组织中提取制备的酸性粘多糖类物质，分子中带有大量阴电荷，对维持细胞环境的相对稳定和正常功能具有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '主要成份', '土鳖虫、红花、自然铜(煅)、黄瓜子(炒)、冰片、续断、三七、当归、落新妇提取物。辅料为：玉米淀粉。', '土鳖虫、红花、自然铜(煅)、黄瓜子(炒)、冰片、续断、三七、当归、落新妇提取物。辅料为：玉米淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '适应症', '活血散瘀，消肿止痛。用于跌打挫伤，筋骨瘀血肿痛，亦可用于骨折的辅助治疗。', '活血散瘀，消肿止痛。用于跌打挫伤，筋骨瘀血肿痛，亦可用于骨折的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '用法用量', '口服。一次4-5粒，一日3次。', '口服。一次4-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '主要成份', '大黄、盐酸小檗碱、黄芩浸膏。<br/>辅料为蔗糖、滑石粉、柠檬黄。', '大黄、盐酸小檗碱、黄芩浸膏。<br/>辅料为蔗糖、滑石粉、柠檬黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '适应症', '清热解毒，泻火通便。用于三焦热盛所致的目赤肿痛、<br/>口鼻生疮、咽喉肿痛、牙龈肿痛、心烦口渴、尿黄便秘。', '清热解毒，泻火通便。用于三焦热盛所致的目赤肿痛、<br/>口鼻生疮、咽喉肿痛、牙龈肿痛、心烦口渴、尿黄便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '用法用量', '口服。一次4片，一日2次，小儿酌减。', '口服。一次4片，一日2次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '不良反应', '偶有恶心、呕吐、皮疹和药热，停药后消失。', '偶有恶心、呕吐、皮疹和药热，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '禁忌', '1.孕妇忌用。<br/>2.溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '1.孕妇忌用。<br/>2.溶血性贫血患者及葡萄糖-6-磷酸脱氢酶缺乏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '注意事项', '1.忌烟、酒及辛辣食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药后大便次数增多且不成形者，应酌情减量。<br/>5.本品含盐酸小檗碱。儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药后大便次数增多且不成形者，应酌情减量。<br/>5.本品含盐酸小檗碱。儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '主要成份', '本品为复方制剂，每支含主要成份：氯化钠0.135g、氯化钾0.0021g。', '本品为复方制剂，每支含主要成份：氯化钠0.135g、氯化钾0.0021g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '适应症', '干眼症，眼睛疲劳，戴隐形眼镜引起的不适症状和视物模糊（眼分泌物过多）。', '干眼症，眼睛疲劳，戴隐形眼镜引起的不适症状和视物模糊（眼分泌物过多）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '用法用量', '滴入眼睑内，一次1-2滴，一日4-6次。', '滴入眼睑内，一次1-2滴，一日4-6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '不良反应', '本品未见明显不良反应。', '本品未见明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '注意事项', '1.本品仅限于滴眼用，请遵守规定的用法用量。<br/>2.滴眼时，请勿使容器瓶口触及眼睛。<br/>3.不要使用过期的产品，被污染变质的眼药水请不要使用（有悬浮物或变混浊）。<br/>4.连续使用本品两周后症状无明显改善时，请停止使用并请教眼科医生。<br/>5.使用时若出现眼睛充血、发痒、红肿等较严重刺激症状时，请停止使用，并咨询医生或药师。<br/>6.眼睛剧烈疼痛患者、有眼科用药过敏史患者（如眼充血、发痒、红肿、发红、发疹等）、青光眼患者以及正在接受医生治疗的患者使用本品前请咨询医生。<br/>7.若发现本品对改善眼睛模糊无任何作用时，请终止使用，并咨询医生。<br/>8.请将本品置于儿童不可触及处。<br/>9.为了避免误用，保证质量，请不要与其它容器换装。<br/>10.为了避免感染，请尽量专人专用。<br/>11.使用后请旋紧瓶盖，尽量置于阴凉通风干燥处保存。', '1.本品仅限于滴眼用，请遵守规定的用法用量。<br/>2.滴眼时，请勿使容器瓶口触及眼睛。<br/>3.不要使用过期的产品，被污染变质的眼药水请不要使用（有悬浮物或变混浊）。<br/>4.连续使用本品两周后症状无明显改善时，请停止使用并请教眼科医生。<br/>5.使用时若出现眼睛充血、发痒、红肿等较严重刺激症状时，请停止使用，并咨询医生或药师。<br/>6.眼睛剧烈疼痛患者、有眼科用药过敏史患者（如眼充血、发痒、红肿、发红、发疹等）、青光眼患者以及正在接受医生治疗的患者使用本品前请咨询医生。<br/>7.若发现本品对改善眼睛模糊无任何作用时，请终止使用，并咨询医生。<br/>8.请将本品置于儿童不可触及处。<br/>9.为了避免误用，保证质量，请不要与其它容器换装。<br/>10.为了避免感染，请尽量专人专用。<br/>11.使用后请旋紧瓶盖，尽量置于阴凉通风干燥处保存。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '药理作用', '药理作用：氯化钠和氯化钾为电解质补充药，用以维持眼组织内水分和电解质的新陈代谢，消除眼睛疲劳；羟丙甲纤维素为粘度增强剂，可提高泪膜的稳定性，从而缓解干眼症状。毒理研究：家兔进行的急性刺激性试验（2小时内连续高频点眼，每15分钟一次）和眼亚急性刺激性试验（每天点眼3次，每次间隔1小时，连续给药30天）未见对眼有刺激性。', '药理作用：氯化钠和氯化钾为电解质补充药，用以维持眼组织内水分和电解质的新陈代谢，消除眼睛疲劳；羟丙甲纤维素为粘度增强剂，可提高泪膜的稳定性，从而缓解干眼症状。毒理研究：家兔进行的急性刺激性试验（2小时内连续高频点眼，每15分钟一次）和眼亚急性刺激性试验（每天点眼3次，每次间隔1小时，连续给药30天）未见对眼有刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '主要成份', '本品主要成份为长春胺。<br/>化学名称：（3α，14β，16α)-14, 15-二氢-14-羟基象牙稀宁-14-羧酸甲酯。<br/>化学结构是：<br/>分子式：C21H26N2O3<br/>分子量：354.45', '本品主要成份为长春胺。<br/>化学名称：（3α，14β，16α)-14, 15-二氢-14-羟基象牙稀宁-14-羧酸甲酯。<br/>化学结构是：<br/>分子式：C21H26N2O3<br/>分子量：354.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '适应症', '本品用于治疗衰老期心理行为障碍（如警觉性和记忆力丧失、头晕、耳鸣、时间与空间定向力障碍、失眠）。<br/>也可用于急性脑血管病及脑外伤后综合征。<br/>眼科方面：可用于治疗缺血性视网膜疾病。耳、鼻、喉科治疗方面，可用于治疗耳蜗前庭疾病。', '本品用于治疗衰老期心理行为障碍（如警觉性和记忆力丧失、头晕、耳鸣、时间与空间定向力障碍、失眠）。<br/>也可用于急性脑血管病及脑外伤后综合征。<br/>眼科方面：可用于治疗缺血性视网膜疾病。耳、鼻、喉科治疗方面，可用于治疗耳蜗前庭疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '用法用量', '口服，一次一粒，一日二次，早晚各服一粒，最好饭后服用。', '口服，一次一粒，一日二次，早晚各服一粒，最好饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '禁忌', '颅内高压患者禁用。', '颅内高压患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '注意事项', '1.本品不具有长期抗高血压作用，因此不能代替抗高血压治疗。<br/>2.心律失常或低血钾患者慎用。', '1.本品不具有长期抗高血压作用，因此不能代替抗高血压治疗。<br/>2.心律失常或低血钾患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '妊娠及哺乳期妇女用药', '孕妇或哺乳期妇女禁用。', '孕妇或哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('29999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '药理作用', '本品是从小蔓长春花中分离得到的一种生物碱，能够提高神经元利用葡萄糖和循环氧的能力，扩张脑血管和毛细血管，改善血流量。', '本品是从小蔓长春花中分离得到的一种生物碱，能够提高神经元利用葡萄糖和循环氧的能力，扩张脑血管和毛细血管，改善血流量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '药代动力学', '据资料报道，每次服药后血药浓度保持100ng/ml以上可达12小时。', '据资料报道，每次服药后血药浓度保持100ng/ml以上可达12小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '主要成份', '连翘、淡豆豉、薄荷、荆芥、炒栀子、大黄、青蒿、赤芍、槟榔、厚朴、黄芩、半夏、柴胡、甘草。', '连翘、淡豆豉、薄荷、荆芥、炒栀子、大黄、青蒿、赤芍、槟榔、厚朴、黄芩、半夏、柴胡、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '适应症', '疏风解表，清热导滞。用于小儿风热感冒挟滞证，证见发热咳嗽，鼻塞流涕，咽红肿痛，纳呆口渴，脘腹胀满，便秘或大便酸臭，溲黄。', '疏风解表，清热导滞。用于小儿风热感冒挟滞证，证见发热咳嗽，鼻塞流涕，咽红肿痛，纳呆口渴，脘腹胀满，便秘或大便酸臭，溲黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '用法用量', '开水冲服。6个月-1岁：一次1-2g；1-3岁：一次2-3g；4-6岁：一次3-4g；7-9岁：一次4-5g；10岁以上：一次6g；一日3次。', '开水冲服。6个月-1岁：一次1-2g；1-3岁：一次2-3g；4-6岁：一次3-4g；7-9岁：一次4-5g；10岁以上：一次6g；一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '药理作用', '药效学试验结果显示：本品对小鼠巴豆油性耳廓肿胀和大鼠角叉菜胶足跖肿胀有抑制作用，对酵母引起的大鼠发热和消毒牛奶所引起的家兔非感染性发热，也均有降温作用。并能增加便秘小鼠的排便数量，降低醋酸引起的小鼠扭体次数，提高小鼠水浴甩尾的痛阈值。', '药效学试验结果显示：本品对小鼠巴豆油性耳廓肿胀和大鼠角叉菜胶足跖肿胀有抑制作用，对酵母引起的大鼠发热和消毒牛奶所引起的家兔非感染性发热，也均有降温作用。并能增加便秘小鼠的排便数量，降低醋酸引起的小鼠扭体次数，提高小鼠水浴甩尾的痛阈值。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '主要成份', '化学名称：本品主要成份及其化学名称为：聚苯乙烯季胺型强碱性阴离子交换树脂的氯化物。<br/>化学结构式：<br/>分子式：(C22H28NCl)n<br/>分子量：100万以上', '化学名称：本品主要成份及其化学名称为：聚苯乙烯季胺型强碱性阴离子交换树脂的氯化物。<br/>化学结构式：<br/>分子式：(C22H28NCl)n<br/>分子量：100万以上', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '适应症', '本品可用于Ⅱa型高脂血症，高胆固醇血症。本品降低血浆总胆固醇和低密度脂蛋白浓度，对血清甘油三酯浓度无影响或使之轻度升高，因此，对单纯甘油三酯升高者无效。本品还可用于胆管不完全阻塞所致的瘙痒。', '本品可用于Ⅱa型高脂血症，高胆固醇血症。本品降低血浆总胆固醇和低密度脂蛋白浓度，对血清甘油三酯浓度无影响或使之轻度升高，因此，对单纯甘油三酯升高者无效。本品还可用于胆管不完全阻塞所致的瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '用法用量', '成人剂量 口服：维持量，每日2-24g（无水考来烯胺，1/2-6袋），用于止痒为16g（无水考来烯胺，4袋），分3次于饭前服或与饮料拌匀服用。<br/>小儿剂量 口服：用于降血脂，初始剂量，每日4g（无水考来烯胺，1袋），分2次服用，维持剂量为每日2-24g（无水考来烯胺，1/2-6袋），分2次或多次服用。', '成人剂量 口服：维持量，每日2-24g（无水考来烯胺，1/2-6袋），用于止痒为16g（无水考来烯胺，4袋），分3次于饭前服或与饮料拌匀服用。<br/>小儿剂量 口服：用于降血脂，初始剂量，每日4g（无水考来烯胺，1袋），分2次服用，维持剂量为每日2-24g（无水考来烯胺，1/2-6袋），分2次或多次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '不良反应', '多发生于服用大剂量及超过60岁的病人。有报道，长期服用本品偶尔可致骨质疏松。<br/>1. 较常见的有：<br/>（1）便秘，通常程度较轻，短暂性，但可能很严重，可引起肠梗阻；<br/>（2）烧心感；<br/>（3）消化不良；<br/>（4）恶心、呕吐；<br/>（5）胃痛。<br/>2. 较少见的有：<br/>（1）胆石症；<br/>（2）胰腺炎；<br/>（3）胃肠出血或胃溃疡；<br/>（4）脂肪泻或吸收不良综合征；<br/>（5）嗳气；<br/>（6）肿胀；<br/>（7）眩晕；<br/>（8）头痛。', '多发生于服用大剂量及超过60岁的病人。有报道，长期服用本品偶尔可致骨质疏松。<br/>1. 较常见的有：<br/>（1）便秘，通常程度较轻，短暂性，但可能很严重，可引起肠梗阻；<br/>（2）烧心感；<br/>（3）消化不良；<br/>（4）恶心、呕吐；<br/>（5）胃痛。<br/>2. 较少见的有：<br/>（1）胆石症；<br/>（2）胰腺炎；<br/>（3）胃肠出血或胃溃疡；<br/>（4）脂肪泻或吸收不良综合征；<br/>（5）嗳气；<br/>（6）肿胀；<br/>（7）眩晕；<br/>（8）头痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '药物过量', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '禁忌', '1. 对考来烯胺过敏的患者禁用。<br/>2. 胆道完全闭塞的患者禁用。', '1. 对考来烯胺过敏的患者禁用。<br/>2. 胆道完全闭塞的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '配伍禁忌', '考来烯胺可延缓或降低其它与之同服的药物的吸收，特别是酸性药物，减少了肝肠循环。这些药物包括：噻嗪类利尿药、普萘洛尔、地高辛和其它生物碱类药物、洛哌丁胺、保泰松、巴比妥酸盐类、雌激素、孕激素、甲状腺激素、华法林及某些抗生素，为避免药物相互作用的发生，可在本品服用前1小时或服用后4～6小时再服用其它药物。', '考来烯胺可延缓或降低其它与之同服的药物的吸收，特别是酸性药物，减少了肝肠循环。这些药物包括：噻嗪类利尿药、普萘洛尔、地高辛和其它生物碱类药物、洛哌丁胺、保泰松、巴比妥酸盐类、雌激素、孕激素、甲状腺激素、华法林及某些抗生素，为避免药物相互作用的发生，可在本品服用前1小时或服用后4～6小时再服用其它药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '注意事项', '1. 便秘患者慎用。<br/>2. 合并甲状腺功能减退症、糖尿病、肾病、血蛋白异常或阻塞性肝病患者，服用本品同时应对上述疾病进行治疗。<br/>3. 长期服用应注意出血倾向；年轻患者用较大剂量易产生高氯性酸中毒。<br/>4. 长期服用本品同时应补充脂溶性维生素（以肠道外给药途径为佳）。<br/>5. 本品增加大鼠在服用强效致物质时的小肠肿瘤发生率。<br/>6. 对孕妇的影响还缺乏人体研究。本品口服后几乎完全不被吸收，但可能影响孕妇对维生素及其他 营养物质的吸收，对胎儿产生不良作用。<br/>7. 哺乳期婴儿的影响尚缺乏人体研究。本品口服后几乎完全不被吸收，但可能影响乳母对维生素及其他营养物质的吸收，对乳儿产生不利影响。', '1. 便秘患者慎用。<br/>2. 合并甲状腺功能减退症、糖尿病、肾病、血蛋白异常或阻塞性肝病患者，服用本品同时应对上述疾病进行治疗。<br/>3. 长期服用应注意出血倾向；年轻患者用较大剂量易产生高氯性酸中毒。<br/>4. 长期服用本品同时应补充脂溶性维生素（以肠道外给药途径为佳）。<br/>5. 本品增加大鼠在服用强效致物质时的小肠肿瘤发生率。<br/>6. 对孕妇的影响还缺乏人体研究。本品口服后几乎完全不被吸收，但可能影响孕妇对维生素及其他 营养物质的吸收，对胎儿产生不良作用。<br/>7. 哺乳期婴儿的影响尚缺乏人体研究。本品口服后几乎完全不被吸收，但可能影响乳母对维生素及其他营养物质的吸收，对乳儿产生不利影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '妊娠及哺乳期妇女用药', '本品对孕妇及哺乳期妇女的影响还缺乏人体研究，本品口服后几乎完全不被吸收，但可能影响孕妇及哺乳期妇女对维生素及其它营养物质的吸收，对胎儿和乳儿产生不利影响。', '本品对孕妇及哺乳期妇女的影响还缺乏人体研究，本品口服后几乎完全不被吸收，但可能影响孕妇及哺乳期妇女对维生素及其它营养物质的吸收，对胎儿和乳儿产生不利影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '儿童用药', '由于考来烯胺是离子交换树脂的氯化物形式，因此长期使用后可造成血氯过多酸中毒，特别是对儿童。有报道患高氯血的儿童服用本品可导致血叶酸浓度下降，建议在治疗期间补充叶酸。', '由于考来烯胺是离子交换树脂的氯化物形式，因此长期使用后可造成血氯过多酸中毒，特别是对儿童。有报道患高氯血的儿童服用本品可导致血叶酸浓度下降，建议在治疗期间补充叶酸。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '老年人用药', '老年患者用药的特殊性目前无研究报道。', '老年患者用药的特殊性目前无研究报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '药理作用', '本品在小肠内与胆酸结合，形成不溶性化合物阻止其重吸收，而随粪便排泄。本品与胆汁酸在小肠中结合后导致胆汁酸在肝内合成的增加，由于胆汁酸的合成是以胆固醇为底物，使得肝内胆固醇减少，从而使肝脏低密度脂蛋白受体活性增加而去除血浆中低密度脂蛋白。本品增加肝脏极低密度脂蛋白的合成，从而增加血浆中甘油三酯的浓度，特别是高甘油三酯血症者。本品降低血清中的胆酸，可缓解因胆酸过多而沉积于皮肤所致的瘙痒。<br/>本品增加大鼠在服用强致癌物时的小肠肿瘤的发生率。', '本品在小肠内与胆酸结合，形成不溶性化合物阻止其重吸收，而随粪便排泄。本品与胆汁酸在小肠中结合后导致胆汁酸在肝内合成的增加，由于胆汁酸的合成是以胆固醇为底物，使得肝内胆固醇减少，从而使肝脏低密度脂蛋白受体活性增加而去除血浆中低密度脂蛋白。本品增加肝脏极低密度脂蛋白的合成，从而增加血浆中甘油三酯的浓度，特别是高甘油三酯血症者。本品降低血清中的胆酸，可缓解因胆酸过多而沉积于皮肤所致的瘙痒。<br/>本品增加大鼠在服用强致癌物时的小肠肿瘤的发生率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '药代动力学', '本品不从胃肠道吸收。用药后1～2周，血浆胆固醇浓度开始降低，可持续降低1年以上。部分病人在治疗过程中，血清胆固醇浓度开始降低，后又恢复至或超过基础水平。用药后1～3周，因胆汁淤滞所致的瘙痒得到缓解。停药后2～4周血浆胆固醇浓度恢复至基础水平。停药1～2周后，再次出现因胆汁淤滞所致的瘙痒。', '本品不从胃肠道吸收。用药后1～2周，血浆胆固醇浓度开始降低，可持续降低1年以上。部分病人在治疗过程中，血清胆固醇浓度开始降低，后又恢复至或超过基础水平。用药后1～3周，因胆汁淤滞所致的瘙痒得到缓解。停药后2～4周血浆胆固醇浓度恢复至基础水平。停药1～2周后，再次出现因胆汁淤滞所致的瘙痒。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '主要成份', '乳香、没药、白芍、延胡索(醋制)、三七、木香、红花、郁金、独活、牛膝、秦艽、桂枝、血竭、马钱子(制)。', '乳香、没药、白芍、延胡索(醋制)、三七、木香、红花、郁金、独活、牛膝、秦艽、桂枝、血竭、马钱子(制)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '适应症', '活血化瘀，舒筋通络，祛风止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病等。', '活血化瘀，舒筋通络，祛风止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '用法用量', '口服，一次3-4片，一日3次。', '口服，一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '注意事项', '1、妊娠妇女忌服，月经期停用。<br/>2、运动员慎用。', '1、妊娠妇女忌服，月经期停用。<br/>2、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '主要成份', '麻黄、竹叶防风、西南黄芩、桔梗、芥子、苦杏仁、葶苈子、马兰、黄芪、山药、山楂、甘草。辅料为蔗糖、糊精。', '麻黄、竹叶防风、西南黄芩、桔梗、芥子、苦杏仁、葶苈子、马兰、黄芪、山药、山楂、甘草。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '适应症', '宣肺解表，清热化痰。用于小儿外感咳嗽，痰热壅肺所致的咳嗽痰多、痰黄黏稠、咳痰不爽。', '宣肺解表，清热化痰。用于小儿外感咳嗽，痰热壅肺所致的咳嗽痰多、痰黄黏稠、咳痰不爽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '用法用量', '用温开水冲服，一岁以内一次1/3袋，一岁至三岁一次2/3袋，四岁至七岁一次1袋，八岁至十四岁一次1.5袋，一日3次，3天为一疗程。', '用温开水冲服，一岁以内一次1/3袋，一岁至三岁一次2/3袋，四岁至七岁一次1袋，八岁至十四岁一次1.5袋，一日3次，3天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.按照用法用量服用，服药3天症状无改善或服药期间症状加重者，应及时就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.运动员慎用。', '1.忌食辛辣、生冷、油腻食物。<br/>2.按照用法用量服用，服药3天症状无改善或服药期间症状加重者，应及时就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '主要成份', '枸杞子、菟丝子（炒）、覆盆子、五味子（蒸）、车前子（盐炒）。辅料为蜂蜜。', '枸杞子、菟丝子（炒）、覆盆子、五味子（蒸）、车前子（盐炒）。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '适应症', '补肾益精。用于肾虚精亏所致的阳痿不育、遗精早泄、腰痛、尿后余沥。', '补肾益精。用于肾虚精亏所致的阳痿不育、遗精早泄、腰痛、尿后余沥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '用法用量', '口服。水蜜丸一次6克，一日2次。', '口服。水蜜丸一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '注意事项', '1、忌不易消化食物。<br/>2、治疗期间，宜节制房事。<br/>3、感冒发热病人不宜服用。<br/>4、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5、儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6、服药4周症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。　<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌不易消化食物。<br/>2、治疗期间，宜节制房事。<br/>3、感冒发热病人不宜服用。<br/>4、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5、儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>6、服药4周症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。　<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '主要成份', '本品每支主要成份含甘油52.8-58.3%（重量/重量），辅料为：纯化水', '本品每支主要成份含甘油52.8-58.3%（重量/重量），辅料为：纯化水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '适应症', '用于便秘。', '用于便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '用法用量', '将容器顶端刺破或剪开。涂以油脂少许，缓慢插入肛门，然后将药液挤入直肠内，成人一次1支，儿童一次0.5支。', '将容器顶端刺破或剪开。涂以油脂少许，缓慢插入肛门，然后将药液挤入直肠内，成人一次1支，儿童一次0.5支。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '注意事项', '1.刺破或剪开后的注药导管的开口应光滑，以免擦伤肛门或直肠。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放到儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.刺破或剪开后的注药导管的开口应光滑，以免擦伤肛门或直肠。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放到儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '药理作用', '本品能润滑并刺激肠壁，软化大便，使易于排出。', '本品能润滑并刺激肠壁，软化大便，使易于排出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '主要成份', '本品主要成份：肝素钠。本品还含有0.9%NaCl，用于调节渗透压至等渗。', '本品主要成份：肝素钠。本品还含有0.9%NaCl，用于调节渗透压至等渗。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '适应症', '用于维持静脉内注射装置（如留置针，导管）的管腔通畅，可于静脉内置注射装置后、每次用药后以及每次采血后使用本品。<br/>本品不能用于抗凝治疗。', '用于维持静脉内注射装置（如留置针，导管）的管腔通畅，可于静脉内置注射装置后、每次用药后以及每次采血后使用本品。<br/>本品不能用于抗凝治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '用法用量', '只要容器和溶液适合检查，在使用前一定要先检查本品是否有可见异物，颜色异常。<br/>维持静脉内注射装置的通畅<br/>用于预防静脉用留置针，中心静脉导管内血栓形成。使用时应注入足够的置以充满整个器械。每次使用相关器械时，都应更换新的本品溶液。每次通过注射装置给予药物前应检查回血，已确认针头或导管通畅，位置正确。如果所使用的药物与肝索钠有配伍禁忌，则应在给药前、后用生理盐水冲洗整个装置，在第二次冲洗后再将本品注入进行封管。使用本品前应仔细阅读产品说明书。通常情况下本品在器械中可保持抗凝作用达4小时以上。<br/>注：因为重复小剂量注射肝素可能改变活化部分凝血活酶时间(APTT)，应在肝素封管前获得基线APTT。<br/>用于抽取血液样本<br/>本品还可用于实验室采血试验的每次抽血之后。当肝素钠会影响血样的试验结果时，则应在每次抽血前抽净本溶液并弃去。', '只要容器和溶液适合检查，在使用前一定要先检查本品是否有可见异物，颜色异常。<br/>维持静脉内注射装置的通畅<br/>用于预防静脉用留置针，中心静脉导管内血栓形成。使用时应注入足够的置以充满整个器械。每次使用相关器械时，都应更换新的本品溶液。每次通过注射装置给予药物前应检查回血，已确认针头或导管通畅，位置正确。如果所使用的药物与肝索钠有配伍禁忌，则应在给药前、后用生理盐水冲洗整个装置，在第二次冲洗后再将本品注入进行封管。使用本品前应仔细阅读产品说明书。通常情况下本品在器械中可保持抗凝作用达4小时以上。<br/>注：因为重复小剂量注射肝素可能改变活化部分凝血活酶时间(APTT)，应在肝素封管前获得基线APTT。<br/>用于抽取血液样本<br/>本品还可用于实验室采血试验的每次抽血之后。当肝素钠会影响血样的试验结果时，则应在每次抽血前抽净本溶液并弃去。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '不良反应', '本品毒性较低，主要不良反应是用药过多可致自发性出血，故每次注射前应测定凝血时间。如注射后引起严重出血，可静注硫酸鱼精蛋白进行急救( 1mg琉酸鱼精蛋白可中和100U肝素)。<br/>偶可引起过敏反应及血小板减少常发生在用药初5-9天，故开始治疗1个月内应定期监测血小板计数，偶见一次性脱发和腹泻。尚可引起骨质疏松和自发性骨折。肝功能不良者长期使用可引起抗凝血酶III耗竭而血栓形成倾向。<br/>有使用本品后出现局部刺激和皮疹的报道。<br/>偶发的四肢疼痛、缺血、四肢觜绀在过去常被归结为过敏性血管痉挛。这是否与血小板减少相关症状相同尚不明确。', '本品毒性较低，主要不良反应是用药过多可致自发性出血，故每次注射前应测定凝血时间。如注射后引起严重出血，可静注硫酸鱼精蛋白进行急救( 1mg琉酸鱼精蛋白可中和100U肝素)。<br/>偶可引起过敏反应及血小板减少常发生在用药初5-9天，故开始治疗1个月内应定期监测血小板计数，偶见一次性脱发和腹泻。尚可引起骨质疏松和自发性骨折。肝功能不良者长期使用可引起抗凝血酶III耗竭而血栓形成倾向。<br/>有使用本品后出现局部刺激和皮疹的报道。<br/>偶发的四肢疼痛、缺血、四肢觜绀在过去常被归结为过敏性血管痉挛。这是否与血小板减少相关症状相同尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '药物过量', '本品过量可致自发性出血倾向，肝素过量时可用1%硫酸鱼精蛋白溶液缓慢滴注，如此可中和肝素作用。每1mg鱼精蛋白可中和100U的肝素钠。<br/>由于肝素钠在体内代谢，使用硫酸鱼精蛋白的量应随时间延长而减少，尽管肝索钠的代谢过程比较复杂，在估算硫酸鱼精蛋白应该使用的量的时候，可按照肝索钠在静脉注射后的半衰期为半小时计算。<br/>硫酸鱼精蛋白可能导致低血压和过敏，有临床报道使用硫酸鱼精蛋白导致的严重过敏反应，因此使用硫酸鱼精蛋白前必须做好抢救休克措施准备。<br/>详细信息请参考硫酸鱼精蛋白注射液说明书。', '本品过量可致自发性出血倾向，肝素过量时可用1%硫酸鱼精蛋白溶液缓慢滴注，如此可中和肝素作用。每1mg鱼精蛋白可中和100U的肝素钠。<br/>由于肝素钠在体内代谢，使用硫酸鱼精蛋白的量应随时间延长而减少，尽管肝索钠的代谢过程比较复杂，在估算硫酸鱼精蛋白应该使用的量的时候，可按照肝索钠在静脉注射后的半衰期为半小时计算。<br/>硫酸鱼精蛋白可能导致低血压和过敏，有临床报道使用硫酸鱼精蛋白导致的严重过敏反应，因此使用硫酸鱼精蛋白前必须做好抢救休克措施准备。<br/>详细信息请参考硫酸鱼精蛋白注射液说明书。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '禁忌', '对肝素过敏、有自发出血倾向者，血液凝固迟缓者（如血友病、紫癜、血小板减少）、溃疡病，创伤、产后出血者及严重肝功能不全者禁用。', '对肝素过敏、有自发出血倾向者，血液凝固迟缓者（如血友病、紫癜、血小板减少）、溃疡病，创伤、产后出血者及严重肝功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '配伍禁忌', '(1)本品与下列药物合用，可加重出血危险：①香豆素及其衍生物，可导致严重的因子IX缺乏而致出血 ；②阿司匹林及非甾体消炎镇痛药，包括保泰松、布洛芬、吲哚美辛、甲酚那酸、水杨酸等均能抑制血小扳功能，并能诱发胃肠道溃疡出血；③双密达莫、右旋糖酐等可能抑制血小板功能；④肾上腺皮质激素、促肾上腺皮质激素等易诱发胃肠道溃疡出血；⑤其他尚有利尿酸、组织纤溶酶原激活物（t-PA）、尿激酶、链激酶等。<br/>⑵肝素并用碳酸氢钠、乳酸钠等纠正酸中毒的药物可促进肝素的抗凝作用。<br/>(3) 肝素与透明质酸酶混合注射，既能减轻肌注痛，又可促进肝素吸收。但肝素可抑制透明质酸酶活性，故两者应临时配伍使用，药物混合后不宜久置。<br/>(4)  肝素可与胰岛素受体作用，从而改变胰岛素的结合和作用。已有肝素致低血糖的报道。<br/>(5) 下列药物与本品有配伍禁忌：卡那霉素、阿米卡星、柔红霉素、乳糖酸红霉素、硫酸庆大霉素、氢化考的松琥珀酸钠、多粘菌素B、阿霉素、妥布霉素、万古霉素、头孢孟多、头孢氧哌唑、头孢噻吩钠、氯喹、氯丙嗪、异丙嗪、麻醉性镇痛药。<br/>(6) 洋地黄、四环素、烟碱或抗组胺类可能部分抵消肝素钠的抗凝血作用。', '(1)本品与下列药物合用，可加重出血危险：①香豆素及其衍生物，可导致严重的因子IX缺乏而致出血 ；②阿司匹林及非甾体消炎镇痛药，包括保泰松、布洛芬、吲哚美辛、甲酚那酸、水杨酸等均能抑制血小扳功能，并能诱发胃肠道溃疡出血；③双密达莫、右旋糖酐等可能抑制血小板功能；④肾上腺皮质激素、促肾上腺皮质激素等易诱发胃肠道溃疡出血；⑤其他尚有利尿酸、组织纤溶酶原激活物（t-PA）、尿激酶、链激酶等。<br/>⑵肝素并用碳酸氢钠、乳酸钠等纠正酸中毒的药物可促进肝素的抗凝作用。<br/>(3) 肝素与透明质酸酶混合注射，既能减轻肌注痛，又可促进肝素吸收。但肝素可抑制透明质酸酶活性，故两者应临时配伍使用，药物混合后不宜久置。<br/>(4)  肝素可与胰岛素受体作用，从而改变胰岛素的结合和作用。已有肝素致低血糖的报道。<br/>(5) 下列药物与本品有配伍禁忌：卡那霉素、阿米卡星、柔红霉素、乳糖酸红霉素、硫酸庆大霉素、氢化考的松琥珀酸钠、多粘菌素B、阿霉素、妥布霉素、万古霉素、头孢孟多、头孢氧哌唑、头孢噻吩钠、氯喹、氯丙嗪、异丙嗪、麻醉性镇痛药。<br/>(6) 洋地黄、四环素、烟碱或抗组胺类可能部分抵消肝素钠的抗凝血作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '注意事项', '警告：<br/>肝素不能肌内注射使用。<br/>过敏：<br/>对肝素过敏的患者，只有在不用就明照危及生命的情况下方可使用。<br/>出血：<br/>事实上接受肝素的患者任何部位都能发生出血。血细胞比容，血压无法解释的下降或其它任何无法解释的症状郡应该考虑可能导致一个严重的出血事件。<br/>在婴儿和患有出血风险增加疾病的患者，使用肝素钠应该极度谨慎。出血风险增加的情况如下：<br/>心血管疾病：亚急性细菌性心内膜炎、严重高血压。<br/>外科手术：腰椎穿刺或腰椎麻醉或大外科，尤其是涉及脑、脊椎或眼的手术过程及手术刚结束。<br/>血液学：伴随出血增加的倾向，例如血友病，血小板减少和某些血管性紫癜。<br/>胃肠道：溃疡性病损，胃、肠持续引流。<br/>其它：月经期间，伴有凝血功能损害的肝脏疾病。<br/>血小板减少症：<br/>有报道接受肝素治疗的患者发生血小板减少症，报道的发生率在0％-30％。应在基线时获得血小板计数值。即使继续肝素，轻微的血小板减少症（计数大于100000／mm3）可能保持稳定或逆转。但是，对任何程度的血小板减少症都应该进行严密监测。如果血小板计数小于100000/mm3或再次发生血栓形成（见肝素相关性血小板减少症及肝素相关性血小板减少和血栓），应该停止使用肝素。如果必要，可使用其它抗凝剂。<br/>肝素相关性血小板减少症(HIT)及肝素相关血小板减少症血栓（HITT）<br/>HIT是一种严重的抗体介导反应，导致不可逆的血小板凝集。HIT进一步发展，可能形成静脉及动脉血栓，被称为肝素相关血小板减少性血栓（HITT）。血栓事件也可能是HITT的初始表现。这些严重的血栓事件包括深部静脉血栓、肺栓塞、脑血栓、肢体缺血、卒中、心肌梗死、肠系膜动脉血栓、肾动脉血栓、皮肤坏死、可能导致截肢的肢端坏疽，甚至死亡。任何程度的血小板减少均应密切关注。如果血小板的数量低于每毫升100000个，或者经常发生血栓现象，则成立即停止使用肝素钠。如果患者确需抗凝治疗，则应选用其他的抗凝治疗。<br/>肝素相关性血小板减少症(HIT)及肝素相关血小板减少性血栓(HITT)的延迟发作<br/>肝素相关性血小板减少症(HIT)及肝素相关血小板减少性血栓(HITT)也可能在停止使用肝素钠几周后发生。对于停用肝素钠后发生血小板减少和血栓的，应当考虑HIT及HITT。<br/>新生儿的使用：<br/>对于新生儿保持静脉留置针的通畅时，应当使用不含任何防腐剂的肝素钠注射液。<br/>注意事项：<br/> 1、对于婴幼儿，如果24小时内频繁使用本品，则应考虑肝素的药物积累。<br/>2、如果使用的治疗药物与肝素有配伍禁忌，则在使用本品封管时应格外注意（参见用法用量）。    <br/>3、在肝素使用的整个过程中应该对血小板计数，血细胞比容和大便潜血进行定期检测。', '警告：<br/>肝素不能肌内注射使用。<br/>过敏：<br/>对肝素过敏的患者，只有在不用就明照危及生命的情况下方可使用。<br/>出血：<br/>事实上接受肝素的患者任何部位都能发生出血。血细胞比容，血压无法解释的下降或其它任何无法解释的症状郡应该考虑可能导致一个严重的出血事件。<br/>在婴儿和患有出血风险增加疾病的患者，使用肝素钠应该极度谨慎。出血风险增加的情况如下：<br/>心血管疾病：亚急性细菌性心内膜炎、严重高血压。<br/>外科手术：腰椎穿刺或腰椎麻醉或大外科，尤其是涉及脑、脊椎或眼的手术过程及手术刚结束。<br/>血液学：伴随出血增加的倾向，例如血友病，血小板减少和某些血管性紫癜。<br/>胃肠道：溃疡性病损，胃、肠持续引流。<br/>其它：月经期间，伴有凝血功能损害的肝脏疾病。<br/>血小板减少症：<br/>有报道接受肝素治疗的患者发生血小板减少症，报道的发生率在0％-30％。应在基线时获得血小板计数值。即使继续肝素，轻微的血小板减少症（计数大于100000／mm3）可能保持稳定或逆转。但是，对任何程度的血小板减少症都应该进行严密监测。如果血小板计数小于100000/mm3或再次发生血栓形成（见肝素相关性血小板减少症及肝素相关性血小板减少和血栓），应该停止使用肝素。如果必要，可使用其它抗凝剂。<br/>肝素相关性血小板减少症(HIT)及肝素相关血小板减少症血栓（HITT）<br/>HIT是一种严重的抗体介导反应，导致不可逆的血小板凝集。HIT进一步发展，可能形成静脉及动脉血栓，被称为肝素相关血小板减少性血栓（HITT）。血栓事件也可能是HITT的初始表现。这些严重的血栓事件包括深部静脉血栓、肺栓塞、脑血栓、肢体缺血、卒中、心肌梗死、肠系膜动脉血栓、肾动脉血栓、皮肤坏死、可能导致截肢的肢端坏疽，甚至死亡。任何程度的血小板减少均应密切关注。如果血小板的数量低于每毫升100000个，或者经常发生血栓现象，则成立即停止使用肝素钠。如果患者确需抗凝治疗，则应选用其他的抗凝治疗。<br/>肝素相关性血小板减少症(HIT)及肝素相关血小板减少性血栓(HITT)的延迟发作<br/>肝素相关性血小板减少症(HIT)及肝素相关血小板减少性血栓(HITT)也可能在停止使用肝素钠几周后发生。对于停用肝素钠后发生血小板减少和血栓的，应当考虑HIT及HITT。<br/>新生儿的使用：<br/>对于新生儿保持静脉留置针的通畅时，应当使用不含任何防腐剂的肝素钠注射液。<br/>注意事项：<br/> 1、对于婴幼儿，如果24小时内频繁使用本品，则应考虑肝素的药物积累。<br/>2、如果使用的治疗药物与肝素有配伍禁忌，则在使用本品封管时应格外注意（参见用法用量）。    <br/>3、在肝素使用的整个过程中应该对血小板计数，血细胞比容和大便潜血进行定期检测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '妊娠及哺乳期妇女用药', '尚不清楚孕妇使用肝素钠是否对胎儿有害或是否影响生殖能力。只有当孕妇明显需要时才应该给予肝素钠治疗。<br/>妊娠后期和产后用药，有增加母体出血危险，须慎用。', '尚不清楚孕妇使用肝素钠是否对胎儿有害或是否影响生殖能力。只有当孕妇明显需要时才应该给予肝素钠治疗。<br/>妊娠后期和产后用药，有增加母体出血危险，须慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '儿童用药', '在儿科患者中使用的安全性和有效性还没有确定。', '在儿科患者中使用的安全性和有效性还没有确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '老年人用药', '已有60岁以上老年人患者出血发生率更高的报道，尤其是在女性患者．', '已有60岁以上老年人患者出血发生率更高的报道，尤其是在女性患者．', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '药理作用', '由于本品具有带强负电荷的理化特性，能干扰血凝过程的许多环节，在体内外都有抗凝血作用．其作用机制比较复杂，主要通过与抗凝血酶III（AT-III）结合，而增强后者对活化的Ⅱ、Ⅸ、X、XI、XII凝血因子的抑制作用。其后果涉及阻止血小板凝集和破坏，妨碍凝血激活酶等等形成，阻止凝血酶原变成凝血酶；抑制凝血酶，从而妨碍纤维蛋白原变成纤维蛋白。', '由于本品具有带强负电荷的理化特性，能干扰血凝过程的许多环节，在体内外都有抗凝血作用．其作用机制比较复杂，主要通过与抗凝血酶III（AT-III）结合，而增强后者对活化的Ⅱ、Ⅸ、X、XI、XII凝血因子的抑制作用。其后果涉及阻止血小板凝集和破坏，妨碍凝血激活酶等等形成，阻止凝血酶原变成凝血酶；抑制凝血酶，从而妨碍纤维蛋白原变成纤维蛋白。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '药代动力学', '本品口服不吸收；皮下、肌内或静注吸收良好。但80％肝素与血浆自蛋白相结合，部分被血细胞吸附，部分可弥散到血管外组织间隙。由于分子量较大，不能通过胸膜、腹膜和胎盘组织。本品主要在网状内皮系统代谢，肾脏排泄，其中少量以原形排出。静注后其排泄取决于给药剂量。当1次给予100、400或800U/kg时，t1/2分别为1小时、2.5小时和5小时。<br/>慢性肝肾功能不全及过度肥胖者，代谢排泄延迟，有蓄积可能；本品起效时间与给药方式有关，静注即刻发挥最大抗凝效应，但个体差异较大，皮下注射因吸收个体差异较大，故总体持续时间明显延长。血浆内肝素浓度不受透析的影响。', '本品口服不吸收；皮下、肌内或静注吸收良好。但80％肝素与血浆自蛋白相结合，部分被血细胞吸附，部分可弥散到血管外组织间隙。由于分子量较大，不能通过胸膜、腹膜和胎盘组织。本品主要在网状内皮系统代谢，肾脏排泄，其中少量以原形排出。静注后其排泄取决于给药剂量。当1次给予100、400或800U/kg时，t1/2分别为1小时、2.5小时和5小时。<br/>慢性肝肾功能不全及过度肥胖者，代谢排泄延迟，有蓄积可能；本品起效时间与给药方式有关，静注即刻发挥最大抗凝效应，但个体差异较大，皮下注射因吸收个体差异较大，故总体持续时间明显延长。血浆内肝素浓度不受透析的影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '主要成份', '每片（10平方厘米）含硫酸庆大霉素1000单位、盐酸丁卡因4毫克、醋酸地塞米松0.12毫克。辅料为：聚乙烯醇树酯、羟丙甲纤维素、甘油、甜菊素、亚硫酸氢钠、亮蓝、日落黄。', '每片（10平方厘米）含硫酸庆大霉素1000单位、盐酸丁卡因4毫克、醋酸地塞米松0.12毫克。辅料为：聚乙烯醇树酯、羟丙甲纤维素、甘油、甜菊素、亚硫酸氢钠、亮蓝、日落黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '适应症', '适用于复发性口疮、创伤性口腔溃疡。', '适用于复发性口疮、创伤性口腔溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '用法用量', '取略大于溃疡面之药膜贴于溃疡面上(药膜不分正反面)，每日3-4次。', '取略大于溃疡面之药膜贴于溃疡面上(药膜不分正反面)，每日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '禁忌', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '注意事项', '1．严格按推荐剂量使用，不可超量。每次使用量不超过一片(10平方厘米)，连续使用不超过10日。贴药前先漱口，并用洁净干燥的手撕取所用量药膜(或用洁净剪刀剪取所用量药膜亦可)贴于患处。宜于午睡前或晚睡前敷贴，贴后使口腔尽量处于静止状态，以免药膜移位或脱落而影响疗效。<br/>2．药膜敷贴后，舌尖或口腔黏膜有轻微麻木感觉是药物正常作用，作用过后即消失。<br/>3．孕妇及哺乳期妇女应在医师指导下使用。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用。<br/>8．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．严格按推荐剂量使用，不可超量。每次使用量不超过一片(10平方厘米)，连续使用不超过10日。贴药前先漱口，并用洁净干燥的手撕取所用量药膜(或用洁净剪刀剪取所用量药膜亦可)贴于患处。宜于午睡前或晚睡前敷贴，贴后使口腔尽量处于静止状态，以免药膜移位或脱落而影响疗效。<br/>2．药膜敷贴后，舌尖或口腔黏膜有轻微麻木感觉是药物正常作用，作用过后即消失。<br/>3．孕妇及哺乳期妇女应在医师指导下使用。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用。<br/>8．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '主要成份', '白果仁、青黛、平贝母。', '白果仁、青黛、平贝母。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '适应症', '清热化痰，止咳定喘。用于小儿百日咳。', '清热化痰，止咳定喘。用于小儿百日咳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '用法用量', '口服，1岁以内每次1袋，1-3岁每次1.5-2袋，一日3次。', '口服，1岁以内每次1袋，1-3岁每次1.5-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '注意事项', '建议在医生指导下使用。', '建议在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '主要成份', '本品主要成份为米力农。辅料：葡萄糖、乳酸、氢氧化钠、注射用水。<br/>化学名称：2-甲基-6-氧-1，6-二氢-[3，4’-二吡啶]-5-甲腈。<br/>化学结构式：<br/>分子式：C12H9N3O<br/>分子量：211.22', '本品主要成份为米力农。辅料：葡萄糖、乳酸、氢氧化钠、注射用水。<br/>化学名称：2-甲基-6-氧-1，6-二氢-[3，4’-二吡啶]-5-甲腈。<br/>化学结构式：<br/>分子式：C12H9N3O<br/>分子量：211.22', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '适应症', '适用于急性失代偿性心力衰竭患者的短期静脉治疗。', '适用于急性失代偿性心力衰竭患者的短期静脉治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '用法用量', '患者接受本品治疗时应进行心电监护，必须备有抢救心脏事件(包括危及生命的室性心律失常)的设备。大部分静脉应用米力农的临床经验主要来自于正在使用地高辛和利尿剂的病人，尚无使用米力农超过48小时的临床试验经验。<br/>米力农应按下列标准在给予负荷剂量后，持续静脉滴注(维持剂量)：<br/>1)负荷剂量：50μg/kg，缓慢给药，在10分钟内注入，见表1；2)维持剂量静脉滴注，见表2。<br/>给予负荷剂量可不稀释，但稀释至10或20ml（见维持剂量的稀释）便于观察注射速度。<br/><br/>在给予维持剂量前，瓶中的药物应稀释，稀释液为0.45%氯化钠注射液，0.9%氯化钠注射液，或5%葡萄糖注射液。表3为稀释至输液所需浓度200ug/ml所需的稀释液量，以及最终体积。<br/>表3.稀释至输液所需浓度200ug/ml所需的稀释液量，以及最终体积<br/>应通过血液动力学和临床反应调整输液速度。应严密监测病人。在临床对照研究中，大多数病人的心输出量提高和肺动脉楔压降低是血流动力学状态改善的证据。<br/>注意：参看“肾功能损害病人的剂量调整”，剂量应调整至最大血液动力学效应，但不超过1.13mg/kg/天。用药时间取决于病人的反映情况。根据病人体重(kg)选择维持剂量(ml/hr)，可参照表4计算：<br/>如持续静脉输注，建议使用经校正的电子自动输液装置。<br/>肾功能损害病人的剂量调整<br/>从严重肾功能不全（肌酐清除率0-30ml/min）但不伴有充血性心力衰竭的病人得到的结果表明，肾功能损伤显著延长米力农的终末清除半衰期，肾功能不全的病人需减慢输液速度，可参照下表调整输液速度。', '患者接受本品治疗时应进行心电监护，必须备有抢救心脏事件(包括危及生命的室性心律失常)的设备。大部分静脉应用米力农的临床经验主要来自于正在使用地高辛和利尿剂的病人，尚无使用米力农超过48小时的临床试验经验。<br/>米力农应按下列标准在给予负荷剂量后，持续静脉滴注(维持剂量)：<br/>1)负荷剂量：50μg/kg，缓慢给药，在10分钟内注入，见表1；2)维持剂量静脉滴注，见表2。<br/>给予负荷剂量可不稀释，但稀释至10或20ml（见维持剂量的稀释）便于观察注射速度。<br/><br/>在给予维持剂量前，瓶中的药物应稀释，稀释液为0.45%氯化钠注射液，0.9%氯化钠注射液，或5%葡萄糖注射液。表3为稀释至输液所需浓度200ug/ml所需的稀释液量，以及最终体积。<br/>表3.稀释至输液所需浓度200ug/ml所需的稀释液量，以及最终体积<br/>应通过血液动力学和临床反应调整输液速度。应严密监测病人。在临床对照研究中，大多数病人的心输出量提高和肺动脉楔压降低是血流动力学状态改善的证据。<br/>注意：参看“肾功能损害病人的剂量调整”，剂量应调整至最大血液动力学效应，但不超过1.13mg/kg/天。用药时间取决于病人的反映情况。根据病人体重(kg)选择维持剂量(ml/hr)，可参照表4计算：<br/>如持续静脉输注，建议使用经校正的电子自动输液装置。<br/>肾功能损害病人的剂量调整<br/>从严重肾功能不全（肌酐清除率0-30ml/min）但不伴有充血性心力衰竭的病人得到的结果表明，肾功能损伤显著延长米力农的终末清除半衰期，肾功能不全的病人需减慢输液速度，可参照下表调整输液速度。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '不良反应', '心血管系统：<br/>接受米力农II期和Ⅲ期临床试验的病人，室性心律失常的发生率为12.1%：室性异位搏动8.5%；非持续性室动过速2.8%；持续性室性心动过速1%：心室颤动0.2%(2例病人有1种以上的心律失常)。<br/>Holter记录证实注射米力农可增加室性异位心律。包括非持续性室性心动过速。致命的心律失常并不常发生，并常与一些原有的因素有关，如原有的心律失常、代谢异常(低钾血症)、地高辛浓度异常和插管。<br/>电生理学研究未发现米力农有致心律失常作用。应用米力农的病人中．有3.8%发生室上性心律失常。室性心律失常和室上性心律失常的发生率与血浆米力农浓度无关。<br/>其它心血管系统不良反应包括低血压(2.9%)和心绞痛/胸痛(1.2%)。<br/>中枢神经系统：<br/>2.9%应用米力农的病人发生头痛，通常为轻度至中度。<br/>其它作用：<br/>已报道的其它不良反应包括：低钾血症，0.6%；震颤，0. 4%；血小板减少，0.4%。<br/>曾有支气管痉挛的个案报道。', '心血管系统：<br/>接受米力农II期和Ⅲ期临床试验的病人，室性心律失常的发生率为12.1%：室性异位搏动8.5%；非持续性室动过速2.8%；持续性室性心动过速1%：心室颤动0.2%(2例病人有1种以上的心律失常)。<br/>Holter记录证实注射米力农可增加室性异位心律。包括非持续性室性心动过速。致命的心律失常并不常发生，并常与一些原有的因素有关，如原有的心律失常、代谢异常(低钾血症)、地高辛浓度异常和插管。<br/>电生理学研究未发现米力农有致心律失常作用。应用米力农的病人中．有3.8%发生室上性心律失常。室性心律失常和室上性心律失常的发生率与血浆米力农浓度无关。<br/>其它心血管系统不良反应包括低血压(2.9%)和心绞痛/胸痛(1.2%)。<br/>中枢神经系统：<br/>2.9%应用米力农的病人发生头痛，通常为轻度至中度。<br/>其它作用：<br/>已报道的其它不良反应包括：低钾血症，0.6%；震颤，0. 4%；血小板减少，0.4%。<br/>曾有支气管痉挛的个案报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '药物过量', '由于米力农有血管扩张作用，过多剂量米力农可导致低血压，如果发生低血压，应减量或暂时停药，直至病人病情稳定。目前尚无特殊的解毒药．但应采用支持血液循环的一般措施。', '由于米力农有血管扩张作用，过多剂量米力农可导致低血压，如果发生低血压，应减量或暂时停药，直至病人病情稳定。目前尚无特殊的解毒药．但应采用支持血液循环的一般措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '禁忌', '对米力农及本品任何成分过敏的病人禁用', '对米力农及本品任何成分过敏的病人禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '配伍禁忌', '就目前已有的经验．米力农与下列药物合用未发现不良反应：洋地黄毒苷、利多卡因、奎尼丁、肼苯哒嗪、哌唑嗪、硝酸异山梨酯、硝酸甘油、氯噻酮、速尿、双氢克尿噻、安体舒通、卡托普利、肝泰，法华令、安定、胰岛素以及补钾制剂。<br/>化学上的相互作用；<br/>当速尿加入含有米力农的注射液中，会迅速发生化学反应而出现沉淀。因此速尿不能与米力农在同一静脉通路中输注。', '就目前已有的经验．米力农与下列药物合用未发现不良反应：洋地黄毒苷、利多卡因、奎尼丁、肼苯哒嗪、哌唑嗪、硝酸异山梨酯、硝酸甘油、氯噻酮、速尿、双氢克尿噻、安体舒通、卡托普利、肝泰，法华令、安定、胰岛素以及补钾制剂。<br/>化学上的相互作用；<br/>当速尿加入含有米力农的注射液中，会迅速发生化学反应而出现沉淀。因此速尿不能与米力农在同一静脉通路中输注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '注意事项', '警告<br/>文献资料显示，在心力衰竭病人的长期（超过48小时）治疗中，无论口服还是连续或间断的静脉输注米力农，都不能显示出很好的安全性和有效性。在1088名Ⅲ级和Ⅳ级心力衰竭的病人中进行的长期口服治疗的多中心临床试验表明，长期服用米力农不能改善症状，而且还会增加住院和死亡的危险，对有Ⅳ级心力衰竭症状的病人，还显示出特殊的致命性心血管反应的危险。但没有证据表明长期连用或间断的静脉给药会有同样的危险。<br/>静脉和口服本品会增加室性心律失常发生的频率，包括非持续性的室性心动过速。长期口服本品可能增加猝死的风险。因此病人接受本品治疗时应密切进行心电监护，以便及时发现和处理室性心律失常。<br/>一般情况：<br/>米力农不能用于严重梗阻性主动脉瓣或肺动脉瓣性疾病，应代之以外科手术解除梗阻。与其他正性肌力药物一样，米力农可能会加重主动脉下肥厚狭窄引起的流出道梗阻。<br/>在接受治疗的高危人群中，可观察到室性和室上性心律失常。有些病人注射或口服米力农，可增加室性异位搏动，包括非持续性室上性心动过速。多种药物的应用和合用，可增加充血性心力衰竭本身引起心律失常的潜在危险。应用米力农的病人在输液过程中应严密监测。<br/>米力农可轻度缩短房室的传导时间，表明其可能提高那些没有使用洋地黄治疗的心房扑动或心房颤动病人的心室率。<br/>米力农治疗过程中，应监测血压和心率，如发现血压过度降低，应减慢输液速度或停止输液。<br/>如果怀疑因使用强利尿剂而导致心脏充盈压显著降低，此时应在监测血压、心率和临床症状的条件下谨慎应用米力农。<br/>在急性心肌梗死中的应用<br/>目前尚无在急性心肌梗死患者中应用米力农的临床研究。在获得急性心肌梗死患者应用该类药物的临床经验之前，不推荐应用。<br/>实验室检查<br/>体液和电解质：在应用米力农期间应注意监测体液和电解质变化及肾功能。心输出量增高导致多尿，需减少利尿剂的用量。过度利尿引起钾丢失过多，会增加洋地黄化病人发生心律失常的危险性。因此，在用米力农前或用药过程中需补钾以纠正低钾血症。', '警告<br/>文献资料显示，在心力衰竭病人的长期（超过48小时）治疗中，无论口服还是连续或间断的静脉输注米力农，都不能显示出很好的安全性和有效性。在1088名Ⅲ级和Ⅳ级心力衰竭的病人中进行的长期口服治疗的多中心临床试验表明，长期服用米力农不能改善症状，而且还会增加住院和死亡的危险，对有Ⅳ级心力衰竭症状的病人，还显示出特殊的致命性心血管反应的危险。但没有证据表明长期连用或间断的静脉给药会有同样的危险。<br/>静脉和口服本品会增加室性心律失常发生的频率，包括非持续性的室性心动过速。长期口服本品可能增加猝死的风险。因此病人接受本品治疗时应密切进行心电监护，以便及时发现和处理室性心律失常。<br/>一般情况：<br/>米力农不能用于严重梗阻性主动脉瓣或肺动脉瓣性疾病，应代之以外科手术解除梗阻。与其他正性肌力药物一样，米力农可能会加重主动脉下肥厚狭窄引起的流出道梗阻。<br/>在接受治疗的高危人群中，可观察到室性和室上性心律失常。有些病人注射或口服米力农，可增加室性异位搏动，包括非持续性室上性心动过速。多种药物的应用和合用，可增加充血性心力衰竭本身引起心律失常的潜在危险。应用米力农的病人在输液过程中应严密监测。<br/>米力农可轻度缩短房室的传导时间，表明其可能提高那些没有使用洋地黄治疗的心房扑动或心房颤动病人的心室率。<br/>米力农治疗过程中，应监测血压和心率，如发现血压过度降低，应减慢输液速度或停止输液。<br/>如果怀疑因使用强利尿剂而导致心脏充盈压显著降低，此时应在监测血压、心率和临床症状的条件下谨慎应用米力农。<br/>在急性心肌梗死中的应用<br/>目前尚无在急性心肌梗死患者中应用米力农的临床研究。在获得急性心肌梗死患者应用该类药物的临床经验之前，不推荐应用。<br/>实验室检查<br/>体液和电解质：在应用米力农期间应注意监测体液和电解质变化及肾功能。心输出量增高导致多尿，需减少利尿剂的用量。过度利尿引起钾丢失过多，会增加洋地黄化病人发生心律失常的危险性。因此，在用米力农前或用药过程中需补钾以纠正低钾血症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '妊娠及哺乳期妇女用药', '妊娠期<br/>尚未对孕妇进行适当的、严格的对照试验。在妊娠期，只有当确定应用的益处大于对胎儿的危险时，方可应用米力农。<br/>哺乳期<br/>虽然尚不知米力农是否从乳汁排泄，但哺乳期妇女应慎用。', '妊娠期<br/>尚未对孕妇进行适当的、严格的对照试验。在妊娠期，只有当确定应用的益处大于对胎儿的危险时，方可应用米力农。<br/>哺乳期<br/>虽然尚不知米力农是否从乳汁排泄，但哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '儿童用药', '儿童患者应用米力农的安全性和有效性尚未明确。', '儿童患者应用米力农的安全性和有效性尚未明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '老年人用药', '老年人无需采用特殊剂量。接受米力农临床研究的病人中90%年龄在45-70之间，平均年龄为61岁。各年龄组在临床和统计学均有效，不良反应的发生与年龄无关。药代动力学对照研究未发现米力农的分布及清除与年龄相关。', '老年人无需采用特殊剂量。接受米力农临床研究的病人中90%年龄在45-70之间，平均年龄为61岁。各年龄组在临床和统计学均有效，不良反应的发生与年龄无关。药代动力学对照研究未发现米力农的分布及清除与年龄相关。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '药理作用', '药理作用：<br/>米力农是正性肌力药物和血管扩张剂，几乎无变时性作用，其结构和作用方式与洋地黄毒苷和儿茶酚胺类药物不同。在产生正性肌力作用和扩血管作用的浓度下，米力农为心肌和血管平滑肌cAMP磷酸二酯酶第三峰同劝酶的选择性抑制剂。抑制作用与cAMP介导的心肌细胞内钙离子浓度增高和心肌收缩力的增强相一致，亦与cAMP依赖的收缩蛋白磷酸化和导致血管平滑肌松弛相一致。另有实验证实，米力农不是β-肾上腺素受体激动剂，也不同于洋地黄类药物，并不抑制Na+-K+ATP酶活性。<br/>在对充血性心力衰竭患者的研究中发现，米力农可以提高左心室压力增高的最大速率，这与药物剂量和血浆药物浓度相关。在对正常受试者的研究发现，米力农可引起左心室压力一容积曲线斜率增高，表明米力农具有直接正性肌力作用。对充血性心力衰竭患者，米力农还可引起与剂量和血浆药物浓度相关的前臂血流量增加，表明米力农具有扩张动脉血管作用。<br/>正性肌力作用和血管扩张作用均是在米力农的治疗血浆浓度范围(100ng/ml-300ng/ml)内观察到的。除增强心肌收缩力外，米力农还通过改善左心室舒张期松弛而改善舒张功能。已有1600例以上的慢性心力衰竭、与心脏手术相关的心力衰竭、心肌梗死引起的心力衰竭患者接受了米力农急性静脉给药的临床观察。总死亡数，包括治疗期间和停药后24小时以内为15例，小于0.9%，认为与药物无关。<br/>对由于心肌功能抑制所致的心功能不全的病人，米为农迅速增加心输出量、降低肺毛细血管楔压和血管阻力，伴轻-中度心率增加，不增加心肌耗氧量。这些血流动力学改善与药物剂量和血浆米力农浓度相关。在非对照的临床研究中，患者血流动学的改善伴有临床症状的改善。但在对照临床研究中没有评价其减轻症状的作用，大多数病人血流动力学指标在接受治疗5-15分钟内得以改善。<br/>米力农治疗充血性心力衰竭时，先给予负荷剂量，然后以维持剂量静脉滴注。分别以负荷量37.5μg/kg，维持量0.375μg/kg/min；负荷量50μg/kg，维持量0.50μg/kg/min以及负荷量75μg/kg。维持量0.75μg/kg/min三个剂量组治疗充血性心力衰竭患者，平均心脏指数分别显著提高25%，38%和42%：肺毛细血管楔压分别降低20%, 23%和36%；外周血管阻力分别降低17%', '药理作用：<br/>米力农是正性肌力药物和血管扩张剂，几乎无变时性作用，其结构和作用方式与洋地黄毒苷和儿茶酚胺类药物不同。在产生正性肌力作用和扩血管作用的浓度下，米力农为心肌和血管平滑肌cAMP磷酸二酯酶第三峰同劝酶的选择性抑制剂。抑制作用与cAMP介导的心肌细胞内钙离子浓度增高和心肌收缩力的增强相一致，亦与cAMP依赖的收缩蛋白磷酸化和导致血管平滑肌松弛相一致。另有实验证实，米力农不是β-肾上腺素受体激动剂，也不同于洋地黄类药物，并不抑制Na<sup>+-K<sup>+ATP酶活性。<br/>在对充血性心力衰竭患者的研究中发现，米力农可以提高左心室压力增高的最大速率，这与药物剂量和血浆药物浓度相关。在对正常受试者的研究发现，米力农可引起左心室压力一容积曲线斜率增高，表明米力农具有直接正性肌力作用。对充血性心力衰竭患者，米力农还可引起与剂量和血浆药物浓度相关的前臂血流量增加，表明米力农具有扩张动脉血管作用。<br/>正性肌力作用和血管扩张作用均是在米力农的治疗血浆浓度范围(100ng/ml-300ng/ml)内观察到的。除增强心肌收缩力外，米力农还通过改善左心室舒张期松弛而改善舒张功能。已有1600例以上的慢性心力衰竭、与心脏手术相关的心力衰竭、心肌梗死引起的心力衰竭患者接受了米力农急性静脉给药的临床观察。总死亡数，包括治疗期间和停药后24小时以内为15例，小于0.9%，认为与药物无关。<br/>对由于心肌功能抑制所致的心功能不全的病人，米为农迅速增加心输出量、降低肺毛细血管楔压和血管阻力，伴轻-中度心率增加，不增加心肌耗氧量。这些血流动力学改善与药物剂量和血浆米力农浓度相关。在非对照的临床研究中，患者血流动学的改善伴有临床症状的改善。但在对照临床研究中没有评价其减轻症状的作用，大多数病人血流动力学指标在接受治疗5-15分钟内得以改善。<br/>米力农治疗充血性心力衰竭时，先给予负荷剂量，然后以维持剂量静脉滴注。分别以负荷量37.5μg/kg，维持量0.375μg/kg/min；负荷量50μg/kg，维持量0.50μg/kg/min以及负荷量75μg/kg。维持量0.75μg/kg/min三个剂量组治疗充血性心力衰竭患者，平均心脏指数分别显著提高25%，38%和42%：肺毛细血管楔压分别降低20%, 23%和36%；外周血管阻力分别降低17%，<span style=\"font-family: &quot;Segoe UI&quot', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '主要成份', '化学名称：4’-去甲基表鬼臼毒素-β-D-赛芬亚甲基吡喃葡萄糖苷<br/>化学结构式：<br/>分子式：C32H32O13S<br/>分子量：656.66<br/>辅料名称：聚氧乙烯蓖麻油、二甲基乙酰胺、无水乙醇、苯甲醇和顺丁烯二酸。', '化学名称：4’-去甲基表鬼臼毒素-β-D-赛芬亚甲基吡喃葡萄糖苷<br/>化学结构式：<br/>分子式：C32H32O13S<br/>分子量：656.66<br/>辅料名称：聚氧乙烯蓖麻油、二甲基乙酰胺、无水乙醇、苯甲醇和顺丁烯二酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '适应症', '本品适用治疗恶性淋巴瘤、急性淋巴细胞白血病、中枢神经系统恶性肿瘤如神经母细胞瘤、胶质瘤和星形细胞瘤及转移瘤、膀胱癌等。', '本品适用治疗恶性淋巴瘤、急性淋巴细胞白血病、中枢神经系统恶性肿瘤如神经母细胞瘤、胶质瘤和星形细胞瘤及转移瘤、膀胱癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '用法用量', '单药治疗每次60mg/m2 ，加生理盐水500ml，静滴30分钟以上，每日1次，连用5日。3周重复。联合用药常用量为每日60mg加生理盐水500ml静滴，一般连用3日。老年及骨髓功能欠佳、多次化疗患者酌情减量。', '单药治疗每次60mg/m2 ，加生理盐水500ml，静滴30分钟以上，每日1次，连用5日。3周重复。联合用药常用量为每日60mg加生理盐水500ml静滴，一般连用3日。老年及骨髓功能欠佳、多次化疗患者酌情减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '不良反应', '1、骨髓抑制：在给药后可发生白细胞减少症和血小板减少症13-18天最低，一般在几周之后可以恢复，也可能发生贫血。已有报道，本品与其他抗肿瘤药合用可导致病人发生非淋巴细胞性白血病。<br/>2、胃肠道反应：恶心呕吐是最常见的消化道不良反应，但通常是轻度和中度的。<br/>3、脱发：较常见，特别见于多疗程的患者。<br/>4、低血压：本品快速输注后可以发生暂时性低血压，并有可能因低血压和心律失常致突然死亡。<br/>5、过敏反应：文献报道使用本品期间或用药后即刻可发生过敏样反应，主要表现为寒战、发热、心动过速、支气管痉挛、呼吸困难以及低血压，潮红、出汗、水肿、这些反应可能是由于溶媒中的聚氧乙烯蓖麻油(Cremophor EL)组份或是由于替尼泊苷本身引起的。<br/>6、其他：偶见肾功能不全、高血压、头痛、肌无力、意识模糊、荨麻疹。口腔炎，头痛和精神障碍罕见。<br/>7、与长春新碱合用有时可加重病人的神经病变。<br/>8、本品输液时外漏可导致组织坏死和/或血栓性静脉炎。', '1、骨髓抑制：在给药后可发生白细胞减少症和血小板减少症13-18天最低，一般在几周之后可以恢复，也可能发生贫血。已有报道，本品与其他抗肿瘤药合用可导致病人发生非淋巴细胞性白血病。<br/>2、胃肠道反应：恶心呕吐是最常见的消化道不良反应，但通常是轻度和中度的。<br/>3、脱发：较常见，特别见于多疗程的患者。<br/>4、低血压：本品快速输注后可以发生暂时性低血压，并有可能因低血压和心律失常致突然死亡。<br/>5、过敏反应：文献报道使用本品期间或用药后即刻可发生过敏样反应，主要表现为寒战、发热、心动过速、支气管痉挛、呼吸困难以及低血压，潮红、出汗、水肿、这些反应可能是由于溶媒中的聚氧乙烯蓖麻油(Cremophor EL)组份或是由于替尼泊苷本身引起的。<br/>6、其他：偶见肾功能不全、高血压、头痛、肌无力、意识模糊、荨麻疹。口腔炎，头痛和精神障碍罕见。<br/>7、与长春新碱合用有时可加重病人的神经病变。<br/>8、本品输液时外漏可导致组织坏死和/或血栓性静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '药物过量', '在使用高于推荐剂量的病人和先前用过止吐药的病人，可出现急性中枢神经系统抑制和低血压。<br/>迄今尚无证明对本品过量解毒剂。用量过大出现了井发症的先兆继发于药物对骨髓的抑制。', '在使用高于推荐剂量的病人和先前用过止吐药的病人，可出现急性中枢神经系统抑制和低血压。<br/>迄今尚无证明对本品过量解毒剂。用量过大出现了井发症的先兆继发于药物对骨髓的抑制。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '禁忌', '1、对替尼泊苷或本品注射液中任何其他成份过敏者禁用。<br/>2、严重白细胞减少或血小板减少者禁用。', '1、对替尼泊苷或本品注射液中任何其他成份过敏者禁用。<br/>2、严重白细胞减少或血小板减少者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '配伍禁忌', '苯巴比妥和苯妥英可以增加替尼泊苷的清除，合并用药时可能应增加替尼泊苷的剂量。甲苯磺丁脲、水杨酸钠和磺胺甲噻二唑降低替尼泊苷与蛋白结合率，导致游离药物增加，增加药物作用和毒性反应。<br/>与其他有骨髓抑制作用的抗癌药联用，会加重骨髓抑制作用。', '苯巴比妥和苯妥英可以增加替尼泊苷的清除，合并用药时可能应增加替尼泊苷的剂量。甲苯磺丁脲、水杨酸钠和磺胺甲噻二唑降低替尼泊苷与蛋白结合率，导致游离药物增加，增加药物作用和毒性反应。<br/>与其他有骨髓抑制作用的抗癌药联用，会加重骨髓抑制作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '注意事项', '1、肝肾功能异常或肿瘤侵犯骨髓者慎用。<br/>2、应用本品时应定期进行血细胞和血小板计数，以及肝、肾功能检查，发现异常停止使用。<br/>3、给药时应注意保证药液输注进入静脉，以免输注于静脉外造成组织坏死或血栓性静脉炎。<br/>4、本品应缓慢静滴，最初30-60分钟，应仔细监测生命特征，以免发生低血压情况。<br/>5、唐氏(Downs)综合症病人对骨髓抑制性化学疗法反应敏感，对此病患者应考虑减少用量。<br/>6、苯巴比妥和苯妥英可以增加本品的清除率，对接受上述药物治疗的病人可能需要增加本品的用量。<br/>7、甲苯磺丁脲、水杨酸钠和磺胺甲噻二唑在体外可以置换与血浆蛋白结合的替尼泊苷，由于其蛋白结合率极高，降低与蛋白结合的药物可以导致游离替尼泊苷量的明显增高，而增强其作用和毒性。<br/>8、配制本品输注溶液时，应轻轻搅动稀释液．避免剧烈搅动以防产生沉淀。本品药液中不应混入其他药物。', '1、肝肾功能异常或肿瘤侵犯骨髓者慎用。<br/>2、应用本品时应定期进行血细胞和血小板计数，以及肝、肾功能检查，发现异常停止使用。<br/>3、给药时应注意保证药液输注进入静脉，以免输注于静脉外造成组织坏死或血栓性静脉炎。<br/>4、本品应缓慢静滴，最初30-60分钟，应仔细监测生命特征，以免发生低血压情况。<br/>5、唐氏(Downs)综合症病人对骨髓抑制性化学疗法反应敏感，对此病患者应考虑减少用量。<br/>6、苯巴比妥和苯妥英可以增加本品的清除率，对接受上述药物治疗的病人可能需要增加本品的用量。<br/>7、甲苯磺丁脲、水杨酸钠和磺胺甲噻二唑在体外可以置换与血浆蛋白结合的替尼泊苷，由于其蛋白结合率极高，降低与蛋白结合的药物可以导致游离替尼泊苷量的明显增高，而增强其作用和毒性。<br/>8、配制本品输注溶液时，应轻轻搅动稀释液．避免剧烈搅动以防产生沉淀。本品药液中不应混入其他药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '妊娠及哺乳期妇女用药', '孕妇：本品对胎儿可能有危险，故妊娠妇女要慎用，育龄期妇女使用本品时应避免受孕。<br/>哺乳期妇女：用药期间应停止哺乳。', '孕妇：本品对胎儿可能有危险，故妊娠妇女要慎用，育龄期妇女使用本品时应避免受孕。<br/>哺乳期妇女：用药期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '儿童用药', '1、慎重给药并注意观察不良反应。<br/>2、本品含苯甲醇，可能造成新生儿的损害；禁止用于儿童肌肉注射。', '1、慎重给药并注意观察不良反应。<br/>2、本品含苯甲醇，可能造成新生儿的损害；禁止用于儿童肌肉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '老年人用药', '老年入骨髓造血功能、肝、肾功能都较差，对老年用药患者要多做临床检查和观察，并慎重给药。', '老年入骨髓造血功能、肝、肾功能都较差，对老年用药患者要多做临床检查和观察，并慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '药理作用', '本品为表鬼臼毒的半合成衍生物，是一周期特异性细胞毒药物。主要作用于细胞周期S期和G2期，使细胞不能进行有丝分裂。其作用机制主要与抑制拓扑异构酶II从而导致DNA单链或双链断裂有关。<br/>本品与依托泊苷(VP-16)具有交叉耐药性。', '本品为表鬼臼毒的半合成衍生物，是一周期特异性细胞毒药物。主要作用于细胞周期S期和G2期，使细胞不能进行有丝分裂。其作用机制主要与抑制拓扑异构酶II从而导致DNA单链或双链断裂有关。<br/>本品与依托泊苷(VP-16)具有交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '药代动力学', '据文献报道．在一定剂量范围内，替尼泊苷药代动力学参数呈线性，药物在体内不发生蓄积。静脉注射后，药物从中央室1相清除，分布相半衰期约1小时。在体内与蛋白的结合率高。替尼泊苷能通过血脑屏障，在脑脊液的浓度低于血药浓度。药物的肾脏清除率仅占总清除率的10%。替尼泊苷清除半衰期约为6-20小时。', '据文献报道．在一定剂量范围内，替尼泊苷药代动力学参数呈线性，药物在体内不发生蓄积。静脉注射后，药物从中央室1相清除，分布相半衰期约1小时。在体内与蛋白的结合率高。替尼泊苷能通过血脑屏障，在脑脊液的浓度低于血药浓度。药物的肾脏清除率仅占总清除率的10%。替尼泊苷清除半衰期约为6-20小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '主要成份', '本品为白色或类白色片；气特异，味微苦。', '本品为白色或类白色片；气特异，味微苦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '适应症', '解痉止痛，用于胃与十二指肠溃疡及胆、肾、肠绞痛，亦用于震颤麻痹。', '解痉止痛，用于胃与十二指肠溃疡及胆、肾、肠绞痛，亦用于震颤麻痹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '用法用量', '口服，一次2-4片，一日3次。', '口服，一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '禁忌', '青光眼患者忌用', '青光眼患者忌用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '主要成份', '丹参、当归、制何首乌、枸杞子、党参、黄芪、蕲蛇、川芎、杜仲、蛤蚧、海龙。', '丹参、当归、制何首乌、枸杞子、党参、黄芪、蕲蛇、川芎、杜仲、蛤蚧、海龙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '适应症', '益气养血，滋补肝肾，活血化瘀。能改善气血两虚，肝肾不足所致的神疲乏力，头晕目眩，腰膝酸软等症。对免疫功能低下、放化疗后白细胞减少及高脂血症等有辅助治疗作用。', '益气养血，滋补肝肾，活血化瘀。能改善气血两虚，肝肾不足所致的神疲乏力，头晕目眩，腰膝酸软等症。对免疫功能低下、放化疗后白细胞减少及高脂血症等有辅助治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '用法用量', '口服，一次10毫升，一日3次。', '口服，一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '注意事项', '(1)体内有出血症者忌服；<br/>(2)孕妇慎用；<br/>(3)如有少量沉淀，摇匀后服用。', '(1)体内有出血症者忌服；<br/>(2)孕妇慎用；<br/>(3)如有少量沉淀，摇匀后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '主要成份', '珍珠液、冰片。', '珍珠液、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '适应症', '清肝、明目、止痛。用于早期老年性白内障、慢性结膜炎、视疲劳等。能近期提高早期老年性白内障的远视力，并能改善眼胀眼痛，干涩不舒，不能持久阅读等症状。', '清肝、明目、止痛。用于早期老年性白内障、慢性结膜炎、视疲劳等。能近期提高早期老年性白内障的远视力，并能改善眼胀眼痛，干涩不舒，不能持久阅读等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '用法用量', '滴入眼睑内,滴后闭目片刻。一次1-2滴,一日3-5次。', '滴入眼睑内,滴后闭目片刻。一次1-2滴,一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '药理作用', '经动物D-半乳糖所致白内障病理模型实验，其结果表明本品具有抑制动物实验性白内障的形成作用。', '经动物D-半乳糖所致白内障病理模型实验，其结果表明本品具有抑制动物实验性白内障的形成作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '主要成份', '橘叶、丹参、皂角刺、王不留行、川楝子、地龙。辅料：糊精、甜菊糖。', '橘叶、丹参、皂角刺、王不留行、川楝子、地龙。辅料：糊精、甜菊糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '适应症', '疏肝理气，活血化瘀，消散乳块。用于肝气郁结，气滞血瘀，乳腺增生，乳房胀痛。', '疏肝理气，活血化瘀，消散乳块。用于肝气郁结，气滞血瘀，乳腺增生，乳房胀痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '用法用量', '开水冲服。一次1袋，一日3次或遵医嘱。', '开水冲服。一次1袋，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '注意事项', '1．当药品性状发生改变时禁止服用。<br/>2．将此药品放在儿童不能接触的地方。', '1．当药品性状发生改变时禁止服用。<br/>2．将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '主要成份', '本品化学名称为：N-己基-5-氟-3，4-二氢-2，4-二氧代-1（2H）-嘧啶甲酰胺。<br/>化学结构式：<br/>分子式：C11H16FN3O3<br/>分子量：257.26', '本品化学名称为：N-己基-5-氟-3，4-二氢-2，4-二氧代-1（2H）-嘧啶甲酰胺。<br/>化学结构式：<br/>分子式：C11H16FN3O3<br/>分子量：257.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '适应症', '主要用于消化道癌（食道癌、胃癌、结直肠癌），乳腺癌亦有效。', '主要用于消化道癌（食道癌、胃癌、结直肠癌），乳腺癌亦有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '用法用量', '成人口服一次200mg，一日3－4次；或按体表面积一日140mg/m2，分3次口服。联合化疗一次200mg，一日3次。', '成人口服一次200mg，一日3－4次；或按体表面积一日140mg/m2，分3次口服。联合化疗一次200mg，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '不良反应', '血液系统偶见白细胞、血小板减少。神经系统偶见言语、步行及意识障碍、椎体外系反应等。消化道反应有恶心、呕吐、腹痛、腹泻，罕见消化道溃疡。肝肾功能异常，有时出现胸痛、ECG异常。其它有皮疹、发热、水肿等。', '血液系统偶见白细胞、血小板减少。神经系统偶见言语、步行及意识障碍、椎体外系反应等。消化道反应有恶心、呕吐、腹痛、腹泻，罕见消化道溃疡。肝肾功能异常，有时出现胸痛、ECG异常。其它有皮疹、发热、水肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '配伍禁忌', '与其它细胞毒药物联用时，本品剂量应酌情减少。', '与其它细胞毒药物联用时，本品剂量应酌情减少。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '注意事项', '(1)高龄、骨髓功能低下、肝肾功能不全、营养不良者以及孕妇慎用。<br/>(2)服药后避免摄入酒精性饮料。<br/>(3)用药期间定期检查白细胞、血小板，若出现骨髓抑制，应酌情减量或停药。', '(1)高龄、骨髓功能低下、肝肾功能不全、营养不良者以及孕妇慎用。<br/>(2)服药后避免摄入酒精性饮料。<br/>(3)用药期间定期检查白细胞、血小板，若出现骨髓抑制，应酌情减量或停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '妊娠及哺乳期妇女用药', '妊娠初期3个月以内及哺乳期妇女禁用。', '妊娠初期3个月以内及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '老年人用药', '高龄者慎用本品。', '高龄者慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '药理作用', '本品为氟尿嘧啶的衍生物，口服吸收迅速，在体内缓慢释放出氟尿嘧啶，干扰或阻断DNA、RNA及蛋白质合成而发挥抗肿瘤作用。', '本品为氟尿嘧啶的衍生物，口服吸收迅速，在体内缓慢释放出氟尿嘧啶，干扰或阻断DNA、RNA及蛋白质合成而发挥抗肿瘤作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '药代动力学', '本品口服后，能在体内经多种途径代谢，逐渐释放出5-氟尿嘧啶，并能较长时间维持氟尿嘧啶于有效的血药浓度范围内，Tmax2-4小时，肝肾及胃壁浓度较高，主要由尿排出。', '本品口服后，能在体内经多种途径代谢，逐渐释放出5-氟尿嘧啶，并能较长时间维持氟尿嘧啶于有效的血药浓度范围内，Tmax2-4小时，肝肾及胃壁浓度较高，主要由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '主要成份', '本品为皮下植入剂，合依托孕烯68mg。', '本品为皮下植入剂，合依托孕烯68mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '适应症', '避孕。', '避孕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '用法用量', '剂量和用法<br/>每支植入剂含68mg依托孕烯：释放率在植入后5-6周内为60-70μg/天，第一年末下降到约35-45μg/天，第2年末下降到30-40μg/天，第3年末下降到25-30μg/天。<br/>如何使用本品<br/>在植入本品前应该先排除妊娠。<br/>在植入和取出本品前应仔细阅读本说明书“如何植入本品”和“如何取出本品”中植入和取出的说明。<br/>本品是一种长效避孕药，皮下植入1支植入剂，提供长达三年的避孕效果。使用者可以在任何时候取出植入剂，但同一支植入剂不可持续埋植超过3年。对体重较重的妇女，临床医师可以考虑提早替换植入剂（见“注意事项”）。<br/>无论是要求取出或是满3年取出，都应由熟悉取出技术的医生进行。取出植入剂后，立即埋入另一支植入剂以便继续得到避孕保护。<br/>为确保方便地取出植入剂，必须在植入时插入正确，直接埋植在皮下。如果能按照说明书操作，则并发症的风险很小。<br/>当本品没有在正确的时间被植入或不适当的植入或根本没有植入的情况下，可能导致意外怀孕。严格按照植入指南可使这样的意外减到最少（参见“如何植入本品”和“何时植入本品”）。植入剂的存在与否可以在植入后依靠直接触摸来证实。如果未触到本品或不能确定是否有本品，必须用其他方法证实其存在（参见“如何植入本品）。在证实本品存在前，必须使用屏障避孕方法。<br/>强烈建议医生在实施本品植入前参加本公司的培训，建议皮下植入经验较少的医生进行植入时应在更有经验的医生指导下获得正确的技术指导。关于本品植入和取出的更多信息和详细指导可免费从本公司获取。植入剂包装内包括给使用者的用户卡片和给医生的用于做记录的标签。其中，用户卡片记录植入剂的批号、植入的日期、植入侧上肢和预期取出的日期。标签记录植入剂的批号及植入日期。<br/>如何植入本品<br/>本品的植入必须在无菌条件下由熟悉该过程的医生进行。<br/>使用特殊设计的给药器植入本品，给药器的使用与传统的注射器有很大不同。给药器的剖面图及其各部件（如：套管、充填器及双斜面针）见下图。<br/>                             <br/> <br/>・植入剂植入的程序与注射相反。当植入本品时，套管（针）从前臂缩回而充填器必须保持固定。而对于普通的注射，在推进活塞时需保持注射器固定。<br/>・受试者应平卧，非惯用的手臂（即不用来写字的手臂）朝外，肘弯曲。<br/>・本品应插入上臂（非惯用的手臂）内侧内上髁以上8-250px处。<br/>・标记插入部位。<br/>・用消毒剂清洗插入部位。<br/>・喷洒麻醉剂麻醉，或沿着插入途径皮下使用2ml利多卡因（1%）。<br/>・从护罩中取出含有本品的一次性无菌给药器。<br/>・保持针套在针头上，当看到白色物体在针端时，可以确认植入剂存在。如果没有看到植入剂，往坚硬表面轻叩针套的顶端，带动植入剂到针端上。在目测证实后，应通过反向动作使植入剂回落到针里。此时可以去除针套。<br/>・请注意，在植入之前，植入剂可能会掉到针外。因此，植入前应将给药器保持向上（使针尖指向上方），以避免植入剂从开口处掉出。保持针和植入剂无菌。如果发生污染，必须使用新包装的新的无菌给药器。<br/><br/>・用拇指和食指在插入部位周围绷紧皮肤（Fig.1）。<br/>・先略微成角度插入针尖（～20°）（Fig.2）。<br/>・放松皮肤。<br/>・放低给药器到水平位置（Fig.3）.<br/>・用针尖提起皮肤，但保持针仍在皮下结缔组织中。<br/>・提起皮肤时，轻轻将针全部扎入，不要用力以确保仅为浅表插入（Fig.4）。<br/>・保持给药器与皮肤表面平行。<br/>・如果埋植太深，则可能出现感觉异常（神经损伤造成）和植入剂移动（植入到筋膜或肌肉上造成），极少数的植入错误是插到血管内。此外，埋植太深也可使植入剂无法被触摸到，并可能妨碍以后对植入剂的定位和/或取出。<br/>・打开给药器的密封部分（Fig.5）。<br/>・将充填器旋转90°（Fig.6）。<br/>・用一只手将充填器固定到手臂上，用另一只手缓慢将套管（针）收回离开手臂（Fig.7）。<br/>・绝不能推动充填器。<br/>・检查针筒中植入剂是否还存在。取出套管后，应该能见到充填器的凹槽顶部（Fig.8）。<br/><br/>何时植入本品<br/>没有使用过激素类避孕药<br/>本品应在妇女自然月经的第1～5天（第1天为月经来潮的第1天）植入，最晚不超过第5天。<br/>从复方激素避孕药（复方口服避孕药（COCs），阴道环，或透皮贴剂）转为植入本品<br/>最好在服用原复方口服避孕药最后一片活性药片（最后一片含有活性成份的药片）的次日植入本品，但最晚不超过原复方口服避孕药最后一天停药期（或原复方口服避孕药最后一片非活性片）的次日。如果已经使用了阴道环，或透皮贴剂，应当在阴道环或透皮贴剂被取出的当天植入本品，最晚不超过下一次应使用阴道环，或透皮贴剂的当日。<br/>从单纯孕激素避孕法（小剂量口服避孕片、注射剂，其他植入剂，或释放孕激素的宫内节育器（IUS））转为植入本品<br/>可随时从服用小剂量口服避孕片转为植入本品；对于使用其他植入剂或IUS的，应在被取出当日转为植入本品；对于使用注射剂的，应在下一次应注射的当日转为植入本品。<br/>早期流产后植入本品<br/>本品应该在流产后立即植入。<br/>分娩后或中期流产后<br/>哺乳期妇女见“妊娠和哺乳期用法”<br/>应在分娩或中期流产后的第21-28天植入本品。如果植入较晚，植入后要在最初7天内采取屏障避孕法。然而，如已发生性行为，应在排除妊娠后或者等到首次月经恢复时进行埋植。<br/>如何取出本品<br/>・本品的取出需由有经验的医生操作。<br/><br/>・植入剂的准确位置已在用户卡片上标明。<br/>・通过触诊和标明边缘来确定植入剂的位置。<br/>・在试图取出本品之前如未触到植入剂，应首选超声（USS）或选择核磁共振成像（MRI）定位，而后在USS的监控下取出植入剂。如有疑问，可以通过依托孕烯测定来确证本品的存在。关于进一步的指南请联系咨询本公司。不应在不了解植入确切位置的情况下进行探察性手术。取出被深埋的植入剂时应该谨慎操作以防损伤上肢较深神经和血管结构。该操作应由熟悉上肢解剖血结构的医师进行。<br/>・用消毒剂清洗该部位。<br/>・用0.5-1ml的利多卡因（1%）在切口局部麻醉（即植入剂的末梢下方）。注意：应在植入剂下方给麻醉剂。植入剂上方给药会造成皮肤肿胀，导致查找植入剂困难（Fig.b）。<br/>・从接近植入剂顶端处下推，直到末端鼓出皮肤表面，在对着植入剂末梢处做一个2mm的纵向切口（Fig.c）。<br/><br/>・向切口方向轻轻推动植入剂，直到看到尖端。用钳子（最好为“蚊式”止血钳）夹住植入剂取出（Fig.d）。<br/>・如果不能看到植入剂的尖端，可能植入剂被纤维组织包裹。可以通过持续切割植入剂末端纤维组织而分离，直到明显看到尖端。用钳子夹出植入剂（Fig.e和Fig.f）。<br/><br/>・如果仍然看不到植入剂的尖端，轻轻的将钳子探入切口内，夹住植入剂。再用另一把钳子仔细分离植入剂周围的组织。然后将植入剂取出（Fig.i）。<br/>・蝶形拉合胶带闭合切口。<br/>・无菌纱布和绷带包扎预防瘀伤。<br/>・偶有植入剂移位的报告（见“警告”部分）；通常是由于在初始位置附近轻微移动。可能使定位复杂化，需通过触摸，USS和/或MRI进行，取出时可能需要更大的切口和时间。<br/>・如果妇女想要继续使用本品，新的植入剂可以在旧的被取出来后立即植入。（见“如何替换本品”）<br/>・如果妇女不希望继续使用本品且不想怀孕，应推荐其他避孕法。<br/>如何替换本品<br/>・替换本品应该在麻醉的条件下并由熟悉植入和取出程序的医师进行。<br/>・在按照“如何取出本品”取出旧的植入剂后，可立即替换新的植入剂。<br/>・替换本品的程序与“如何植入本品”的植入程序相同。新的植入剂可以在同一上肢植入，可以使用之前植入剂的切口。如果使用同一切口，必须考虑下列的指示。<br/>・取出过程中的小切口可被用做新给药器针头的入口。<br/>・在皮肤下从取出切口开始沿着“埋植线”用2ml利多卡因（1%）麻醉植入的部位。<br/>・在替换过程中，将针全部插入是关键的；没有做到这点将可能导致在皮肤取出切口看到部分植入物。<br/>・用蝶式拉合胶带闭合切口。<br/>・采用无菌纱布和压迫绷带避免淤血。让该妇女保持绷带在原位至少48小时以帮助取出切口位置的愈合。', '剂量和用法<br/>每支植入剂含68mg依托孕烯：释放率在植入后5-6周内为60-70μg/天，第一年末下降到约35-45μg/天，第2年末下降到30-40μg/天，第3年末下降到25-30μg/天。<br/>如何使用本品<br/>在植入本品前应该先排除妊娠。<br/>在植入和取出本品前应仔细阅读本说明书“如何植入本品”和“如何取出本品”中植入和取出的说明。<br/>本品是一种长效避孕药，皮下植入1支植入剂，提供长达三年的避孕效果。使用者可以在任何时候取出植入剂，但同一支植入剂不可持续埋植超过3年。对体重较重的妇女，临床医师可以考虑提早替换植入剂（见“注意事项”）。<br/>无论是要求取出或是满3年取出，都应由熟悉取出技术的医生进行。取出植入剂后，立即埋入另一支植入剂以便继续得到避孕保护。<br/>为确保方便地取出植入剂，必须在植入时插入正确，直接埋植在皮下。如果能按照说明书操作，则并发症的风险很小。<br/>当本品没有在正确的时间被植入或不适当的植入或根本没有植入的情况下，可能导致意外怀孕。严格按照植入指南可使这样的意外减到最少（参见“如何植入本品”和“何时植入本品”）。植入剂的存在与否可以在植入后依靠直接触摸来证实。如果未触到本品或不能确定是否有本品，必须用其他方法证实其存在（参见“如何植入本品）。在证实本品存在前，必须使用屏障避孕方法。<br/>强烈建议医生在实施本品植入前参加本公司的培训，建议皮下植入经验较少的医生进行植入时应在更有经验的医生指导下获得正确的技术指导。关于本品植入和取出的更多信息和详细指导可免费从本公司获取。植入剂包装内包括给使用者的用户卡片和给医生的用于做记录的标签。其中，用户卡片记录植入剂的批号、植入的日期、植入侧上肢和预期取出的日期。标签记录植入剂的批号及植入日期。<br/>如何植入本品<br/>本品的植入必须在无菌条件下由熟悉该过程的医生进行。<br/>使用特殊设计的给药器植入本品，给药器的使用与传统的注射器有很大不同。给药器的剖面图及其各部件（如：套管、充填器及双斜面针）见下图。<br/>                             <br/> <br/>・植入剂植入的程序与注射相反。当植入本品时，套管（针）从前臂缩回而充填器必须保持固定。而对于普通的注射，在推进活塞时需保持注射器固定。<br/>・受试者应平卧，非惯用的手臂（即不用来写字的手臂）朝外，肘弯曲。<br/>・本品应插入上臂（非惯用的手臂）内侧内上髁以上8-250px处。<br/>・标记插入部位。<br/>・用消毒剂清洗插入部位。<br/>・喷洒麻醉剂麻醉，或沿着插入途径皮下使用2ml利多卡因（1%）。<br/>・从护罩中取出含有本品的一次性无菌给药器。<br/>・保持针套在针头上，当看到白色物体在针端时，可以确认植入剂存在。如果没有看到植入剂，往坚硬表面轻叩针套的顶端，带动植入剂到针端上。在目测证实后，应通过反向动作使植入剂回落到针里。此时可以去除针套。<br/>・请注意，在植入之前，植入剂可能会掉到针外。因此，植入前应将给药器保持向上（使针尖指向上方），以避免植入剂从开口处掉出。保持针和植入剂无菌。如果发生污染，必须使用新包装的新的无菌给药器。<br/><br/>・用拇指和食指在插入部位周围绷紧皮肤（Fig.1）。<br/>・先略微成角度插入针尖（～20°）（Fig.2）。<br/>・放松皮肤。<br/>・放低给药器到水平位置（Fig.3）.<br/>・用针尖提起皮肤，但保持针仍在皮下结缔组织中。<br/>・提起皮肤时，轻轻将针全部扎入，不要用力以确保仅为浅表插入（Fig.4）。<br/>・保持给药器与皮肤表面平行。<br/>・如果埋植太深，则可能出现感觉异常（神经损伤造成）和植入剂移动（植入到筋膜或肌肉上造成），极少数的植入错误是插到血管内。此外，埋植太深也可使植入剂无法被触摸到，并可能妨碍以后对植入剂的定位和/或取出。<br/>・打开给药器的密封部分（Fig.5）。<br/>・将充填器旋转90°（Fig.6）。<br/>・用一只手将充填器固定到手臂上，用另一只手缓慢将套管（针）收回离开手臂（Fig.7）。<br/>・绝不能推动充填器。<br/>・检查针筒中植入剂是否还存在。取出套管后，应该能见到充填器的凹槽顶部（Fig.8）。<br/><br/>何时植入本品<br/>没有使用过激素类避孕药<br/>本品应在妇女自然月经的第1～5天（第1天为月经来潮的第1天）植入，最晚不超过第5天。<br/>从复方激素避孕药（复方口服避孕药（COCs），阴道环，或透皮贴剂）转为植入本品<br/>最好在服用原复方口服避孕药最后一片活性药片（最后一片含有活性成份的药片）的次日植入本品，但最晚不超过原复方口服避孕药最后一天停药期（或原复方口服避孕药最后一片非活性片）的次日。如果已经使用了阴道环，或透皮贴剂，应当在阴道环或透皮贴剂被取出的当天植入本品，最晚不超过下一次应使用阴道环，或透皮贴剂的当日。<br/>从单纯孕激素避孕法（小剂量口服避孕片、注射剂，其他植入剂，或释放孕激素的宫内节育器（IUS））转为植入本品<br/>可随时从服用小剂量口服避孕片转为植入本品；对于使用其他植入剂或IUS的，应在被取出当日转为植入本品；对于使用注射剂的，应在下一次应注射的当日转为植入本品。<br/>早期流产后植入本品<br/>本品应该在流产后立即植入。<br/>分娩后或中期流产后<br/>哺乳期妇女见“妊娠和哺乳期用法”<br/>应在分娩或中期流产后的第21-28天植入本品。如果植入较晚，植入后要在最初7天内采取屏障避孕法。然而，如已发生性行为，应在排除妊娠后或者等到首次月经恢复时进行埋植。<br/>如何取出本品<br/>・本品的取出需由有经验的医生操作。<br/><br/>・植入剂的准确位置已在用户卡片上标明。<br/>・通过触诊和标明边缘来确定植入剂的位置。<br/>・在试图取出本品之前如未触到植入剂，应首选超声（USS）或选择核磁共振成像（MRI）定位，而后在USS的监控下取出植入剂。如有疑问，可以通过依托孕烯测定来确证本品的存在。关于进一步的指南请联系咨询本公司。不应在不了解植入确切位置的情况下进行探察性手术。取出被深埋的植入剂时应该谨慎操作以防损伤上肢较深神经和血管结构。该操作应由熟悉上肢解剖血结构的医师进行。<br/>・用消毒剂清洗该部位。<br/>・用0.5-1ml的利多卡因（1%）在切口局部麻醉（即植入剂的末梢下方）。注意：应在植入剂下方给麻醉剂。植入剂上方给药会造成皮肤肿胀，导致查找植入剂困难（Fig.b）。<br/>・从接近植入剂顶端处下推，直到末端鼓出皮肤表面，在对着植入剂末梢处做一个2mm的纵向切口（Fig.c）。<br/><br/>・向切口方向轻轻推动植入剂，直到看到尖端。用钳子（最好为“蚊式”止血钳）夹住植入剂取出（Fig.d）。<br/>・如果不能看到植入剂的尖端，可能植入剂被纤维组织包裹。可以通过持续切割植入剂末端纤维组织而分离，直到明显看到尖端。用钳子夹出植入剂（Fig.e和Fig.f）。<br/><br/>・如果仍然看不到植入剂的尖端，轻轻的将钳子探入切口内，夹住植入剂。再用另一把钳子仔细分离植入剂周围的组织。然后将植入剂取出（Fig.i）。<br/>・蝶形拉合胶带闭合切口。<br/>・无菌纱布和绷带包扎预防瘀伤。<br/>・偶有植入剂移位的报告（见“警告”部分）；通常是由于在初始位置附近轻微移动。可能使定位复杂化，需通过触摸，USS和/或MRI进行，取出时可能需要更大的切口和时间。<br/>・如果妇女想要继续使用本品，新的植入剂可以在旧的被取出来后立即植入。（见“如何替换本品”）<br/>・如果妇女不希望继续使用本品且不想怀孕，应推荐其他避孕法。<br/>如何替换本品<br/>・替换本品应该在麻醉的条件下并由熟悉植入和取出程序的医师进行。<br/>・在按照“如何取出本品”取出旧的植入剂后，可立即替换新的植入剂。<br/>・替换本品的程序与“如何植入本品”的植入程序相同。新的植入剂可以在同一上肢植入，可以使用之前植入剂的切口。如果使用同一切口，必须考虑下列的指示。<br/>・取出过程中的小切口可被用做新给药器针头的入口。<br/>・在皮肤下从取出切口开始沿着“埋植线”用2ml利多卡因（1%）麻醉植入的部位。<br/>・在替换过程中，将针全部插入是关键的；没有做到这点将可能导致在皮肤取出切口看到部分植入物。<br/>・用蝶式拉合胶带闭合切口。<br/>・采用无菌纱布和压迫绷带避免淤血。让该妇女保持绷带在原位至少48小时以帮助取出切口位置的愈合。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '不良反应', '本品可能相关的不良反应见下表。<br/>身体部位<br/>很常见＞1/10<br/>常见<br/>   ＜1/10，≥1/100<br/>罕见<br/>   ＜1/100，≥1/1000<br/>感染<br/>阴道感染<br/><br/>咽炎，鼻炎，尿道感染<br/>免疫系统疾病<br/><br/><br/>超敏反应<br/>代谢及其营养<br/><br/>食欲减退<br/><br/>精神障碍<br/><br/>情绪不稳，情绪低落，神经质，性欲减退<br/>焦虑，失眠<br/>神经系统疾病<br/>头痛<br/>眩晕<br/>偏头疼，嗜睡<br/>血管疾病<br/><br/>潮热<br/><br/>胃肠系统疾病<br/><br/>腹痛，恶心，肠胃气胀<br/>呕吐，便秘，腹泻<br/>皮肤及皮下组织疾病<br/>痤疮<br/>脱发<br/>多毛症，皮疹，瘙痒症<br/>骨骼和结缔组织疾病<br/><br/><br/>背痛，关节痛，肌痛，肌肉骨骼痛<br/>肾及泌尿系统疾病<br/><br/><br/>排尿困难<br/>生殖系统和乳房疾病<br/>乳房胀痛，乳房痛，月经不规律<br/>痛经，卵巢囊肿<br/>阴道分泌物紊乱，阴道不适，溢乳，乳房肥大，外阴瘙痒<br/>全身及给药部位<br/>体重增加<br/>植入部位痛，植入部位反应，疲劳，流感状疾病，疼痛，体重减少<br/>发热，水肿<br/>在使用本品期间，观察到极少数人出现血压升高。可能发生荨麻疹和血管性水肿(恶化)和/或遗传性血管水肿恶化。埋植或取出本品可能导致淤伤，轻微局部疼痛，疼痛或瘙痒。偶尔在植入部位会形成纤维化，疤痕或溃疡。在极少数情况下，可能出现感觉异常事件。可能出现本品排出或移动(见“警告”部分)。在取出本品时，可能需要小型外科手术。', '本品可能相关的不良反应见下表。<br/>身体部位<br/>很常见＞1/10<br/>常见<br/>   ＜1/10，≥1/100<br/>罕见<br/>   ＜1/100，≥1/1000<br/>感染<br/>阴道感染<br/><br/>咽炎，鼻炎，尿道感染<br/>免疫系统疾病<br/><br/><br/>超敏反应<br/>代谢及其营养<br/><br/>食欲减退<br/><br/>精神障碍<br/><br/>情绪不稳，情绪低落，神经质，性欲减退<br/>焦虑，失眠<br/>神经系统疾病<br/>头痛<br/>眩晕<br/>偏头疼，嗜睡<br/>血管疾病<br/><br/>潮热<br/><br/>胃肠系统疾病<br/><br/>腹痛，恶心，肠胃气胀<br/>呕吐，便秘，腹泻<br/>皮肤及皮下组织疾病<br/>痤疮<br/>脱发<br/>多毛症，皮疹，瘙痒症<br/>骨骼和结缔组织疾病<br/><br/><br/>背痛，关节痛，肌痛，肌肉骨骼痛<br/>肾及泌尿系统疾病<br/><br/><br/>排尿困难<br/>生殖系统和乳房疾病<br/>乳房胀痛，乳房痛，月经不规律<br/>痛经，卵巢囊肿<br/>阴道分泌物紊乱，阴道不适，溢乳，乳房肥大，外阴瘙痒<br/>全身及给药部位<br/>体重增加<br/>植入部位痛，植入部位反应，疲劳，流感状疾病，疼痛，体重减少<br/>发热，水肿<br/>在使用本品期间，观察到极少数人出现血压升高。可能发生荨麻疹和血管性水肿(恶化)和/或遗传性血管水肿恶化。埋植或取出本品可能导致淤伤，轻微局部疼痛，疼痛或瘙痒。偶尔在植入部位会形成纤维化，疤痕或溃疡。在极少数情况下，可能出现感觉异常事件。可能出现本品排出或移动(见“警告”部分)。在取出本品时，可能需要小型外科手术。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '禁忌', '在以下情况存在时，不应使用孕激素避孕。在第一次使用本品期间，如出现以下任何一种情况，应立刻停止使用。<br/>・已知或可疑妊娠。<br/>・活动性静脉血栓栓塞性疾病。<br/>・现有或曾患有严重肝病，肝功能未恢复正常。<br/>・孕激素依赖型肿瘤。<br/>・不明原因阴道出血。<br/>・对本品任一成份过敏。', '在以下情况存在时，不应使用孕激素避孕。在第一次使用本品期间，如出现以下任何一种情况，应立刻停止使用。<br/>・已知或可疑妊娠。<br/>・活动性静脉血栓栓塞性疾病。<br/>・现有或曾患有严重肝病，肝功能未恢复正常。<br/>・孕激素依赖型肿瘤。<br/>・不明原因阴道出血。<br/>・对本品任一成份过敏。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '配伍禁忌', '与激素避孕药及其他药物的相互作用可导致突破性出血和避孕失败。尚未进行本品的药物相互作用研究。以下为文献报道(主要为复方避孕药，有时也指单纯孕激素避孕药)：<br/>肝脏代谢：诱导微粒体酶尤其是细胞色素P450酶的药物可能与本品发生药物相互作用，这种药物可能明显增加性激素的清除率(如：苯妥英、苯巴比妥、普里米酮、卡马西平、利福平；或奥卡西平、托吡酯、非尔氨酯、利托那韦、那非那韦和灰黄霉素及其草药圣约翰草都有相互作用)。<br/>服用上述任何一种药物的妇女应暂时在应用本品之外采用屏障避孕方式。使用微粒体酶诱导药物，应同时采取其它临时屏障法持续到停药后28天。<br/>对于长期服用肝酶诱导药物的妇女，建议取出本品，采用其它非激素避孕法。激素避孕可影响其它药物的代谢，因此，药物的血浆及组织浓度受到影响(如：环孢霉素)。<br/>注意：应该咨询伴随用药的药物处方信息来确定可能的药物相互作用。<br/>实验室检查<br/>复方口服避孕药的数据表明避孕类固醇可能影响某些实验结果，包括肝、甲状腺、肾上腺和肾功能的生化参数，血清蛋白(载体)水平，如皮质甾体结合球蛋白和脂质/脂蛋白片断，碳水化合物新陈代谢参数和凝血参数以及纤维蛋白溶解参数。这些变化通常在正常值的范围之内。这些因素在用单纯孕激素避孕时情况未知。', '与激素避孕药及其他药物的相互作用可导致突破性出血和避孕失败。尚未进行本品的药物相互作用研究。以下为文献报道(主要为复方避孕药，有时也指单纯孕激素避孕药)：<br/>肝脏代谢：诱导微粒体酶尤其是细胞色素P450酶的药物可能与本品发生药物相互作用，这种药物可能明显增加性激素的清除率(如：苯妥英、苯巴比妥、普里米酮、卡马西平、利福平；或奥卡西平、托吡酯、非尔氨酯、利托那韦、那非那韦和灰黄霉素及其草药圣约翰草都有相互作用)。<br/>服用上述任何一种药物的妇女应暂时在应用本品之外采用屏障避孕方式。使用微粒体酶诱导药物，应同时采取其它临时屏障法持续到停药后28天。<br/>对于长期服用肝酶诱导药物的妇女，建议取出本品，采用其它非激素避孕法。激素避孕可影响其它药物的代谢，因此，药物的血浆及组织浓度受到影响(如：环孢霉素)。<br/>注意：应该咨询伴随用药的药物处方信息来确定可能的药物相互作用。<br/>实验室检查<br/>复方口服避孕药的数据表明避孕类固醇可能影响某些实验结果，包括肝、甲状腺、肾上腺和肾功能的生化参数，血清蛋白(载体)水平，如皮质甾体结合球蛋白和脂质/脂蛋白片断，碳水化合物新陈代谢参数和凝血参数以及纤维蛋白溶解参数。这些变化通常在正常值的范围之内。这些因素在用单纯孕激素避孕时情况未知。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '注意事项', '警告<br/>如果有下列任何情况/危险因素，要个体化权衡使用孕激素的利弊，在决定使用本品前要与该妇女讨论。一旦情况加重、恶化或首次出现以下任何情况，应与医生联系，由医生决定是否停止使用本品。<br/>・随着年龄的增长，乳腺癌的患病率增加。在使用口服避孕药期间，乳腺癌的风险轻微增加。在停服口服避孕药10年之内这种风险会逐渐消失，且与使用年限无关，但与妇女服用口服避孕药时的年龄有关。每10000名使用复方口服避孕药的妇女（停药超过10年）和同期从未服用过的妇女估计诊断出乳腺癌的数目在各个年龄组计算分别为4.5/4（16-19岁），17.5/16(20-24岁)，48.7/44(25-29岁)，110/100 (30-34岁)，180/160(35-39岁)和260/230(40-44岁)。在避孕方法使用的风险上，只含孕激素的风险与复方避孕药的风险相似。然而，对于这些避孕方法来说，没有确定性的结论。与一生中患乳腺癌的风险相比，口服避孕药相关的乳腺癌增加的风险是很低的。使用口服避孕药者诊断为进展性乳腺癌比不用口服避孕药有降低的趋势。观察口服避孕药使用者乳腺癌风险增加可能包括早期诊断、口服避孕药的生物学作用或者二者皆有。由于不能排除激素的生物学作用，所以在使用本品时要对那些有乳腺癌前病变或已经诊断为乳腺癌的妇女进行利益/风险比的个体化评估。<br/>・因为孕激素对肝癌的生物效应不能被排除，所以对患有肝癌的妇女应进行利益/风险比的个体化评估。<br/>・流行病学调查发现应用复方口服避孕药与血栓栓塞疾病发生增加有关（静脉血栓栓塞，深静脉血栓栓塞症和肺栓塞）。尽管依托孕烯（去氧孕烯的生物活性代谢物）没有雌激素成分，也并没有发现与静脉血栓有临床相关性，但是如果出现血栓性疾病应将本品取出。因手术或疾病而长期制动也要考虑将本品取出。有血栓栓塞病史的妇女要告知使用本品可能导致复发。<br/>・尽管使用含孕激素的避孕药可能对周围组织胰岛素抵抗和耐糖量有影响，但没有证据提示对糖尿病患者在使用单纯孕激素避孕药时需要改变治疗方案。然而，患有糖尿病的妇女使用单纯孕激素避孕时要仔细观察。<br/>・尽管本品能持续抑制排卵，但如果发生闭经或腹痛，也要考虑是否有异位妊娠的可能。<br/>・如果在使用本品期间出现持续血压增高，或血压明显增高，且降压治疗无效，应考虑停止使用本品。<br/>・出现急性或慢性肝功能受损时，应该咨询专科医生。<br/>・偶尔可能发生黄褐斑，尤其是那些曾有过妊娠黄褐斑史的妇女。有黄褐斑倾向的女性在使用本品时，要避免暴露在阳光或紫外线下。<br/>・本品的避孕效果与依托孕烯的血浆水平有关，与体重成反比，随植入时间延长而降低。超重妇女使用本品第3年的临床经验有限。所以不能排除体重超重的妇女在第3年的避孕效果有可能较正常体重的妇女低。医生可考虑提前替换较重体重妇女体内的植入剂。<br/>・在妊娠和使用性激素期间，有报道下述情况，但并没有确定与使用孕激素有关：与胆汁郁积有关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症；薛登汉式舞蹈病；妊娠疱疹；与耳硬化症相关的听力损失。<br/>・如果未按照“如何植入本品”的方法正确植入则有可能脱落，或可能导致局部炎症。<br/>・在极少数的情况下植入剂可能会从植入部位移位，且大部分与最初过深的埋植（见“如何植入本品”）或与外力作用相关（例如埋植操作或接触动作）。在这些情况中，对植入剂的定位可能更加困难，取出时可能需要更大的切口（见“如何植入本品”）。如果找不到本品，避孕和孕激素相关的不良反应可能超出预期的时间。<br/>体格检查/咨询<br/>在开始或重新开始埋植本品时，要采集完整的病史（包括家族史）并且排除妊娠。要根据禁忌症和注意事项测量血压，进行体格检查。建议埋植本品3个月后在再进行一次体检。在这次体检中，要测量血压并询问所有问题、主诉或不良反应的发生。根据临床判断为妇女制定个体化的进一步的周期性检查的频率和性质。<br/>应告知妇女，本品不能预防HIV（爱滋病）和其它性传播疾病。<br/>效果降低<br/>当同时使用某些药物（见“相互作用”）时，本品的效果可能降低。<br/>阴道出血模式的变化<br/>使用本品期间，大部分妇女的阴道出血可能更频繁或出血时间可能延长，有些妇女可能出现月经稀少或完全闭经(约占1/5)，提供信息和相关咨询以及出血日志可能改善妇女对出血模式改变的接受度。可设置对阴道出血的评估，也可包括排除妇科疾病和妊娠的检查。<br/>卵泡发育<br/>同所有低剂量的激素避孕法一样，使用本品会发生卵泡生长，偶尔卵泡生长到超过正常周期所达到的大小。通常，这些大卵泡会自然消失。一般无症状，有时会伴随有轻微腹痛。一般不需要外科干预。<br/>对驾驶和操作机器能力的影响<br/>未观察到有影响。', '警告<br/>如果有下列任何情况/危险因素，要个体化权衡使用孕激素的利弊，在决定使用本品前要与该妇女讨论。一旦情况加重、恶化或首次出现以下任何情况，应与医生联系，由医生决定是否停止使用本品。<br/>・随着年龄的增长，乳腺癌的患病率增加。在使用口服避孕药期间，乳腺癌的风险轻微增加。在停服口服避孕药10年之内这种风险会逐渐消失，且与使用年限无关，但与妇女服用口服避孕药时的年龄有关。每10000名使用复方口服避孕药的妇女（停药超过10年）和同期从未服用过的妇女估计诊断出乳腺癌的数目在各个年龄组计算分别为4.5/4（16-19岁），17.5/16(20-24岁)，48.7/44(25-29岁)，110/100 (30-34岁)，180/160(35-39岁)和260/230(40-44岁)。在避孕方法使用的风险上，只含孕激素的风险与复方避孕药的风险相似。然而，对于这些避孕方法来说，没有确定性的结论。与一生中患乳腺癌的风险相比，口服避孕药相关的乳腺癌增加的风险是很低的。使用口服避孕药者诊断为进展性乳腺癌比不用口服避孕药有降低的趋势。观察口服避孕药使用者乳腺癌风险增加可能包括早期诊断、口服避孕药的生物学作用或者二者皆有。由于不能排除激素的生物学作用，所以在使用本品时要对那些有乳腺癌前病变或已经诊断为乳腺癌的妇女进行利益/风险比的个体化评估。<br/>・因为孕激素对肝癌的生物效应不能被排除，所以对患有肝癌的妇女应进行利益/风险比的个体化评估。<br/>・流行病学调查发现应用复方口服避孕药与血栓栓塞疾病发生增加有关（静脉血栓栓塞，深静脉血栓栓塞症和肺栓塞）。尽管依托孕烯（去氧孕烯的生物活性代谢物）没有雌激素成分，也并没有发现与静脉血栓有临床相关性，但是如果出现血栓性疾病应将本品取出。因手术或疾病而长期制动也要考虑将本品取出。有血栓栓塞病史的妇女要告知使用本品可能导致复发。<br/>・尽管使用含孕激素的避孕药可能对周围组织胰岛素抵抗和耐糖量有影响，但没有证据提示对糖尿病患者在使用单纯孕激素避孕药时需要改变治疗方案。然而，患有糖尿病的妇女使用单纯孕激素避孕时要仔细观察。<br/>・尽管本品能持续抑制排卵，但如果发生闭经或腹痛，也要考虑是否有异位妊娠的可能。<br/>・如果在使用本品期间出现持续血压增高，或血压明显增高，且降压治疗无效，应考虑停止使用本品。<br/>・出现急性或慢性肝功能受损时，应该咨询专科医生。<br/>・偶尔可能发生黄褐斑，尤其是那些曾有过妊娠黄褐斑史的妇女。有黄褐斑倾向的女性在使用本品时，要避免暴露在阳光或紫外线下。<br/>・本品的避孕效果与依托孕烯的血浆水平有关，与体重成反比，随植入时间延长而降低。超重妇女使用本品第3年的临床经验有限。所以不能排除体重超重的妇女在第3年的避孕效果有可能较正常体重的妇女低。医生可考虑提前替换较重体重妇女体内的植入剂。<br/>・在妊娠和使用性激素期间，有报道下述情况，但并没有确定与使用孕激素有关：与胆汁郁积有关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症；薛登汉式舞蹈病；妊娠疱疹；与耳硬化症相关的听力损失。<br/>・如果未按照“如何植入本品”的方法正确植入则有可能脱落，或可能导致局部炎症。<br/>・在极少数的情况下植入剂可能会从植入部位移位，且大部分与最初过深的埋植（见“如何植入本品”）或与外力作用相关（例如埋植操作或接触动作）。在这些情况中，对植入剂的定位可能更加困难，取出时可能需要更大的切口（见“如何植入本品”）。如果找不到本品，避孕和孕激素相关的不良反应可能超出预期的时间。<br/>体格检查/咨询<br/>在开始或重新开始埋植本品时，要采集完整的病史（包括家族史）并且排除妊娠。要根据禁忌症和注意事项测量血压，进行体格检查。建议埋植本品3个月后在再进行一次体检。在这次体检中，要测量血压并询问所有问题、主诉或不良反应的发生。根据临床判断为妇女制定个体化的进一步的周期性检查的频率和性质。<br/>应告知妇女，本品不能预防HIV（爱滋病）和其它性传播疾病。<br/>效果降低<br/>当同时使用某些药物（见“相互作用”）时，本品的效果可能降低。<br/>阴道出血模式的变化<br/>使用本品期间，大部分妇女的阴道出血可能更频繁或出血时间可能延长，有些妇女可能出现月经稀少或完全闭经(约占1/5)，提供信息和相关咨询以及出血日志可能改善妇女对出血模式改变的接受度。可设置对阴道出血的评估，也可包括排除妇科疾病和妊娠的检查。<br/>卵泡发育<br/>同所有低剂量的激素避孕法一样，使用本品会发生卵泡生长，偶尔卵泡生长到超过正常周期所达到的大小。通常，这些大卵泡会自然消失。一般无症状，有时会伴随有轻微腹痛。一般不需要外科干预。<br/>对驾驶和操作机器能力的影响<br/>未观察到有影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '妊娠及哺乳期妇女用药', '本品不能在怀孕期间使用。如果使用期间发现怀孕应取出本品。动物实验研究表明高剂量孕激素的摄入可以导致雌性胎儿雄性化。众多的流行病研究表明对那些在妊娠前曾服用口服避孕药的妇女既不会增加新生婴儿出生缺陷，也不会由于妊娠期不经意服用口服避孕药而对胎儿有致畸作用。尽管这些都适用于口服避孕药，是否同样适用于本品尚不明确。<br/>各种含去氧孕烯的复方口服避孕药(依托孕烯是去氧孕烯的一种代谢物)药物安全数据也未表明风险增加。<br/>本品不会影响乳汁的产生及质量(蛋白质，乳糖及脂肪)。但是，少量的依托孕烯在乳汁中排泄，根据每日摄入150ml/kg乳汁计算，在释放一个月后，平均每日婴儿摄取的依托孕烯量为27ng/kg/日，这相当于母体每日剂量的2.2%(以体重计)即相当于母体每日绝对剂量的0.2%。随哺乳时间的推移，依托孕烯的浓度会逐渐减少。<br/>38名婴儿的母亲在产后4-8周开始使用本品，母乳喂养时间平均为14个月，随访36个月。在生长、生理及心理方面的发展与使用宫内节育器的母亲喂养的婴儿(n=33)进行比较评估，没有显示任何差异。根据现有的资料，哺乳期妇女可以使用本品。但应密切追踪注意孩子的生长和发育。', '本品不能在怀孕期间使用。如果使用期间发现怀孕应取出本品。动物实验研究表明高剂量孕激素的摄入可以导致雌性胎儿雄性化。众多的流行病研究表明对那些在妊娠前曾服用口服避孕药的妇女既不会增加新生婴儿出生缺陷，也不会由于妊娠期不经意服用口服避孕药而对胎儿有致畸作用。尽管这些都适用于口服避孕药，是否同样适用于本品尚不明确。<br/>各种含去氧孕烯的复方口服避孕药(依托孕烯是去氧孕烯的一种代谢物)药物安全数据也未表明风险增加。<br/>本品不会影响乳汁的产生及质量(蛋白质，乳糖及脂肪)。但是，少量的依托孕烯在乳汁中排泄，根据每日摄入150ml/kg乳汁计算，在释放一个月后，平均每日婴儿摄取的依托孕烯量为27ng/kg/日，这相当于母体每日剂量的2.2%(以体重计)即相当于母体每日绝对剂量的0.2%。随哺乳时间的推移，依托孕烯的浓度会逐渐减少。<br/>38名婴儿的母亲在产后4-8周开始使用本品，母乳喂养时间平均为14个月，随访36个月。在生长、生理及心理方面的发展与使用宫内节育器的母亲喂养的婴儿(n=33)进行比较评估，没有显示任何差异。根据现有的资料，哺乳期妇女可以使用本品。但应密切追踪注意孩子的生长和发育。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '儿童用药', '不适用', '不适用', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '老年人用药', '不适用', '不适用', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '主要成份', '本品主要成分是胎盘多肽。', '本品主要成分是胎盘多肽。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '适应症', '用于细胞免疫功能降低或失调引起的疾病、术后愈合、病毒性感染引起的疾病及各种原因所致的白细胞减少症。', '用于细胞免疫功能降低或失调引起的疾病、术后愈合、病毒性感染引起的疾病及各种原因所致的白细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '用法用量', '肌内注射或静脉滴注。一日1次，一次1-2支。10天为一疗程，或遵医嘱。', '肌内注射或静脉滴注。一日1次，一次1-2支。10天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '注意事项', '1.本品应用时，溶液不可煮沸。<br/>2.肾功能不全者慎用。<br/>3.临床使用前应检查药液，如药液出现浑浊、沉淀、异物，过期失效或瓶子有裂纹等异常情况不得使用。<br/>4.本品开启后，应一次输注完毕，不得分次或给第二人输用。', '1.本品应用时，溶液不可煮沸。<br/>2.肾功能不全者慎用。<br/>3.临床使用前应检查药液，如药液出现浑浊、沉淀、异物，过期失效或瓶子有裂纹等异常情况不得使用。<br/>4.本品开启后，应一次输注完毕，不得分次或给第二人输用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '药理作用', '药理试验表明，本品具有：1.增强细胞的免疫功能，恢复E-玫瑰花结形成的能力，对T淋巴细胞有激活作用；2.抑制机体的过氧化反应，清除自由基；3.抑制化学致突变作用，对遗传因子DNA的损伤起修复作用，降低微核细胞率的增加，保证遗传物质的稳定和抗体的正常生理功能；4.促进骨髓造血细胞的生存、增殖、分化及提高生物活性。毒理研究结果表明：(1)急性毒性：小鼠静脉注射本品的剂量达20ml/Kg.d，肌内注射本品剂量达10ml/Kg.d，大鼠腹腔注射本品剂量达40ml/Kg.d，家兔静脉注射本品药剂量达8ml/Kg.d，给药后14天观察期内未见动物有毒性反应及死亡。(2)长期毒性：大鼠腹腔注射本品达6.65ml/kg.d，连续用药5周。观察期内大鼠的外观、行为、进食及大小便正常，体重增长与对照组基本一致，无一动物死亡。试验结束处死动物，测定内脏系数，检查血象、肝肾功能等生化指标，对主要脏器进行肉眼尸检及病理组织学镜检，结果均未见毒性反应。', '药理试验表明，本品具有：1.增强细胞的免疫功能，恢复E-玫瑰花结形成的能力，对T淋巴细胞有激活作用；2.抑制机体的过氧化反应，清除自由基；3.抑制化学致突变作用，对遗传因子DNA的损伤起修复作用，降低微核细胞率的增加，保证遗传物质的稳定和抗体的正常生理功能；4.促进骨髓造血细胞的生存、增殖、分化及提高生物活性。毒理研究结果表明：(1)急性毒性：小鼠静脉注射本品的剂量达20ml/Kg.d，肌内注射本品剂量达10ml/Kg.d，大鼠腹腔注射本品剂量达40ml/Kg.d，家兔静脉注射本品药剂量达8ml/Kg.d，给药后14天观察期内未见动物有毒性反应及死亡。(2)长期毒性：大鼠腹腔注射本品达6.65ml/kg.d，连续用药5周。观察期内大鼠的外观、行为、进食及大小便正常，体重增长与对照组基本一致，无一动物死亡。试验结束处死动物，测定内脏系数，检查血象、肝肾功能等生化指标，对主要脏器进行肉眼尸检及病理组织学镜检，结果均未见毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '主要成份', '本品主要成份为消旋卡多曲。<br/>化学名称:(±)-N-[α-(巯基甲基]苯基丙基}甘氨酸苄酯乙酸酯。<br/>化学结构式:<br/>分子式:C21H23NO4S<br/>分子量:385.48', '本品主要成份为消旋卡多曲。<br/>化学名称:(±)-N-[α-(巯基甲基]苯基丙基}甘氨酸苄酯乙酸酯。<br/>化学结构式:<br/>分子式:C21H23NO4S<br/>分子量:385.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '适应症', '用于1月以上婴儿和儿童的急性腹泻，必要时给予口服补液或静脉补液联合使用。', '用于1月以上婴儿和儿童的急性腹泻，必要时给予口服补液或静脉补液联合使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '用法用量', '口服，每日三次，每次按每公斤体重服用1.5mg；单日总剂量应不超过每公斤体重6mg。连续服用不得超过7天。必要时给予口服补液或静脉补液联合使用。<br/>推荐剂量：<br/>1.婴儿服用剂量：1-9月龄(体重＜9kg)，每次10mg(一袋)，每日三次；9-30月龄(体重9-13kg)，每次20mg(2袋)，每日三次。<br/>2.儿童服用剂量：30月龄-9岁(13kg-27kg)，每次30mg(三袋)，每日三次；9岁以上(体重＞27kg)，每次60mg(6袋)，每日三次。', '口服，每日三次，每次按每公斤体重服用1.5mg；单日总剂量应不超过每公斤体重6mg。连续服用不得超过7天。必要时给予口服补液或静脉补液联合使用。<br/>推荐剂量：<br/>1.婴儿服用剂量：1-9月龄(体重＜9kg)，每次10mg(一袋)，每日三次；9-30月龄(体重9-13kg)，每次20mg(2袋)，每日三次。<br/>2.儿童服用剂量：30月龄-9岁(13kg-27kg)，每次30mg(三袋)，每日三次；9岁以上(体重＞27kg)，每次60mg(6袋)，每日三次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '不良反应', '偶见嗜睡、皮疹、便秘、恶心和腹痛等。', '偶见嗜睡、皮疹、便秘、恶心和腹痛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '药物过量', '临床试验中，曾有患者单次服用本品2g(相当于成人常用治疗剂量的20倍)治疗急性腹泻未引起任何不良反应，无偶用大剂量发生不良反应的报道，本品尚无特异性的解毒剂。若发现用药过量，可按常规药物过量进行处理。', '临床试验中，曾有患者单次服用本品2g(相当于成人常用治疗剂量的20倍)治疗急性腹泻未引起任何不良反应，无偶用大剂量发生不良反应的报道，本品尚无特异性的解毒剂。若发现用药过量，可按常规药物过量进行处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '禁忌', '肝肾功能不全者；不能摄入果糖，对葡萄糖或半乳糖吸收不良，缺少蔗糖酶、麦芽糖酶的患者；对消旋卡多曲过敏的患者；以上人群禁用。', '肝肾功能不全者；不能摄入果糖，对葡萄糖或半乳糖吸收不良，缺少蔗糖酶、麦芽糖酶的患者；对消旋卡多曲过敏的患者；以上人群禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '配伍禁忌', '1.红霉素、酮康唑等细胞色素酶P450-3A4抑制剂可能减少消旋卡多曲的代谢，增加毒性；<br/>2.利福平等细胞色素酶P450-3A4诱导剂可能降低消旋卡多曲的抗腹泻作用。', '1.红霉素、酮康唑等细胞色素酶P450-3A4抑制剂可能减少消旋卡多曲的代谢，增加毒性；<br/>2.利福平等细胞色素酶P450-3A4诱导剂可能降低消旋卡多曲的抗腹泻作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '注意事项', '1.连续服用本品5天后，腹泻症状仍持续者应进一步就诊或采用其他药物治疗方案；<br/>2.本品可以和食物、水或母乳一起服用，请注意溶解混合均匀。<br/>3.本品请勿一次服用双倍剂量。<br/>4.与细胞色素酶P450-3A4抑制剂如红霉素、酮康唑(可能减少消旋卡多曲的代谢)同时治疗时慎用；<br/>5.与细胞色系酶P450-3A4诱导剂如利福平(可能降低消旋卡多曲的抗腹泻作用)同时治疗时慎用。', '1.连续服用本品5天后，腹泻症状仍持续者应进一步就诊或采用其他药物治疗方案；<br/>2.本品可以和食物、水或母乳一起服用，请注意溶解混合均匀。<br/>3.本品请勿一次服用双倍剂量。<br/>4.与细胞色素酶P450-3A4抑制剂如红霉素、酮康唑(可能减少消旋卡多曲的代谢)同时治疗时慎用；<br/>5.与细胞色系酶P450-3A4诱导剂如利福平(可能降低消旋卡多曲的抗腹泻作用)同时治疗时慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '儿童用药', '见[用法用量]', '见[用法用量]', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '老年人用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '药理作用', '1.药理消旋卡多曲是一个脑啡肽酶抑制剂。脑啡肽酶可降解脑啡肽，本品可选择性、可逆性的抑制脑啡肽酶。从而保护内源性脑啡肽免受降解，延长消化道内源性脑啡肽的生理活性，减少水和电解质的过度分泌。口服消旋卡多曲作用于外周脑啡肽酶，不影响中枢神经系统的脑啡肽酶活性，且对胃肠道蠕动和肠道基础分泌无明显影响。2.毒理有文献报道，灵长类动物服用治疗剂量100倍的消旋卡多曲12个月，未发现任何毒性反应。小鼠以50mg/Kg(2次/天)的剂量腹腔注射消旋卡多曲10天。在用药期间及停药后，未发现有毒性反应。', '1.药理消旋卡多曲是一个脑啡肽酶抑制剂。脑啡肽酶可降解脑啡肽，本品可选择性、可逆性的抑制脑啡肽酶。从而保护内源性脑啡肽免受降解，延长消化道内源性脑啡肽的生理活性，减少水和电解质的过度分泌。口服消旋卡多曲作用于外周脑啡肽酶，不影响中枢神经系统的脑啡肽酶活性，且对胃肠道蠕动和肠道基础分泌无明显影响。2.毒理有文献报道，灵长类动物服用治疗剂量100倍的消旋卡多曲12个月，未发现任何毒性反应。小鼠以50mg/Kg(2次/天)的剂量腹腔注射消旋卡多曲10天。在用药期间及停药后，未发现有毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '药代动力学', '1.吸收本品口服后能迅速吸收，对血浆中内啡肽酶的抑制作用在30分钟时出现。对酶抑制作用的强度与用药剂量相关。当用药剂量为1.5mg/Kg时，2.5小时后对酶的抑制作用达到峰值(对酶的抑制作用达到90％)，对酶的抑制作用持续8小时左右，t1/2约为3小时。2.分布本品组织分布较少，仅有1％的药物分布到组织中。血浆蛋白结合率达90％(主要与白蛋白结合)。3.代谢本品进入体内后，迅速转变为其活性代谢物Thiorphan，即(±)N-(1-氧-2-巯甲基-3-苯丙基)甘氨酸，然后转变为无活性代谢物二硫化物和巯甲醚。最后经尿、粪便及肺排泄。本品在成人体内对细胞色素P450酶系无诱导作用。4.消除放射标记法研究发现，本品主要通过粪便和尿排泄。重复给药不会改变本品的药代动力学特性。<br/>饮食延长脑啡肽酶抑制作用的出现时间。但对峰高和药时曲线下面积(AUC)无影响。', '1.吸收本品口服后能迅速吸收，对血浆中内啡肽酶的抑制作用在30分钟时出现。对酶抑制作用的强度与用药剂量相关。当用药剂量为1.5mg/Kg时，2.5小时后对酶的抑制作用达到峰值(对酶的抑制作用达到90％)，对酶的抑制作用持续8小时左右，t<sub>1/2约为3小时。2.分布本品组织分布较少，仅有1％的药物分布到组织中。血浆蛋白结合率达90％(主要与白蛋白结合)。3.代谢本品进入体内后，迅速转变为其活性代谢物Thiorphan，即(±)N-(1-氧-2-巯甲基-3-苯丙基)甘氨酸，然后转变为无活性代谢物二硫化物和巯甲醚。最后经尿、粪便及肺排泄。本品在成人体内对细胞色素P450酶系无诱导作用。4.消除放射标记法研究发现，本品主要通过粪便和尿排泄。重复给药不会改变本品的药代动力学特性。<br/>饮食延长脑啡肽酶抑制作用的出现时间。但对峰高和药时曲线下面积(AUC)无影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '主要成份', '本品为复方制剂，其组份为：每片含盐酸氨基葡萄糖75mg，吲哚美辛25mg。', '本品为复方制剂，其组份为：每片含盐酸氨基葡萄糖75mg，吲哚美辛25mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '适应症', '消炎镇痛药，临床用于强直性脊椎炎、颈椎病，亦可用于肩周炎、风湿性或类风湿性关节炎等。', '消炎镇痛药，临床用于强直性脊椎炎、颈椎病，亦可用于肩周炎、风湿性或类风湿性关节炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '用法用量', '口服，一次1-2片，一日1-2次，于进食或饭后即服。', '口服，一次1-2片，一日1-2次，于进食或饭后即服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '不良反应', '口服不良反应少，偶见过敏反应，有皮疹等表现。', '口服不良反应少，偶见过敏反应，有皮疹等表现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '禁忌', '肾功能不全、孕妇、从事危险或精细工作人员、精神病、癫痫、活动性胃十二指肠溃疡患者及小儿禁用。', '肾功能不全、孕妇、从事危险或精细工作人员、精神病、癫痫、活动性胃十二指肠溃疡患者及小儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '注意事项', '1．本品为肠溶衣片，应整片吞服，以防药物在胃中被破坏。<br/>2．连续使用3天后炎症仍未消除，应向医师咨询。<br/>3．请将本品放在儿童不能触及的地方，儿童须在成人监护下使用。<br/>4．当药品形状发生改变时禁止使用。', '1．本品为肠溶衣片，应整片吞服，以防药物在胃中被破坏。<br/>2．连续使用3天后炎症仍未消除，应向医师咨询。<br/>3．请将本品放在儿童不能触及的地方，儿童须在成人监护下使用。<br/>4．当药品形状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '药理作用', '本品是由吲哚美辛和盐酸氨基葡萄糖按1∶3的比例制成，每片含吲哚美辛25mg和盐酸氨基葡萄糖75mg，在体内发挥吲哚美辛和氨基葡萄糖的作用。吲哚美辛为非甾体类抗炎药，通过抑制前列腺素合成发挥解热、镇痛和抗炎作用；氨基葡萄糖进入体内后，刺激和恢复透明质酸和蛋白聚糖的生物合成，抑制巨噬细胞产生超氧自由基及对关节软骨有破坏作用的酶；并且能防止糖皮质激素对软骨细胞的损害及由某些非甾体类抗炎药物对前列腺素合成造成的不良影响，以及可减少损伤细胞的内毒性因子的释放。', '本品是由吲哚美辛和盐酸氨基葡萄糖按1∶3的比例制成，每片含吲哚美辛25mg和盐酸氨基葡萄糖75mg，在体内发挥吲哚美辛和氨基葡萄糖的作用。吲哚美辛为非甾体类抗炎药，通过抑制前列腺素合成发挥解热、镇痛和抗炎作用；氨基葡萄糖进入体内后，刺激和恢复透明质酸和蛋白聚糖的生物合成，抑制巨噬细胞产生超氧自由基及对关节软骨有破坏作用的酶；并且能防止糖皮质激素对软骨细胞的损害及由某些非甾体类抗炎药物对前列腺素合成造成的不良影响，以及可减少损伤细胞的内毒性因子的释放。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '药代动力学', '吲哚美辛口服吸收快而完全，口服后2小时血浆药物浓度达峰值，血浆蛋白结合率90%，t<sub>1/23小时；主要经肝脏代谢，肾脏排泄。', '吲哚美辛口服吸收快而完全，口服后2小时血浆药物浓度达峰值，血浆蛋白结合率90%，t<sub>1/23小时；主要经肝脏代谢，肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '主要成份', '主要成分为氨甲环酸，化学名称为：反-4-（氨甲基）环己烷甲酸<br/>化学结构式：<br/>分子式：C8H15NO2<br/>分子量：157.21<br/>辅料：无', '主要成分为氨甲环酸，化学名称为：反-4-（氨甲基）环己烷甲酸<br/>化学结构式：<br/>分子式：C8H15NO2<br/>分子量：157.21<br/>辅料：无', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '适应症', '本品主要用于急性或慢性、局限性或全身性原发性纤维蛋白溶解亢进所致的各种出血。弥散性血管内凝血所致的继发性高纤溶状态，在未肝素化前，一般不用本品。<br/>1.用作组织型纤溶酶原激活物（t-PA）、链激酶及尿激酶的拮抗物。<br/>2.用于人工流产、胎盘早期剥落、死胎和羊水栓塞引起的纤溶性出血，以及病理性宫腔内局部纤溶性增高的月经过多症。<br/>3.用于中枢神经病变轻症出血，如蛛网膜下腔出血和颅内动脉瘤出血，应用本品止血优于其它抗纤溶药，但必须注意并发脑水肿或脑梗塞的危险性，至于重症有手术指征患者，本品仅可作辅助用药。<br/>4.用于治疗遗传性血管神经性水肿，可减少其发作次数和严重程度。<br/>5.血友病患者发生活动性出血，可联合应用本药。<br/>6.用于防止或减轻因子Ⅷ或因子Ⅸ缺乏的血友病患者拔牙或口腔手术后的出血。<br/>7.用于前列腺、尿道、肺、脑、子宫、肾上腺、甲状腺等富有纤溶酶原激活物脏器的外伤或手术出血。<br/>8.用于心脏外科手术中因纤溶亢进导致的出血。', '本品主要用于急性或慢性、局限性或全身性原发性纤维蛋白溶解亢进所致的各种出血。弥散性血管内凝血所致的继发性高纤溶状态，在未肝素化前，一般不用本品。<br/>1.用作组织型纤溶酶原激活物（t-PA）、链激酶及尿激酶的拮抗物。<br/>2.用于人工流产、胎盘早期剥落、死胎和羊水栓塞引起的纤溶性出血，以及病理性宫腔内局部纤溶性增高的月经过多症。<br/>3.用于中枢神经病变轻症出血，如蛛网膜下腔出血和颅内动脉瘤出血，应用本品止血优于其它抗纤溶药，但必须注意并发脑水肿或脑梗塞的危险性，至于重症有手术指征患者，本品仅可作辅助用药。<br/>4.用于治疗遗传性血管神经性水肿，可减少其发作次数和严重程度。<br/>5.血友病患者发生活动性出血，可联合应用本药。<br/>6.用于防止或减轻因子Ⅷ或因子Ⅸ缺乏的血友病患者拔牙或口腔手术后的出血。<br/>7.用于前列腺、尿道、肺、脑、子宫、肾上腺、甲状腺等富有纤溶酶原激活物脏器的外伤或手术出血。<br/>8.用于心脏外科手术中因纤溶亢进导致的出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '用法用量', '静脉滴注<br/>一般成人一次0.25-0.5g，一日0.75-2g。手术中、手术后等，可根据需要每日1-2g，分1-2次给药。根据年龄和症状可适当增减剂量。治疗原发性纤维蛋白溶解所致出血时，剂量可酌情加大。<br/>用于心脏外科手术中因纤溶亢进导致的出血时建议采用方案：麻醉诱导后、切皮前，给予负荷剂量20mg/kg静脉滴注，20分钟给药完毕，然后静脉泵注维持剂量15mg/kg/h至手术结束。尚无本品维持剂量给药超过4小时的数据。', '静脉滴注<br/>一般成人一次0.25-0.5g，一日0.75-2g。手术中、手术后等，可根据需要每日1-2g，分1-2次给药。根据年龄和症状可适当增减剂量。治疗原发性纤维蛋白溶解所致出血时，剂量可酌情加大。<br/>用于心脏外科手术中因纤溶亢进导致的出血时建议采用方案：麻醉诱导后、切皮前，给予负荷剂量20mg/kg静脉滴注，20分钟给药完毕，然后静脉泵注维持剂量15mg/kg/h至手术结束。尚无本品维持剂量给药超过4小时的数据。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '不良反应', '1.有休克的报告，一旦发现异常，应中止给药，并给予适当的处置。<br/>2.过敏症状：瘙痒感、皮疹。<br/>3.消化系统紊乱：恶心、呕吐、食欲不振、腹泻。<br/>4.一过性色觉异常。<br/>5.困倦、头痛。<br/>6.偶有变应性皮炎、眩晕、低血压的报告。低血压一般发生在注射过快时。为了避免反应，给药速度不应超过1ml/分钟。<br/>7.全球上市后报告：除外血友病的患者，在适应症范围内使用罕见血栓栓塞事件（例如，深部静脉血栓形成，肺栓塞，脑血栓形成，急性肾皮质坏死，视网膜中央动脉、静脉梗塞）。还有抽搐、视觉缺损的报告。<br/>9.较少见的有经期不适（经期血液凝固所致）。', '1.有休克的报告，一旦发现异常，应中止给药，并给予适当的处置。<br/>2.过敏症状：瘙痒感、皮疹。<br/>3.消化系统紊乱：恶心、呕吐、食欲不振、腹泻。<br/>4.一过性色觉异常。<br/>5.困倦、头痛。<br/>6.偶有变应性皮炎、眩晕、低血压的报告。低血压一般发生在注射过快时。为了避免反应，给药速度不应超过1ml/分钟。<br/>7.全球上市后报告：除外血友病的患者，在适应症范围内使用罕见血栓栓塞事件（例如，深部静脉血栓形成，肺栓塞，脑血栓形成，急性肾皮质坏死，视网膜中央动脉、静脉梗塞）。还有抽搐、视觉缺损的报告。<br/>9.较少见的有经期不适（经期血液凝固所致）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '药物过量', '有报滔允荆', '有报滔允荆', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '禁忌', '禁止与凝血酶联合使用。<br/>禁用于后天色觉障碍患者。<br/>禁用于活动性的血管内凝血患者。<br/>禁用于有抽搐病史者。<br/>禁用于对本品中任何成份过敏者。', '禁止与凝血酶联合使用。<br/>禁用于后天色觉障碍患者。<br/>禁用于活动性的血管内凝血患者。<br/>禁用于有抽搐病史者。<br/>禁用于对本品中任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '配伍禁忌', '禁与凝血酶联合使用。<br/>与以下药物联合使用要注意：蛇毒凝血酶（易形成血栓）、巴曲酶（易引起血栓栓塞）、凝血因子制剂（如依他凝血素α）。<br/>与青霉素、尿激酶等溶栓剂或输注血液有配伍禁忌。<br/>口服避孕药、雌激素与本品合用，有增加血栓形成的危险。', '禁与凝血酶联合使用。<br/>与以下药物联合使用要注意：蛇毒凝血酶（易形成血栓）、巴曲酶（易引起血栓栓塞）、凝血因子制剂（如依他凝血素α）。<br/>与青霉素、尿激酶等溶栓剂或输注血液有配伍禁忌。<br/>口服避孕药、雌激素与本品合用，有增加血栓形成的危险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '注意事项', '（1）有血栓的患者（脑血栓、心肌梗死、血栓性静脉炎等）以及有血栓形成倾向的患者慎用。有血栓栓塞性疾病既往史的患者可能会增加静脉或者动脉血栓形成的风险。只有在经过有经验的医师会诊后明确该类患者有较强的医学适应症时，才可以在严密临床监护下使用本品。有动脉或者静脉血栓形成或者血栓栓塞的报告。有视网膜中央静脉和中央动脉梗塞的报告。<br/>（2）消耗性凝血病患者慎用（与肝素等联合使用)。<br/>（3）术后卧床状态的患者以及接受压迫性止血处置的患者慎用。<br/>（4）由于本品可导致继发性肾盂肾炎和输尿管凝血块阻塞，故血友病或肾盂实质病变发生大量血尿时要慎用。<br/>（5）因为有蓄积的危险，因此，肾功能不全的患者应适当减量。<br/>（6）有报告显示，用于上泌尿道出血的患者时由于血块形成而造成输尿管梗阻。<br/>（7）如果弥散性血管内凝血（DIC）的患者需要使用本品时，需要在有经验的医师的严密监护下实施。<br/>（8）氨甲环酸可能引起头晕，因此，对驾驶和机械操作会产生影响。<br/>（9）如果连续使用氨甲环酸数天，应进行眼科检耍', '（1）有血栓的患者（脑血栓、心肌梗死、血栓性静脉炎等）以及有血栓形成倾向的患者慎用。有血栓栓塞性疾病既往史的患者可能会增加静脉或者动脉血栓形成的风险。只有在经过有经验的医师会诊后明确该类患者有较强的医学适应症时，才可以在严密临床监护下使用本品。有动脉或者静脉血栓形成或者血栓栓塞的报告。有视网膜中央静脉和中央动脉梗塞的报告。<br/>（2）消耗性凝血病患者慎用（与肝素等联合使用)。<br/>（3）术后卧床状态的患者以及接受压迫性止血处置的患者慎用。<br/>（4）由于本品可导致继发性肾盂肾炎和输尿管凝血块阻塞，故血友病或肾盂实质病变发生大量血尿时要慎用。<br/>（5）因为有蓄积的危险，因此，肾功能不全的患者应适当减量。<br/>（6）有报告显示，用于上泌尿道出血的患者时由于血块形成而造成输尿管梗阻。<br/>（7）如果弥散性血管内凝血（DIC）的患者需要使用本品时，需要在有经验的医师的严密监护下实施。<br/>（8）氨甲环酸可能引起头晕，因此，对驾驶和机械操作会产生影响。<br/>（9）如果连续使用氨甲环酸数天，应进行眼科检耍', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '妊娠及哺乳期妇女用药', '同品种研究显示，在小鼠、大鼠和兔中进行生殖研究未见对生育力的损害或者对胎仔产生不良影响。没有在孕妇中进行充分和良好对照的研究。然而，已知氨甲环酸可通过胎盘且出现在脐带血中，其浓度与母体浓度―致。鉴于动物生殖实验未必能够外推至人体反应，只有在利益大于风险且确实需要时才能用于孕妇。氨甲环酸能够分泌到乳汁中，因此，如果使用本品则不建议哺乳。', '同品种研究显示，在小鼠、大鼠和兔中进行生殖研究未见对生育力的损害或者对胎仔产生不良影响。没有在孕妇中进行充分和良好对照的研究。然而，已知氨甲环酸可通过胎盘且出现在脐带血中，其浓度与母体浓度―致。鉴于动物生殖实验未必能够外推至人体反应，只有在利益大于风险且确实需要时才能用于孕妇。氨甲环酸能够分泌到乳汁中，因此，如果使用本品则不建议哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '老年人用药', '一般，老年人用药应从剂置范围内的低剂置开始给药，考虑其常伴有的肝脏、肾脏或者心脏功能降低的可能性大，还需同时考虑其伴随疾病或者联合用药情况。己经明确本品从肾脏排泄，如果老年人使用，不仅应注意使用剂童，还应监测肾脏功能。', '一般，老年人用药应从剂置范围内的低剂置开始给药，考虑其常伴有的肝脏、肾脏或者心脏功能降低的可能性大，还需同时考虑其伴随疾病或者联合用药情况。己经明确本品从肾脏排泄，如果老年人使用，不仅应注意使用剂童，还应监测肾脏功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '药理作用', '本品的化学结构与赖氨酸(1.5-二氨基己酸)相似，可以竞争性阻抑纤溶酶原与纤维蛋白结合，从而防止其激活，保护纤维蛋白不能被纤溶酶所降解和溶解，最终达到止血效果。本品尚能直接抑制纤溶酶活力，减少纤溶酶激活补体的作用，从而达到防止遗传性血管神经水肿的发生。高浓度时，本品对纤维蛋白溶酶还有直接抑制作用。', '本品的化学结构与赖氨酸(1.5-二氨基己酸)相似，可以竞争性阻抑纤溶酶原与纤维蛋白结合，从而防止其激活，保护纤维蛋白不能被纤溶酶所降解和溶解，最终达到止血效果。本品尚能直接抑制纤溶酶活力，减少纤溶酶激活补体的作用，从而达到防止遗传性血管神经水肿的发生。高浓度时，本品对纤维蛋白溶酶还有直接抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '药代动力学', '按体重静脉注射15mg/kg, 1小时后血药浓度可达20μg/ml，4小时后血药浓度为5μg/ml。本品能透过血-脑脊液屏障，脑脊液内药物浓度可达有效药物浓度水平（1μg/ml），可使脑脊液中纤维蛋白降解产杨降低到给药前的50%左右。如按照体重静脉注射10mg/kg，则血清抗纤溶活力可维持7-8小时，组织内可维持17小时。静脉注射剂量的90%于24小时内经肾排出。本品可随乳汁分泌，其量约为母体血药浓度的1%。', '按体重静脉注射15mg/kg, 1小时后血药浓度可达20μg/ml，4小时后血药浓度为5μg/ml。本品能透过血-脑脊液屏障，脑脊液内药物浓度可达有效药物浓度水平（1μg/ml），可使脑脊液中纤维蛋白降解产杨降低到给药前的50%左右。如按照体重静脉注射10mg/kg，则血清抗纤溶活力可维持7-8小时，组织内可维持17小时。静脉注射剂量的90%于24小时内经肾排出。本品可随乳汁分泌，其量约为母体血药浓度的1%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23517', '主要成份', '紫苏叶、前胡、桔梗、苦杏仁、麻黄、甘草、陈皮、半夏（制）、茯苓、麸炒枳壳、黄芩。辅料为蔗糖。', '紫苏叶、前胡、桔梗、苦杏仁、麻黄、甘草、陈皮、半夏（制）、茯苓、麸炒枳壳、黄芩。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23517', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23517', '适应症', '解表散寒，宣肺止嗽。用于风寒感冒咳嗽，咯痰不畅，发热恶寒，鼻塞流涕，头痛无汗，肢体酸痛。', '解表散寒，宣肺止嗽。用于风寒感冒咳嗽，咯痰不畅，发热恶寒，鼻塞流涕，头痛无汗，肢体酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23517', '用法用量', '开水冲服。一次1袋，一日2次。', '开水冲服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23517', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23517', '注意事项', '1.忌烟、酒及辛辣食物。<br/>2.有支气管扩张、肺脓疡、肺结核、肺心病、高血压的患者及孕妇，应在医师指导下服用。<br/>3.服用三天，症状无改善，应去医院就诊。<br/>4.按照用法用量服用，小儿、年老体虚者应在医师指导下服用，糖尿病患者服用前应向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。<br/>2.有支气管扩张、肺脓疡、肺结核、肺心病、高血压的患者及孕妇，应在医师指导下服用。<br/>3.服用三天，症状无改善，应去医院就诊。<br/>4.按照用法用量服用，小儿、年老体虚者应在医师指导下服用，糖尿病患者服用前应向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '主要成份', '鹿茸、制何首乌、淫羊藿、干姜、甘草、大枣、维生素B1。辅料为倍他环糊精、阿斯巴甜、糊精。', '鹿茸、制何首乌、淫羊藿、干姜、甘草、大枣、维生素B1。辅料为倍他环糊精、阿斯巴甜、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '适应症', '健脑安神，生精补髓，益气养血。用于神经衰弱，失眠，健忘，头晕，乏力。', '健脑安神，生精补髓，益气养血。用于神经衰弱，失眠，健忘，头晕，乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '主要成份', '本品活性成分为米非司酮。<br/>化学名称：11-β-[4-(N，N-二甲胺基)-1-苯基]?17β-羟基-17β-（1-丙炔基）-雌甾-4，9-二烯-3-酮。<br/>化学结构式:<br/>分子式:C29H35NO2<br/>分子量:429.61', '本品活性成分为米非司酮。<br/>化学名称：11-β-[4-(N，N-二甲胺基)-1-苯基]?17β-羟基-17β-（1-丙炔基）-雌甾-4，9-二烯-3-酮。<br/>化学结构式:<br/>分子式:C29H35NO2<br/>分子量:429.61', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '适应症', '米非司酮胶囊与前列腺素类药物序贯合用可用于终止停经49天内的妊娠。', '米非司酮胶囊与前列腺素类药物序贯合用可用于终止停经49天内的妊娠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '用法用量', '停经不超过49天之健康早孕妇女，空腹或进食2小时后，口服25-50mg米非司酮胶囊，一日2次，连服2-3天，常规剂型总量150mg，每次服药后禁食2小时，第3-4天清晨口服米索前列醇600μg（200gμ×3片）或于阴道后穹窿放置卡前列甲酯栓1枚（1mg），或口服其他同类前列腺素药物。卧床休息1-2小时，门诊观察6小时，注意用药后出血情况、有无妊娠产物排出和副反应。<br/>对本品总量150mg不能耐受的早孕妇女，使用米非司酮胶囊（半固体骨架型）可把总量减至50mg。服药前后2小时禁食，第一天晨服米非司酮胶囊20mg（4粒），12小时后服10mg（2粒），第二天晨服米非司酮胶囊10mg（2粒），12小时后服10mg（2粒），第三天清晨口服米索前列醇600μg（200μg×3片）。卧床休息2小时，门诊观察6小时，注意用药后出血情况，有无妊娠产物排出和不良反应。', '停经不超过49天之健康早孕妇女，空腹或进食2小时后，口服25-50mg米非司酮胶囊，一日2次，连服2-3天，常规剂型总量150mg，每次服药后禁食2小时，第3-4天清晨口服米索前列醇600μg（200gμ×3片）或于阴道后穹窿放置卡前列甲酯栓1枚（1mg），或口服其他同类前列腺素药物。卧床休息1-2小时，门诊观察6小时，注意用药后出血情况、有无妊娠产物排出和副反应。<br/>对本品总量150mg不能耐受的早孕妇女，使用米非司酮胶囊（半固体骨架型）可把总量减至50mg。服药前后2小时禁食，第一天晨服米非司酮胶囊20mg（4粒），12小时后服10mg（2粒），第二天晨服米非司酮胶囊10mg（2粒），12小时后服10mg（2粒），第三天清晨口服米索前列醇600μg（200μg×3片）。卧床休息2小时，门诊观察6小时，注意用药后出血情况，有无妊娠产物排出和不良反应。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '不良反应', '终止早孕治疗过程的设计是诱导蜕膜坏死，必要的阴道出血和子宫收缩痉挛致使流产。几乎所有接受米非司酮与米索前列醇治疗的妇女均有不良反应，发生率约为90%。<br/>1、子宫出血和下腹痛(包括子宫痉挛)是用本品治疗可预见的结果，部分妇女出血量超过最大月经量。<br/>2、部分早孕妇女服药后，有轻度恶心、呕吐、头晕、头痛、疲劳、腹泻，肛门坠胀感。<br/>3、个别妇女可出现皮疹。<br/>4、使用前列腺素后可有腹痛，部分对象可发生呕吐腹泻。少数有潮红和发麻现象。<br/>5、其他不良反应有：背痛、发热、阴道炎、寒战、消化不良、失眠、腿痛、焦虑、白带和盆骨痛。<br/>6、实验室检查可有血色素，血球压积和血红细胞下降，极少数可有血清ALT、AST、ALP及γ－GT增高。', '终止早孕治疗过程的设计是诱导蜕膜坏死，必要的阴道出血和子宫收缩痉挛致使流产。几乎所有接受米非司酮与米索前列醇治疗的妇女均有不良反应，发生率约为90%。<br/>1、子宫出血和下腹痛(包括子宫痉挛)是用本品治疗可预见的结果，部分妇女出血量超过最大月经量。<br/>2、部分早孕妇女服药后，有轻度恶心、呕吐、头晕、头痛、疲劳、腹泻，肛门坠胀感。<br/>3、个别妇女可出现皮疹。<br/>4、使用前列腺素后可有腹痛，部分对象可发生呕吐腹泻。少数有潮红和发麻现象。<br/>5、其他不良反应有：背痛、发热、阴道炎、寒战、消化不良、失眠、腿痛、焦虑、白带和盆骨痛。<br/>6、实验室检查可有血色素，血球压积和血红细胞下降，极少数可有血清ALT、AST、ALP及γ－GT增高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '药物过量', '在耐受性研究中，给予健康非妊娠妇女和男性对象单次口服1800mg米非司酮，未见有严重不良反应报告。如果病人摄入大大超过剂量，应当密切注意肾上腺素衰竭征兆。', '在耐受性研究中，给予健康非妊娠妇女和男性对象单次口服1800mg米非司酮，未见有严重不良反应报告。如果病人摄入大大超过剂量，应当密切注意肾上腺素衰竭征兆。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '禁忌', '以下患者禁用：<br/>1、对本品及其中成分过敏者。<br/>2、心、肝、肾疾病患者及肾上腺皮质功能不全者。<br/>3、有使用前列腺素类药物禁忌者：如青光眼、哮喘及对前列腺素类药物过敏等。<br/>4、带器妊娠。<br/>5、怀疑宫外孕者。<br/>6、异常出血或伴随使用抗凝治疗。<br/>7、遗传性卟啉症。', '以下患者禁用：<br/>1、对本品及其中成分过敏者。<br/>2、心、肝、肾疾病患者及肾上腺皮质功能不全者。<br/>3、有使用前列腺素类药物禁忌者：如青光眼、哮喘及对前列腺素类药物过敏等。<br/>4、带器妊娠。<br/>5、怀疑宫外孕者。<br/>6、异常出血或伴随使用抗凝治疗。<br/>7、遗传性卟啉症。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '配伍禁忌', '服用本品1周内，避免服用阿斯匹林和其他非甾体抗炎药。虽然尚未见有药物或食物与米非司酮有相互作用的专门研究，鉴于米非司酮被CYP 3A4代谢，其代谢有可能被酮康唑、伊曲康唑、红霉素和葡萄柚汁抑制(增加血清米非司酮水平)。此外利福平、地塞米松、S.John’麦芽汁和某些抗惊厥药(苯妥英、苯巴比妥、卡马西平)可能诱导米非司酮代谢(降低米非司酮血清水平)。<br/>根据体外抑制资料，联合给予米非司酮可以导致本身是CYP 3A4底物的药物的血清水平增加。由于米非司酮从体内消除减缓，这种相互作用可以从给药后体内时间延长观察到。因此，当米非司酮与CYP 3A4底物或治疗窗窄的药物，包括普通麻醉期间所用某些药物一起给药时，应当谨慎。', '服用本品1周内，避免服用阿斯匹林和其他非甾体抗炎药。虽然尚未见有药物或食物与米非司酮有相互作用的专门研究，鉴于米非司酮被CYP 3A4代谢，其代谢有可能被酮康唑、伊曲康唑、红霉素和葡萄柚汁抑制(增加血清米非司酮水平)。此外利福平、地塞米松、S.John’麦芽汁和某些抗惊厥药(苯妥英、苯巴比妥、卡马西平)可能诱导米非司酮代谢(降低米非司酮血清水平)。<br/>根据体外抑制资料，联合给予米非司酮可以导致本身是CYP 3A4底物的药物的血清水平增加。由于米非司酮从体内消除减缓，这种相互作用可以从给药后体内时间延长观察到。因此，当米非司酮与CYP 3A4底物或治疗窗窄的药物，包括普通麻醉期间所用某些药物一起给药时，应当谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '注意事项', '1、严格掌握药流适应症，不能单以停经天数计算孕周。因为妇女排卵时间有提前有错后，受孕时间也会有前后的差别，单以停经天数计算孕周会有偏差。所以应将停经天数、妇科检查与B超三者结合计算孕周，使孕囊控制在≤49天内。<br/>2、米非司酮胶囊用于流产时，必须在具有急诊、刮宫手术和输液、输血等急救条件的医疗单位使用。本品不得在药房自行出售。<br/>3、服药前必须向使用者详细告知治疗效果和可能出现的副反应。治疗或随诊过程中，如出现大量出血或其他异情况，应及时就医。<br/>4、服药后，一般会发生阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮胶囊后即可排出妊娠物，约80%的早孕妇女在使用前列腺素类药物后的6小时内排出胚囊，约20%的早孕妇女在服药后一周内排出妊娠物。<br/>5、服药后8～15天应去原治疗单位复诊，以确定流产效果。必要时作B超检查，如确诊为流产不全或继续妊娠，应及时处理。<br/>6、使用本品终止早孕失败者，必须进行手术流产终止妊娠。', '1、严格掌握药流适应症，不能单以停经天数计算孕周。因为妇女排卵时间有提前有错后，受孕时间也会有前后的差别，单以停经天数计算孕周会有偏差。所以应将停经天数、妇科检查与B超三者结合计算孕周，使孕囊控制在≤49天内。<br/>2、米非司酮胶囊用于流产时，必须在具有急诊、刮宫手术和输液、输血等急救条件的医疗单位使用。本品不得在药房自行出售。<br/>3、服药前必须向使用者详细告知治疗效果和可能出现的副反应。治疗或随诊过程中，如出现大量出血或其他异情况，应及时就医。<br/>4、服药后，一般会发生阴道出血，部分妇女流产后出血时间较长。少数早孕妇女服用米非司酮胶囊后即可排出妊娠物，约80%的早孕妇女在使用前列腺素类药物后的6小时内排出胚囊，约20%的早孕妇女在服药后一周内排出妊娠物。<br/>5、服药后8～15天应去原治疗单位复诊，以确定流产效果。必要时作B超检查，如确诊为流产不全或继续妊娠，应及时处理。<br/>6、使用本品终止早孕失败者，必须进行手术流产终止妊娠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '妊娠及哺乳期妇女用药', '除终止早孕妇女外，其他禁用。', '除终止早孕妇女外，其他禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '儿童用药', '尚缺乏本品儿童用药的安全性和有效性研究资料。', '尚缺乏本品儿童用药的安全性和有效性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '药理作用', '米非司酮是一受体水平抗孕激素药物，无孕激素、雌激素、雄激素和抗雌激素活性，能与孕酮竞争受体结合，对子宫内膜孕酮受体亲和力比黄体酮强5倍。本品可能主要通过影响自宫内膜着床期的正常生理变化，干扰孕卵着床的过程，从而降低了着床率，避免了妊娠。', '米非司酮是一受体水平抗孕激素药物，无孕激素、雌激素、雄激素和抗雌激素活性，能与孕酮竞争受体结合，对子宫内膜孕酮受体亲和力比黄体酮强5倍。本品可能主要通过影响自宫内膜着床期的正常生理变化，干扰孕卵着床的过程，从而降低了着床率，避免了妊娠。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '药代动力学', '本品口服吸收迅速，口服25mg胶囊后，血药浓度约在0.9±0.3小时达峰，峰值浓度1.49±0.52mg/L，有明显个体差异。体内消除缓慢，消除半衰期平均为24.9-7.6h。米非司酮的代谢途径主要是N-去甲基化和17-丙炔基链末端的羟基化。体外研究证明米非司酮主要通过CYP4503A4代谢。在人体内鉴别出3个主要代谢产：（1）N-去单甲基代谢物；（2）4-二甲基氨基苯在11β位去双甲基的产物；（3）17-丙炔链末端羟基化的产物。<br/>人体生物利用度研究结果表明，单次口服25mg本品和25mg米非司酮片剂的相对生物利用度为107.7±39.8%。', '本品口服吸收迅速，口服25mg胶囊后，血药浓度约在0.9±0.3小时达峰，峰值浓度1.49±0.52mg/L，有明显个体差异。体内消除缓慢，消除半衰期平均为24.9-7.6h。米非司酮的代谢途径主要是N-去甲基化和17-丙炔基链末端的羟基化。体外研究证明米非司酮主要通过CYP4503A4代谢。在人体内鉴别出3个主要代谢产：（1）N-去单甲基代谢物；（2）4-二甲基氨基苯在11β位去双甲基的产物；（3）17-丙炔链末端羟基化的产物。<br/>人体生物利用度研究结果表明，单次口服25mg本品和25mg米非司酮片剂的相对生物利用度为107.7±39.8%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '主要成份', '大黄、绿豆、车前草、炒白术、黑豆、半夏（制）、醋香附、桑叶、桃枝、牛乳、姜厚朴、麦芽、陈皮、侧柏叶', '大黄、绿豆、车前草、炒白术、黑豆、半夏（制）、醋香附、桑叶、桃枝、牛乳、姜厚朴、麦芽、陈皮、侧柏叶', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '适应症', '清热泻火，消肿通便。用于火毒内蕴所致的咽喉肿痛、口舌生疮、头晕耳鸣、目赤牙痛腹中胀满、大便秘结。', '清热泻火，消肿通便。用于火毒内蕴所致的咽喉肿痛、口舌生疮、头晕耳鸣、目赤牙痛腹中胀满、大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '用法用量', '口服。水蜜丸一次6g，一日1-2次。', '口服。水蜜丸一次6g，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '主要成份', '乳香（制）、没药（制）、骨碎补（烫）、熟大黄（酒蒸）、当归、土鳖虫、血竭、硼砂、自然铜（醋锻）。', '乳香（制）、没药（制）、骨碎补（烫）、熟大黄（酒蒸）、当归、土鳖虫、血竭、硼砂、自然铜（醋锻）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '适应症', '活血化瘀，接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '活血化瘀，接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '用法用量', '口服。一次1袋，一日2次；小儿酌减。', '口服。一次1袋，一日2次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '禁忌', '孕妇忌服', '孕妇忌服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '主要成份', '本品主要成份为硫酸头孢匹罗，其化学名称为：(6R,7R)-7-[(Z)-2-(2-氨基-4-噻唑基)-2-甲氧亚氨基乙酰氨基]-3-(6,7-二氢-5H-环戊基[b]吡啶-1-基甲基)-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧基单硫酸盐。辅料：无。<br/>其结构式为：<br/>分子式：C22H22N6O5S2・H2SO4<br/>分子量：612.66', '本品主要成份为硫酸头孢匹罗，其化学名称为：(6R,7R)-7-[(Z)-2-(2-氨基-4-噻唑基)-2-甲氧亚氨基乙酰氨基]-3-(6,7-二氢-5H-环戊基[b]吡啶-1-基甲基)-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧基单硫酸盐。辅料：无。<br/>其结构式为：<br/>分子式：C22H22N6O5S2・H2SO4<br/>分子量：612.66', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '适应症', '本品可适用于下述由未知病原菌或己知敏感菌造成的感染的治疗：<br/>下呼吸道感染（支气管肺炎及大叶性肺炎）。<br/>合并上（肾盂肾炎）及下泌尿道感染。<br/>皮肤及软组织感染（蜂窝织炎，皮肤脓肿及伤口感染）。<br/>中性粒细胞减少患者的感染。<br/>菌血症/败血症。<br/>如上所列的严重感染。', '本品可适用于下述由未知病原菌或己知敏感菌造成的感染的治疗：<br/>下呼吸道感染（支气管肺炎及大叶性肺炎）。<br/>合并上（肾盂肾炎）及下泌尿道感染。<br/>皮肤及软组织感染（蜂窝织炎，皮肤脓肿及伤口感染）。<br/>中性粒细胞减少患者的感染。<br/>菌血症/败血症。<br/>如上所列的严重感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '用法用量', '本品为胃肠外给药，其剂量、给药方法及疗程决定于感染的严重程度、病原菌的敏感性、患者状况及肾功能情况。下列剂量推荐用于肾功能正常的中重度感染的患者。<br/>                             <br/>对于很严重的泌尿系统及皮肤、软组织感染病例其单位剂量可增至2.0克。<br/>肾功能损害患者的剂量:头孢匹罗主要经肾脏排泄，因此在肾功能损害患者必须减少剂量以与其较慢的排出保持平衡。推荐剂量如下:<br/><br/>用法:<br/>静脉注射:将1小瓶1.0克或2.0克头孢匹罗的药粉分别溶解于10毫升或20毫升灭菌注射用水，然后在3至5分钟内将药液直接注入静脉内或夹闭的输液管道的远端部分。对于肾功能损害患者，则可将0.25克或0.5克本品分别溶解于2毫升或5毫升注射用水中。<br/>短时静脉输注:将1小瓶1.0克或2.0克头孢匹罗的药粉溶于50毫升输注溶液中，配制成等渗溶液，在20-30分钟内输完。<br/>下列输注溶液均可使用:0.9%氯化钠溶液，林格氏液，标准电解质输注液，5%及10%葡萄糖溶液，5%果糖溶液，6%葡萄糖+0.9%氯化钠溶液。', '本品为胃肠外给药，其剂量、给药方法及疗程决定于感染的严重程度、病原菌的敏感性、患者状况及肾功能情况。下列剂量推荐用于肾功能正常的中重度感染的患者。<br/>                             <br/>对于很严重的泌尿系统及皮肤、软组织感染病例其单位剂量可增至2.0克。<br/>肾功能损害患者的剂量:头孢匹罗主要经肾脏排泄，因此在肾功能损害患者必须减少剂量以与其较慢的排出保持平衡。推荐剂量如下:<br/><br/>用法:<br/>静脉注射:将1小瓶1.0克或2.0克头孢匹罗的药粉分别溶解于10毫升或20毫升灭菌注射用水，然后在3至5分钟内将药液直接注入静脉内或夹闭的输液管道的远端部分。对于肾功能损害患者，则可将0.25克或0.5克本品分别溶解于2毫升或5毫升注射用水中。<br/>短时静脉输注:将1小瓶1.0克或2.0克头孢匹罗的药粉溶于50毫升输注溶液中，配制成等渗溶液，在20-30分钟内输完。<br/>下列输注溶液均可使用:0.9%氯化钠溶液，林格氏液，标准电解质输注液，5%及10%葡萄糖溶液，5%果糖溶液，6%葡萄糖+0.9%氯化钠溶液。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '不良反应', '在头孢菌素治疗期间可能观察到下述不良反应:<br/>过敏反应：过敏性皮肤反应；皮疹、荨麻疹、瘙痒、药物热；有可能发生严重的急性过敏反应：血管性水肿、支气管痉挛，需要紧急处理。如同其它头孢菌素，多形性红斑、Stevens-Johnson综合征、毒性上皮坏死溶解等大疱性反应的个例亦有报导。<br/>对胃肠道的影响：恶心、呕吐、腹泻；罕见病例中可有伪膜性结肠炎（见注意事项）。<br/>对肝功能的影响：血清肝酶（如谷草转氨酶（GOT）,谷丙转氨酶（GPT）,碱性磷酸酶）、γ－GT、乳酸脱氢酶（LDH）及/或胆红素升高。这些实验室检查异常（亦可由感染引起）很少超过正常值上限的两倍并造成肝脏损伤症状，通常为胆汁郁积且常没有症状。<br/>对肾功能的影响：可有血清肌酐及尿素的轻度增高，但大多数情况下无需因此中止治疗。在其它头孢菌素治疗期间曾观察到个别病例发生间质性肾炎，罕见急性肾衰发生。<br/>血液成分改变：血小板减少；嗜酸性粒细胞增多；极少见溶血性贫血。如同其它β-内酰胺抗菌素，头孢匹罗治疗期间有可能发生中性粒细胞减少及更少见的中性粒细胞缺乏，特别是治疗时间长时。对于疗程长于10天的患者应监测血象(见注意事项)。<br/>局部反应：静脉壁炎性剌激及注射部位疼痛。<br/>神经系统影响：曾报导有极少数病例发生惊厥。如同其它头孢菌素，在大剂量治疗时特别是在肾功能不全患者中可发生可逆性的脑病。<br/>双重感染：如同其它头孢菌素，特别是长期应用头孢匹罗时有可能导致包括念珠菌（monoliasis）在内的非敏感病原菌的过度生长。反复评估患者状况非常关键。如发生继发性感染，则需采取相应的措施。<br/>其他：注射后味觉及/或嗅觉异常，头痛，发热。', '在头孢菌素治疗期间可能观察到下述不良反应:<br/>过敏反应：过敏性皮肤反应；皮疹、荨麻疹、瘙痒、药物热；有可能发生严重的急性过敏反应：血管性水肿、支气管痉挛，需要紧急处理。如同其它头孢菌素，多形性红斑、Stevens-Johnson综合征、毒性上皮坏死溶解等大疱性反应的个例亦有报导。<br/>对胃肠道的影响：恶心、呕吐、腹泻；罕见病例中可有伪膜性结肠炎（见注意事项）。<br/>对肝功能的影响：血清肝酶（如谷草转氨酶（GOT）,谷丙转氨酶（GPT）,碱性磷酸酶）、γ－GT、乳酸脱氢酶（LDH）及/或胆红素升高。这些实验室检查异常（亦可由感染引起）很少超过正常值上限的两倍并造成肝脏损伤症状，通常为胆汁郁积且常没有症状。<br/>对肾功能的影响：可有血清肌酐及尿素的轻度增高，但大多数情况下无需因此中止治疗。在其它头孢菌素治疗期间曾观察到个别病例发生间质性肾炎，罕见急性肾衰发生。<br/>血液成分改变：血小板减少；嗜酸性粒细胞增多；极少见溶血性贫血。如同其它β-内酰胺抗菌素，头孢匹罗治疗期间有可能发生中性粒细胞减少及更少见的中性粒细胞缺乏，特别是治疗时间长时。对于疗程长于10天的患者应监测血象(见注意事项)。<br/>局部反应：静脉壁炎性剌激及注射部位疼痛。<br/>神经系统影响：曾报导有极少数病例发生惊厥。如同其它头孢菌素，在大剂量治疗时特别是在肾功能不全患者中可发生可逆性的脑病。<br/>双重感染：如同其它头孢菌素，特别是长期应用头孢匹罗时有可能导致包括念珠菌（monoliasis）在内的非敏感病原菌的过度生长。反复评估患者状况非常关键。如发生继发性感染，则需采取相应的措施。<br/>其他：注射后味觉及/或嗅觉异常，头痛，发热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '药物过量', '在过量病例，特别是肾功能不全患者中，可能发生脑病。一旦药物血浆水平降低，脑病通常是可逆的。可通过腹膜透析及血液透析来降低头孢匹罗的血清水平。一次4小时的血液透析可清除体内约50％的头孢匹罗。', '在过量病例，特别是肾功能不全患者中，可能发生脑病。一旦药物血浆水平降低，脑病通常是可逆的。可通过腹膜透析及血液透析来降低头孢匹罗的血清水平。一次4小时的血液透析可清除体内约50％的头孢匹罗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '禁忌', '对头孢菌素过敏者。', '对头孢菌素过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '配伍禁忌', '药物相互作用：尚未观察到头孢匹罗的药物相互作用。虽然没有证据表明正常治疗剂量下头孢匹罗会影响肾功能，但如与某些药物（如氨基糖甙类）合用，头孢菌素则有可能加强其肾毒性作用。<br/>丙磺舒可影响肾小管对头孢匹罗的转运，从而延缓其排泄，增加其血浆浓度。<br/>其他相互作用：极少数接受头孢匹罗治疗的患者Coombs试验可出现假阳性结果。治疗期间用非酶法测定尿糖时可有假阳性结果，因此需使用酶法测定来明确有无糖尿。<br/>在用苦味酸盐法测定肌酐时，本品可呈现强的肌酐样反应。故建议使用酶法测定，以避免肌酐水平假性升高。若无酶法测定，则应在下一次头孢匹罗给药前立即抽取血样，因为如果采用推荐剂量及给药间隔，则此时的头孢匹罗血清水平要低于其干扰界限。', '药物相互作用：尚未观察到头孢匹罗的药物相互作用。虽然没有证据表明正常治疗剂量下头孢匹罗会影响肾功能，但如与某些药物（如氨基糖甙类）合用，头孢菌素则有可能加强其肾毒性作用。<br/>丙磺舒可影响肾小管对头孢匹罗的转运，从而延缓其排泄，增加其血浆浓度。<br/>其他相互作用：极少数接受头孢匹罗治疗的患者Coombs试验可出现假阳性结果。治疗期间用非酶法测定尿糖时可有假阳性结果，因此需使用酶法测定来明确有无糖尿。<br/>在用苦味酸盐法测定肌酐时，本品可呈现强的肌酐样反应。故建议使用酶法测定，以避免肌酐水平假性升高。若无酶法测定，则应在下一次头孢匹罗给药前立即抽取血样，因为如果采用推荐剂量及给药间隔，则此时的头孢匹罗血清水平要低于其干扰界限。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '注意事项', '肾功能：本品与氨基糖甙类或袢利尿剂合用时应给予注意。所有该类患者均应监测肾功能。<br/>肾功能不全：应根据肌酐清除率调整本品的剂量。<br/>伪膜性结肠炎：己在经数种不同抗菌素治疗期间及其后观察到严重及持续性的腹泻。这可能是伪膜性结肠炎的症状(大多数病例由难辨梭状芽孢杆菌所致)，严重者可危及生命。这是头孢菌素一个相当少见的并发症。一旦考虑到伪膜性结肠炎的诊断(可经结肠镜证实)，则应立即停止头孢匹罗治疗并开始特异性的抗菌素治疗(即万古霉素或甲硝唑)。禁止使用抑制肠道蠕动的药物。<br/>应事先询问患者是否有β-内酰胺抗菌素过敏史。<br/>头孢匹罗严禁用于对头孢菌素曾有即刻过敏反应史的患者。如有任何怀疑，则在首次给药时须有一名医生在场，以处理任何可能发生的过敏反应。<br/>交叉过敏：由于5%-10%的患者存在对青霉素及头孢菌素的交叉过敏，因此在青霉素过敏患者中使用头孢匹罗时应在特别谨慎的情况下进行。首次给药时有必要仔细观察。<br/>发生于这两类抗菌素的过敏反应可以相当严重甚至是致命的。<br/>发生过敏反应需停止使用本品治疗。<br/>血液成分：疗程超过10天，则应监测血象，若出现白细胞减少，应中止治疗。<br/>在取得足够的临床经验前，本品禁止使用于儿童。', '肾功能：本品与氨基糖甙类或袢利尿剂合用时应给予注意。所有该类患者均应监测肾功能。<br/>肾功能不全：应根据肌酐清除率调整本品的剂量。<br/>伪膜性结肠炎：己在经数种不同抗菌素治疗期间及其后观察到严重及持续性的腹泻。这可能是伪膜性结肠炎的症状(大多数病例由难辨梭状芽孢杆菌所致)，严重者可危及生命。这是头孢菌素一个相当少见的并发症。一旦考虑到伪膜性结肠炎的诊断(可经结肠镜证实)，则应立即停止头孢匹罗治疗并开始特异性的抗菌素治疗(即万古霉素或甲硝唑)。禁止使用抑制肠道蠕动的药物。<br/>应事先询问患者是否有β-内酰胺抗菌素过敏史。<br/>头孢匹罗严禁用于对头孢菌素曾有即刻过敏反应史的患者。如有任何怀疑，则在首次给药时须有一名医生在场，以处理任何可能发生的过敏反应。<br/>交叉过敏：由于5%-10%的患者存在对青霉素及头孢菌素的交叉过敏，因此在青霉素过敏患者中使用头孢匹罗时应在特别谨慎的情况下进行。首次给药时有必要仔细观察。<br/>发生于这两类抗菌素的过敏反应可以相当严重甚至是致命的。<br/>发生过敏反应需停止使用本品治疗。<br/>血液成分：疗程超过10天，则应监测血象，若出现白细胞减少，应中止治疗。<br/>在取得足够的临床经验前，本品禁止使用于儿童。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '妊娠及哺乳期妇女用药', '体外研究己证实头孢匹罗可通过人的胎盘，因此妊娠期间应禁用本品。试验动物研究尚未发现对于生殖、胚胎或胎儿发育、妊娠过程及围产期、产后发育的直接或间接的有害影响。本品可经人乳排出，故应中止本品治疗或停止喂乳。', '体外研究己证实头孢匹罗可通过人的胎盘，因此妊娠期间应禁用本品。试验动物研究尚未发现对于生殖、胚胎或胎儿发育、妊娠过程及围产期、产后发育的直接或间接的有害影响。本品可经人乳排出，故应中止本品治疗或停止喂乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '儿童用药', '尚无足够证据说明对于12岁以下儿童什么治疗剂量最为合适。因此不推荐在该年龄组使用本品。', '尚无足够证据说明对于12岁以下儿童什么治疗剂量最为合适。因此不推荐在该年龄组使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '老年人用药', '除非有肾脏损害，否则无需调整剂量。', '除非有肾脏损害，否则无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '药理作用', '本品是一种β-内酰胺酶稳定的头孢菌素类杀菌性抗菌素。其通过阻断主要细胞壁多聚体-肽聚糖的合成而发挥作用。因其可迅速穿透细菌的细胞壁并且与靶酶(青霉素结合蛋白)高亲和的结合，因此在低浓度水平即可对相当广谱的革兰阴性及革兰阳性病原菌具有杀菌作用。这在世界范围内对于医院和社区获得的病原体的众多体外研究中己经得到证实，近期的研究表明其敏感程度没有变化。许多对其它注射头孢菌素或氨基糖甙类耐药的菌株对本品依然敏感。抗菌活性：下列为体外对头孢匹罗敏感的病原菌：革兰阳性菌：金黄色葡萄球菌（包括耐青霉素菌株），凝固酶阴性的葡萄球菌属（包括耐青霉素但非耐甲氧西林菌株），链球菌A（化脓性链球菌）、B（无乳链球菌）、C、F及G，轻型链球菌，血链球菌，草绿色链球菌，肺炎链球菌，痤疮丙酸杆菌，厌氧消化链球菌，白喉棒状杆菌，化脓性棒状杆菌。革兰阴性菌：枸橼酸菌属，大肠杆菌，沙门氏菌属，志贺杆菌属,克雷伯杆菌属（吲哚阳性及吲哚阴性），肠杆菌属，哈夫尼亚菌属，沙雷菌属，奇异变形杆菌，普通变形杆菌，摩根氏摩根菌，普鲁菲登斯菌，小肠结肠炎耶尔森菌，出血败血性巴斯德菌，流感嗜血杆菌，杜克雷嗜血杆菌，卡他莫拉菌，脑膜炎奈瑟菌，淋病奈瑟菌，亲水气单胞菌。下列菌种大多数菌株在体外均显示对头孢匹罗敏感：革兰阳性：梭菌属。革兰阴性：绿脓杆菌，假单胞菌属（非绿脓杆菌），脆弱拟杆菌（非产β-内酰胺酶菌株）。下列菌种大多数菌株在体外对头孢匹罗耐药：革兰阳性：粪肠球菌，产单胞李氏菌，难辨梭状杆菌。革兰阴性：嗜麦芽黄单胞杆菌，变异梭形杆菌，脆弱拟杆菌（产β-内酰胺酶菌株）。头孢匹罗与氨基糖甙类对多种细菌均有协同作用。临床试验中己成功治愈下列病原菌所致的感染：革兰阳性：金黄色葡萄球菌及凝固酶阴性的葡萄球菌属（表皮葡萄球菌，腐生葡萄球菌,人形葡萄球菌，瓦氏葡萄球菌），溶血性及非溶血性链球菌，化脓性链球菌（A组），血清组B及F链球菌，肺炎链球菌，无乳链球菌，甲型链球菌，棒状杆菌属。革兰阴性：大肠杆菌，肠杆菌属，吲哚阳性及吲哚阴性克雷伯杆菌属及变形杆菌属，摩根氏摩根菌，普鲁菲登斯菌，枸橼酸菌属，沙门菌属，哈夫尼亚菌，粘质沙雷菌，出血败血性巴斯德菌，流感嗜血杆菌及其它嗜血杆菌属，卡他莫拉菌，奈瑟菌属，产碱杆菌属，绿脓杆菌及其它假单胞菌属，拟杆菌属。', '本品是一种β-内酰胺酶稳定的头孢菌素类杀菌性抗菌素。其通过阻断主要细胞壁多聚体-肽聚糖的合成而发挥作用。因其可迅速穿透细菌的细胞壁并且与靶酶(青霉素结合蛋白)高亲和的结合，因此在低浓度水平即可对相当广谱的革兰阴性及革兰阳性病原菌具有杀菌作用。这在世界范围内对于医院和社区获得的病原体的众多体外研究中己经得到证实，近期的研究表明其敏感程度没有变化。许多对其它注射头孢菌素或氨基糖甙类耐药的菌株对本品依然敏感。抗菌活性：下列为体外对头孢匹罗敏感的病原菌：革兰阳性菌：金黄色葡萄球菌（包括耐青霉素菌株），凝固酶阴性的葡萄球菌属（包括耐青霉素但非耐甲氧西林菌株），链球菌A（化脓性链球菌）、B（无乳链球菌）、C、F及G，轻型链球菌，血链球菌，草绿色链球菌，肺炎链球菌，痤疮丙酸杆菌，厌氧消化链球菌，白喉棒状杆菌，化脓性棒状杆菌。革兰阴性菌：枸橼酸菌属，大肠杆菌，沙门氏菌属，志贺杆菌属,克雷伯杆菌属（吲哚阳性及吲哚阴性），肠杆菌属，哈夫尼亚菌属，沙雷菌属，奇异变形杆菌，普通变形杆菌，摩根氏摩根菌，普鲁菲登斯菌，小肠结肠炎耶尔森菌，出血败血性巴斯德菌，流感嗜血杆菌，杜克雷嗜血杆菌，卡他莫拉菌，脑膜炎奈瑟菌，淋病奈瑟菌，亲水气单胞菌。下列菌种大多数菌株在体外均显示对头孢匹罗敏感：革兰阳性：梭菌属。革兰阴性：绿脓杆菌，假单胞菌属（非绿脓杆菌），脆弱拟杆菌（非产β-内酰胺酶菌株）。下列菌种大多数菌株在体外对头孢匹罗耐药：革兰阳性：粪肠球菌，产单胞李氏菌，难辨梭状杆菌。革兰阴性：嗜麦芽黄单胞杆菌，变异梭形杆菌，脆弱拟杆菌（产β-内酰胺酶菌株）。头孢匹罗与氨基糖甙类对多种细菌均有协同作用。临床试验中己成功治愈下列病原菌所致的感染：革兰阳性：金黄色葡萄球菌及凝固酶阴性的葡萄球菌属（表皮葡萄球菌，腐生葡萄球菌,人形葡萄球菌，瓦氏葡萄球菌），溶血性及非溶血性链球菌，化脓性链球菌（A组），血清组B及F链球菌，肺炎链球菌，无乳链球菌，甲型链球菌，棒状杆菌属。革兰阴性：大肠杆菌，肠杆菌属，吲哚阳性及吲哚阴性克雷伯杆菌属及变形杆菌属，摩根氏摩根菌，普鲁菲登斯菌，枸橼酸菌属，沙门菌属，哈夫尼亚菌，粘质沙雷菌，出血败血性巴斯德菌，流感嗜血杆菌及其它嗜血杆菌属，卡他莫拉菌，奈瑟菌属，产碱杆菌属，绿脓杆菌及其它假单胞菌属，拟杆菌属。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '药代动力学', '男性中的药物动力学特性生物利用度及吸收:肌肉注射后的生物利用度大于90%。分布:单次静注剂量1.0克后的血清平均峰值水平（C5分钟）为80-90毫克/升。剂量与药物动力学呈线性相关。分布容积为14-19升。多次给药后无蓄积。血清半衰期为1.8-2.2小时。血清蛋白结合率低于10%且为剂量依赖性。可迅速穿透进入到下列身体组织及体液内:<br/>血浆峰值水平高于常见病原菌的MIC。生物转化及排泄:头孢匹罗主要经肾脏清除；80-90%的药物可在尿液中出现。尿液中发现的放射活性计数98-99%由原形头孢匹罗组成。一次给药1.0克约有30%可经血液透析清除。特殊人群组:老年人（&gt;65岁）:健康老年人单次静脉给药2.0克的C5分钟血清水平为174毫克/升。血清半衰期为3.4小时，24小时后经尿液排出的原形头孢匹罗为71%。在大于65岁的老年患者中，单次静脉给药1.0克及2.0克的C5分钟分别为127.1及231.1毫克/升。相同剂量的半衰期分别为4.4±1.4小时及4.5±1.6小时。肾脏损害患者:不同程度肾功能损害患者单次静脉给药2.0克后其平均半衰期如下表所列:<br/><br/>肾脏损害患者仅在肌酐清除率水平低于50毫升/分钟时才需调整剂量。', '男性中的药物动力学特性生物利用度及吸收:肌肉注射后的生物利用度大于90%。分布:单次静注剂量1.0克后的血清平均峰值水平（C5分钟）为80-90毫克/升。剂量与药物动力学呈线性相关。分布容积为14-19升。多次给药后无蓄积。血清半衰期为1.8-2.2小时。血清蛋白结合率低于10%且为剂量依赖性。可迅速穿透进入到下列身体组织及体液内:<br/>血浆峰值水平高于常见病原菌的MIC。生物转化及排泄:头孢匹罗主要经肾脏清除；80-90%的药物可在尿液中出现。尿液中发现的放射活性计数98-99%由原形头孢匹罗组成。一次给药1.0克约有30%可经血液透析清除。特殊人群组:老年人（&gt;65岁）:健康老年人单次静脉给药2.0克的C5分钟血清水平为174毫克/升。血清半衰期为3.4小时，24小时后经尿液排出的原形头孢匹罗为71%。在大于65岁的老年患者中，单次静脉给药1.0克及2.0克的C5分钟分别为127.1及231.1毫克/升。相同剂量的半衰期分别为4.4±1.4小时及4.5±1.6小时。肾脏损害患者:不同程度肾功能损害患者单次静脉给药2.0克后其平均半衰期如下表所列:<br/><br/>肾脏损害患者仅在肌酐清除率水平低于50毫升/分钟时才需调整剂量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '主要成份', '盐酸哌唑嗪。化学名称：1-(4-氨基-6，7-二甲氧基-2-喹唑啉基)-4-12-呋喃甲酰)哌嗪盐酸盐。<br/>化学结构式：<br/>分子式：C19H21N5O4・HCl          <br/>分子量：419.87', '盐酸哌唑嗪。化学名称：1-(4-氨基-6，7-二甲氧基-2-喹唑啉基)-4-12-呋喃甲酰)哌嗪盐酸盐。<br/>化学结构式：<br/>分子式：C19H21N5O4・HCl          <br/>分子量：419.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '适应症', '用于轻、中度高血压。', '用于轻、中度高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '用法用量', '口服，一次0.5-1mg(半片-1片)，每日2-3次(首剂为0.5mg(半片)，睡前服)。逐渐按疗效调整为一日6-15mg(6-15片)，分2-3次服，每日剂量超过20mg(20片)后，疗效不进一步增加。', '口服，一次0.5-1mg(半片-1片)，每日2-3次(首剂为0.5mg(半片)，睡前服)。逐渐按疗效调整为一日6-15mg(6-15片)，分2-3次服，每日剂量超过20mg(20片)后，疗效不进一步增加。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '不良反应', '(1)本品可引起晕厥，大多数由体位性低血压引起，偶发生在心室率为100-160次/分的情况下，通常在首次给药后30-90分钟或与其他降压药合用时出现。低钠饮食与合用β受体阻滞剂的患者较易发生。如果将首次剂量改为0.5mg，临睡前服用，可防止或减轻这种不良反应：在给本药前一天停止使用利尿药。也可减轻“首次现象”。这种副作用有自限性，多数情况下不会再发生。(2)眩晕和嗜睡可发生在首次服药后，在首次服药或加量后第一日应避免驾车和危险的工作。目眩可发生于体位由卧位变为立位时，缓慢起床可避免。此外，目眩在饮酒、长时间站立，运动或天气较热时也可出现，故在上述情况下应慎用本品。(3)发生率为50％的不良反应依次为眩晕(10.3％)、头痛(7.8％)、嗜睡(7.6％).精神差(6.9％)、心悸(5.3％)、恶心(4.9％)。<br/>不良反应多发生在服药初期，可以耐受；<br/>其他不良反应发生率为1％-4％的如下：呕吐、腹泻、便秘、水肿，体位性低血压：晕厥、头晕、抑郁、易激动、皮疹、瘙痒、尿频、视物模糊、巩膜充血、鼻塞、鼻出血。<br/>发生率低于1％的不良反应有：腹部不适、腹痛、肝功能异常、胰腺炎、心动过速、感觉异常、幻觉、脱发，扁平苔藓、大小便失禁，阳痿、阴茎持续勃起。其他偶见不良反应：耳鸣、发热、出汗、关节炎和抗核抗体阳性。', '(1)本品可引起晕厥，大多数由体位性低血压引起，偶发生在心室率为100-160次/分的情况下，通常在首次给药后30-90分钟或与其他降压药合用时出现。低钠饮食与合用β受体阻滞剂的患者较易发生。如果将首次剂量改为0.5mg，临睡前服用，可防止或减轻这种不良反应：在给本药前一天停止使用利尿药。也可减轻“首次现象”。这种副作用有自限性，多数情况下不会再发生。(2)眩晕和嗜睡可发生在首次服药后，在首次服药或加量后第一日应避免驾车和危险的工作。目眩可发生于体位由卧位变为立位时，缓慢起床可避免。此外，目眩在饮酒、长时间站立，运动或天气较热时也可出现，故在上述情况下应慎用本品。(3)发生率为50％的不良反应依次为眩晕(10.3％)、头痛(7.8％)、嗜睡(7.6％).精神差(6.9％)、心悸(5.3％)、恶心(4.9％)。<br/>不良反应多发生在服药初期，可以耐受；<br/>其他不良反应发生率为1％-4％的如下：呕吐、腹泻、便秘、水肿，体位性低血压：晕厥、头晕、抑郁、易激动、皮疹、瘙痒、尿频、视物模糊、巩膜充血、鼻塞、鼻出血。<br/>发生率低于1％的不良反应有：腹部不适、腹痛、肝功能异常、胰腺炎、心动过速、感觉异常、幻觉、脱发，扁平苔藓、大小便失禁，阳痿、阴茎持续勃起。其他偶见不良反应：耳鸣、发热、出汗、关节炎和抗核抗体阳性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '药物过量', '本品过量发生低血压，甚至循环衰竭时，可让病人保持卧位促使血压和心率恢复正常。若无效则须补充血容量，必要时给予血管收缩药。治疗中应注意肾功能变化。本品不易经透析排出。', '本品过量发生低血压，甚至循环衰竭时，可让病人保持卧位促使血压和心率恢复正常。若无效则须补充血容量，必要时给予血管收缩药。治疗中应注意肾功能变化。本品不易经透析排出。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '配伍禁忌', '(1)与钙拮抗药同用，降压作用加强，剂量须适当调整。与其他降压药或利尿药同用，也须同样注意。<br/>(2)与噻嗪类利尿药或β阻滞药合用，使降压作用加强而水钠潴留可能减轻，合用时应调节剂量以求每一种药物的最小有效剂量。<br/>(3)与非甾体类抗炎镇痛药同用，尤其与吲哚美辛同用，可使本品的降压作用减弱。<br/>(4)与拟交感类药物同用，本品的降压作用减弱。', '(1)与钙拮抗药同用，降压作用加强，剂量须适当调整。与其他降压药或利尿药同用，也须同样注意。<br/>(2)与噻嗪类利尿药或β阻滞药合用，使降压作用加强而水钠潴留可能减轻，合用时应调节剂量以求每一种药物的最小有效剂量。<br/>(3)与非甾体类抗炎镇痛药同用，尤其与吲哚美辛同用，可使本品的降压作用减弱。<br/>(4)与拟交感类药物同用，本品的降压作用减弱。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '注意事项', '(1)剂量必须按个体化原则。以降低血压反应为准。<br/>(2)与其他抗高血压药合用时，降压作用加强，较易产生低血压，而水钠潴留可能减轻。合用时应调节剂量以求每一种药物的最小有效剂量。为避免这些副作用的产生可将盐酸哌唑嗪减为1-2mg，每日3次。<br/>(3)首次给药及以后加大剂量时，均建议在卧床时给药，不做快速起立动作，以免发生体位性低血压反应。<br/>(4)肾功能不全时应减小剂量，起始剂量1mg。每日2次为宜。肝病患者也相应减小剂量。<br/>(5)在治疗心力衰竭时可以出现耐药性，早期是由于降压后反射性交感兴奋，后期是由于水钠潴留。前者可暂停给药或增加剂量，后者则宜暂停给药，改用其他血管扩张药。', '(1)剂量必须按个体化原则。以降低血压反应为准。<br/>(2)与其他抗高血压药合用时，降压作用加强，较易产生低血压，而水钠潴留可能减轻。合用时应调节剂量以求每一种药物的最小有效剂量。为避免这些副作用的产生可将盐酸哌唑嗪减为1-2mg，每日3次。<br/>(3)首次给药及以后加大剂量时，均建议在卧床时给药，不做快速起立动作，以免发生体位性低血压反应。<br/>(4)肾功能不全时应减小剂量，起始剂量1mg。每日2次为宜。肝病患者也相应减小剂量。<br/>(5)在治疗心力衰竭时可以出现耐药性，早期是由于降压后反射性交感兴奋，后期是由于水钠潴留。前者可暂停给药或增加剂量，后者则宜暂停给药，改用其他血管扩张药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '妊娠及哺乳期妇女用药', '对44例妊娠期高血压患者以β阻滞剂及盐酸哌唑嗪控制血压(持续治疗时间14周)，未发现与药物相关的胎儿畸形及其他副作用。在盐酸哌唑嗪的使用中，尚未发现对胎儿及新生儿有异常影响的报道。相关研究结果表明，盐酸哌唑嗪可以单独或与其他药物联合应用来控制妊娠期严重高血压。对哺乳期妇女未见不良反应。', '对44例妊娠期高血压患者以β阻滞剂及盐酸哌唑嗪控制血压(持续治疗时间14周)，未发现与药物相关的胎儿畸形及其他副作用。在盐酸哌唑嗪的使用中，尚未发现对胎儿及新生儿有异常影响的报道。相关研究结果表明，盐酸哌唑嗪可以单独或与其他药物联合应用来控制妊娠期严重高血压。对哺乳期妇女未见不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '儿童用药', '7岁以下每次0.25mg，每日2-3次；7-12岁每次0.5mg，每日2-3次，按疗效调整剂量。', '7岁以下每次0.25mg，每日2-3次；7-12岁每次0.5mg，每日2-3次，按疗效调整剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '老年人用药', '(1)老年人对本品的降压作用敏感，应加注意。<br/>(2)本品有使老年人发生体温过低的可能性。<br/>(3)老年人肾功能降低时剂量需减小。', '(1)老年人对本品的降压作用敏感，应加注意。<br/>(2)本品有使老年人发生体温过低的可能性。<br/>(3)老年人肾功能降低时剂量需减小。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '药理作用', '1.药理作用<br/>(1)盐酸哌唑嗪为选择性突触后仅，受体阻滞剂，是喹唑啉衍生物.本品可松弛血管平滑肌，扩张周围血管，降低周围血管阻力，降低血压。<br/>(2)本品扩张动脉和静脉，降低心脏前负荷与后负荷，使左心室舒张末期压下降，改善心功能，治疗心力衰竭起效快，1小时达高峰，持续6小时。<br/>(3)本品对肾血流量与肾小球滤过率影响小，可通过阻滞膀胱颈、前列腺包膜和腺体、尿道的仪，受体减轻前列腺增生病人排尿困难。<br/>(4)动物实验显示，大部分药物与仪，酸性糖蛋白相结合，仅5％药物以游离型存在于血液中，肺、心脏、血管等部位的浓度较高，而在脑中较低。<br/>(5)本品不影响α2受体，降压时很少发生反射性心动过速，对心排出量影响较小，也不增加肾素分泌。长期应用对脂质代谢无影响。<br/>2.致癌、致突变及生殖毒性<br/>大鼠使用人体最高推荐剂量(每日20mg)225倍的盐酸哌唑嗪18个月，未发现致癌作用；在基因毒理学研究中，亦未发现盐酸哌唑嗪有致基因突变的作用。<br/>大鼠给以人体最高推荐剂量的225倍(75mg/kg)盐酸哌唑嗪，生殖能力下降；而以人体最大推荐剂量的75倍(25mg/kg)给药，对生殖没有影响。犬与大鼠以每日25mg/kg的剂量给药，为期一年，睾丸出现萎缩及坏死；而以每日10mg/kg(人体最高推荐剂量的30倍)给药，未发现上述变化。105例长期服用盐酸哌唑嗪的患者监测17-酮类固醇的分泌，未发现有异常变化；27例服药长达51个月的患者亦未发现药物引起精子形态学改变。<br/>对妊娠大鼠、兔及猴子分别以人体最高推荐剂量的225倍或12倍给药时.未发现胎儿出现外观、内脏及骨骼异常。', '1.药理作用<br/>(1)盐酸哌唑嗪为选择性突触后仅，受体阻滞剂，是喹唑啉衍生物.本品可松弛血管平滑肌，扩张周围血管，降低周围血管阻力，降低血压。<br/>(2)本品扩张动脉和静脉，降低心脏前负荷与后负荷，使左心室舒张末期压下降，改善心功能，治疗心力衰竭起效快，1小时达高峰，持续6小时。<br/>(3)本品对肾血流量与肾小球滤过率影响小，可通过阻滞膀胱颈、前列腺包膜和腺体、尿道的仪，受体减轻前列腺增生病人排尿困难。<br/>(4)动物实验显示，大部分药物与仪，酸性糖蛋白相结合，仅5％药物以游离型存在于血液中，肺、心脏、血管等部位的浓度较高，而在脑中较低。<br/>(5)本品不影响α2受体，降压时很少发生反射性心动过速，对心排出量影响较小，也不增加肾素分泌。长期应用对脂质代谢无影响。<br/>2.致癌、致突变及生殖毒性<br/>大鼠使用人体最高推荐剂量(每日20mg)225倍的盐酸哌唑嗪18个月，未发现致癌作用；在基因毒理学研究中，亦未发现盐酸哌唑嗪有致基因突变的作用。<br/>大鼠给以人体最高推荐剂量的225倍(75mg/kg)盐酸哌唑嗪，生殖能力下降；而以人体最大推荐剂量的75倍(25mg/kg)给药，对生殖没有影响。犬与大鼠以每日25mg/kg的剂量给药，为期一年，睾丸出现萎缩及坏死；而以每日10mg/kg(人体最高推荐剂量的30倍)给药，未发现上述变化。105例长期服用盐酸哌唑嗪的患者监测17-酮类固醇的分泌，未发现有异常变化；27例服药长达51个月的患者亦未发现药物引起精子形态学改变。<br/>对妊娠大鼠、兔及猴子分别以人体最高推荐剂量的225倍或12倍给药时.未发现胎儿出现外观、内脏及骨骼异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '药代动力学', '本品口服吸收完全，生物利用度50％-85％，血浆蛋白结合率高达97％。本品口服后2小时起降压作用，血药浓度达峰时间为1-3小时，T1/2为2-3小时，心力衰竭时T1/2延长达6-8小时。持续作用10小时。本品主要通过去甲基化和共价键结合形式在肝内代谢，随胆汁与粪便排泄.尿中仅占6％-10％。5％-11％以原形排出，其余以代谢物排出。心力衰竭时，清除率比正常为慢，不能被透析清除。', '本品口服吸收完全，生物利用度50％-85％，血浆蛋白结合率高达97％。本品口服后2小时起降压作用，血药浓度达峰时间为1-3小时，T<sub>1/2为2-3小时，心力衰竭时T<sub>1/2延长达6-8小时。持续作用10小时。本品主要通过去甲基化和共价键结合形式在肝内代谢，随胆汁与粪便排泄.尿中仅占6％-10％。5％-11％以原形排出，其余以代谢物排出。心力衰竭时，清除率比正常为慢，不能被透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '主要成份', '草果、木香、蜘蛛香、紫地榆、草血竭。', '草果、木香、蜘蛛香、紫地榆、草血竭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '适应症', '彝医：嗨补色扎奴，斯希，埃摆兹，诺别。<br/>中医：清热燥湿，理气止痛，止痢止血。用于湿热蕴结所致的食少纳呆，脘腹疼痛。', '彝医：嗨补色扎奴，斯希，埃摆兹，诺别。<br/>中医：清热燥湿，理气止痛，止痢止血。用于湿热蕴结所致的食少纳呆，脘腹疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '用法用量', '口服，一次3-5粒，一日3次；儿童酌减。', '口服，一次3-5粒，一日3次；儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '禁忌', '胃肠痉挛时禁止服用。', '胃肠痉挛时禁止服用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '注意事项', '应配合其他抗菌措施，有蜘蛛香的特殊臭味。', '应配合其他抗菌措施，有蜘蛛香的特殊臭味。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '主要成份', '本品为复方制剂，其组份为2mg醋酸环丙孕酮和0.035mg炔雌醇。', '本品为复方制剂，其组份为2mg醋酸环丙孕酮和0.035mg炔雌醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '适应症', '治疗育龄女性雄激素敏感所致的中重度痤疮(有或无皮脂溢)及/或多毛，这其中包括需要治疗这些症状的多囊卵巢综合征患者。<br/>对治疗痤疮，炔雌醇环丙孕酮片应用于不适宜采用局部治疗或全身抗生素治疗的痤疮。', '治疗育龄女性雄激素敏感所致的中重度痤疮(有或无皮脂溢)及/或多毛，这其中包括需要治疗这些症状的多囊卵巢综合征患者。<br/>对治疗痤疮，炔雌醇环丙孕酮片应用于不适宜采用局部治疗或全身抗生素治疗的痤疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '用法用量', '给药途径<br/>口服<br/>如何服用炔雌醇环丙孕酮片 <br/>必须按照包装所指方向每天约在同一时间用少量液体送服。每日1片，连服21天。停药7天后开始下一盒药，其间通常发生撤退性出血。通常在该周期最后一片药服完后2-3天开始出血，而在开始下一盒药时出血可能尚未结束。<br/>如何开始服用炔雌醇环丙孕酮片<br/>应该在妇女自然月经周期的第1天开始服药(即月经出血的第1天)。<br/>复方口服避孕药<br/>使用时间长度<br/>使用时间取决于雄性化症状的严重程度以及对治疗的反应，通常治疗需要进行几个月的时间。症状减轻至少需要3个月时间。通常痤疮、脂溢性皮炎对治疗的反应要早于多毛症。是否需要持续治疗应由治疗医生进行阶段性评估。<br/>如果停药数周或数月后又有症状出现，可以恢复炔雌醇环丙孕酮片治疗。如果恢复炔雌醇环丙孕酮片治疗(在停药4周或更长时间后)，应该考虑到静脉血栓栓塞(VTE)风险升高(见[注意事项]。<br/>特殊人群用药<br/>肝脏损伤患者<br/>有严重肝脏疾病的妇女只要肝脏功能指示未恢复至正常，禁用本品。见[禁忌]。<br/>肾脏损伤患者<br/>未对肾脏损伤患者进行过特殊研究，已有数据不建议在此类人群中改变治疗方式。', '给药途径<br/>口服<br/>如何服用炔雌醇环丙孕酮片 <br/>必须按照包装所指方向每天约在同一时间用少量液体送服。每日1片，连服21天。停药7天后开始下一盒药，其间通常发生撤退性出血。通常在该周期最后一片药服完后2-3天开始出血，而在开始下一盒药时出血可能尚未结束。<br/>如何开始服用炔雌醇环丙孕酮片<br/>应该在妇女自然月经周期的第1天开始服药(即月经出血的第1天)。<br/>复方口服避孕药<br/>使用时间长度<br/>使用时间取决于雄性化症状的严重程度以及对治疗的反应，通常治疗需要进行几个月的时间。症状减轻至少需要3个月时间。通常痤疮、脂溢性皮炎对治疗的反应要早于多毛症。是否需要持续治疗应由治疗医生进行阶段性评估。<br/>如果停药数周或数月后又有症状出现，可以恢复炔雌醇环丙孕酮片治疗。如果恢复炔雌醇环丙孕酮片治疗(在停药4周或更长时间后)，应该考虑到静脉血栓栓塞(VTE)风险升高(见[注意事项]。<br/>特殊人群用药<br/>肝脏损伤患者<br/>有严重肝脏疾病的妇女只要肝脏功能指示未恢复至正常，禁用本品。见[禁忌]。<br/>肾脏损伤患者<br/>未对肾脏损伤患者进行过特殊研究，已有数据不建议在此类人群中改变治疗方式。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '不良反应', '所有使用炔雌醇环丙孕酮片的女性静脉和动脉血栓的风险增加，见[注意事项]。<br/>这一风险可以由于累加因素(吸烟、高血压、凝血障碍或脂类代谢紊乱、肥胖症、静脉曲张、之前患有静脉炎和血栓)而增加，见[注意事项]。<br/>更严重的不良反应，如肝脏肿瘤、宫颈癌和乳腺癌，见[注意事项]。<br/>下列为可能的不良反应，这些不良反应在炔雌醇环丙孕酮片使用者中曾有报告，他们之间的相关性未被确认*:<br/>器官系统分类<br/>常见<br/>(≥1/100)<br/>少见<br/>(≥1/1,000，＜1/100)<br/>罕见<br/>(＜1/1,000)<br/>眼部不适<br/><br/><br/>不耐受隐形眼镜<br/>血管疾病<br/><br/><br/>血栓栓塞<br/>胃肠道功能疾病<br/>恶心、腹痛<br/>呕吐、腹泻<br/><br/>免疫系统疾病<br/><br/><br/>过敏反应<br/>健康调查<br/>体重增加<br/><br/>体重下降<br/>代谢与营养疾病<br/><br/>体液潴留<br/><br/>神经系统疾病<br/>头痛<br/>偏头痛<br/><br/>精神疾病<br/>情绪抑郁/改变<br/>性欲降低<br/>性欲增强<br/>生殖系统和乳房疾病<br/>乳房疼痛，触痛、月经间期出血<br/>乳腺增大<br/>阴道、乳腺分泌改变<br/>皮肤和皮下组织疾病<br/><br/>皮疹、荨麻疹<br/>结节性红斑，多形性红斑<br/>*列出的是描述某一不良反应的最适宜的MedDRA术语(12.0版)。其它名称或相关的情况未在此列出，但也应该考虑。<br/>由于炔雌醇环丙孕酮片为雌激素和孕激素组成的复方制剂，下列严重不良事件在使用其他这类药物的妇女中已有报道，详见[注意事项]。<br/>・静脉血栓栓塞症<br/>・动脉血栓栓塞症<br/>・脑血管意外<br/>・高血压<br/>・高甘油三酯血症<br/>・葡萄糖耐量改变或外周胰岛素抵抗受影响<br/>・肝脏肿瘤(良性和恶性)<br/>・肝脏功能紊乱<br/>・黄褐斑<br/>・在有遗传性血管性水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状。<br/>・病情发生或加重与药物的关系尚未定论：胆汁淤积相关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症综合征；舞蹈症；妊娠疱疹；耳硬化症相关听力丧失；克隆氏症，溃疡性结肠炎，宫颈癌<br/>服用该类药物的妇女乳腺癌诊断率略微上升。由于乳腺癌在40岁以下妇女属罕见，因此，增长的数字相对于乳腺癌总体风险是很小的。与药物的关系尚未知。更多信息见[禁忌]和[注意事项]。<br/>对乳腺组织的影响<br/>性激素可能通过增加乳腺组织对其他致癌因素的易感性而影响乳腺组织。在其他多种与服用性激素类药物无关的可能的危险因素中，性激素确实只代表其中一个。流行病学关于性激素类药物和乳腺癌之间是否存在联系的研究没有证实早期及长期使用口服避孕药的女性更容易在中年之前罹患乳腺癌。<br/>也有使用这类药物的患者出现内源性抑郁症和癫痫恶化的报道。<br/>若多毛患者近期情况明显加重，应通过不同的诊断方式查明原因(雄激素导致的肿瘤，肾上腺皮质中酶缺乏)。<br/>对临床生化指标的影响<br/>红细胞沉降率升高而但不伴有疾病出现。还有报道血清铜和铁，以及白细胞碱性磷酸酶活性升高。<br/>其他代谢功能<br/>有少见的叶酸和色氨酸代谢紊乱发生。', '所有使用炔雌醇环丙孕酮片的女性静脉和动脉血栓的风险增加，见[注意事项]。<br/>这一风险可以由于累加因素(吸烟、高血压、凝血障碍或脂类代谢紊乱、肥胖症、静脉曲张、之前患有静脉炎和血栓)而增加，见[注意事项]。<br/>更严重的不良反应，如肝脏肿瘤、宫颈癌和乳腺癌，见[注意事项]。<br/>下列为可能的不良反应，这些不良反应在炔雌醇环丙孕酮片使用者中曾有报告，他们之间的相关性未被确认*:<br/>器官系统分类<br/>常见<br/>(≥1/100)<br/>少见<br/>(≥1/1,000，＜1/100)<br/>罕见<br/>(＜1/1,000)<br/>眼部不适<br/><br/><br/>不耐受隐形眼镜<br/>血管疾病<br/><br/><br/>血栓栓塞<br/>胃肠道功能疾病<br/>恶心、腹痛<br/>呕吐、腹泻<br/><br/>免疫系统疾病<br/><br/><br/>过敏反应<br/>健康调查<br/>体重增加<br/><br/>体重下降<br/>代谢与营养疾病<br/><br/>体液潴留<br/><br/>神经系统疾病<br/>头痛<br/>偏头痛<br/><br/>精神疾病<br/>情绪抑郁/改变<br/>性欲降低<br/>性欲增强<br/>生殖系统和乳房疾病<br/>乳房疼痛，触痛、月经间期出血<br/>乳腺增大<br/>阴道、乳腺分泌改变<br/>皮肤和皮下组织疾病<br/><br/>皮疹、荨麻疹<br/>结节性红斑，多形性红斑<br/>*列出的是描述某一不良反应的最适宜的MedDRA术语(12.0版)。其它名称或相关的情况未在此列出，但也应该考虑。<br/>由于炔雌醇环丙孕酮片为雌激素和孕激素组成的复方制剂，下列严重不良事件在使用其他这类药物的妇女中已有报道，详见[注意事项]。<br/>・静脉血栓栓塞症<br/>・动脉血栓栓塞症<br/>・脑血管意外<br/>・高血压<br/>・高甘油三酯血症<br/>・葡萄糖耐量改变或外周胰岛素抵抗受影响<br/>・肝脏肿瘤(良性和恶性)<br/>・肝脏功能紊乱<br/>・黄褐斑<br/>・在有遗传性血管性水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状。<br/>・病情发生或加重与药物的关系尚未定论：胆汁淤积相关的黄疸和/或瘙痒；胆石形成；卟啉症；系统性红斑狼疮；溶血性尿毒症综合征；舞蹈症；妊娠疱疹；耳硬化症相关听力丧失；克隆氏症，溃疡性结肠炎，宫颈癌<br/>服用该类药物的妇女乳腺癌诊断率略微上升。由于乳腺癌在40岁以下妇女属罕见，因此，增长的数字相对于乳腺癌总体风险是很小的。与药物的关系尚未知。更多信息见[禁忌]和[注意事项]。<br/>对乳腺组织的影响<br/>性激素可能通过增加乳腺组织对其他致癌因素的易感性而影响乳腺组织。在其他多种与服用性激素类药物无关的可能的危险因素中，性激素确实只代表其中一个。流行病学关于性激素类药物和乳腺癌之间是否存在联系的研究没有证实早期及长期使用口服避孕药的女性更容易在中年之前罹患乳腺癌。<br/>也有使用这类药物的患者出现内源性抑郁症和癫痫恶化的报道。<br/>若多毛患者近期情况明显加重，应通过不同的诊断方式查明原因(雄激素导致的肿瘤，肾上腺皮质中酶缺乏)。<br/>对临床生化指标的影响<br/>红细胞沉降率升高而但不伴有疾病出现。还有报道血清铜和铁，以及白细胞碱性磷酸酶活性升高。<br/>其他代谢功能<br/>有少见的叶酸和色氨酸代谢紊乱发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '禁忌', '出现下列任何一种情况，必须立即停药。<br/>・合并使用其他激素类避孕药(见[药物相互作用])<br/>・个人或家庭病史中已知有特发性静脉血栓栓塞(VTE)(兄弟姐妹或者父母在较年轻时有与VTE相关的病史)<br/>・出现或既往有静脉血栓形成/血栓栓塞事件(如：深静脉血栓形成、肺栓塞)<br/>・存在或既往有动脉血栓或栓塞事件(如心肌梗死)或者疾病(如心绞痛和短暂性脑缺血发作)<br/>・静脉或动脉血栓的严重或者多个危险因素也是禁忌症(见[注意事项])<br/>・糖尿病有血管改变<br/>・严重镰状细胞贫血<br/>・严重重症高血压<br/>・提示可能有静脉或动脉血栓形成的遗传或获得性的生物化学因素，包括活化蛋白C(APC)抵抗，高半胱氨酸血症，抗凝血酶Ⅲ缺乏，蛋白C缺乏，蛋白S缺乏，抗磷脂抗体(抗心肌磷脂抗体，狼疮抗凝剂)。<br/>・胰腺炎或者严重的高甘油三脂血症和/或其他脂类代谢紊乱相关的病史<br/>・严重肝功能不全的疾病或病史(还有排泄系统障碍，如Dubin-Johnson和Rotor综合征)肝功能指标未恢复正常<br/>・出现或既往有肝脏肿瘤(良性或者恶性)<br/>・未确诊的阴道出血<br/>・带有局灶性神经系统症状的偏头痛病史<br/>・吸烟者(见[注意事项])<br/>・已知或怀疑有性-类固醇激素相关的恶性肿瘤(如性器官或者乳腺)<br/>・妊娠期特发性黄疸病史、严重的妊娠期瘙痒症或者妊娠疱疹、随着每次妊娠加重的耳硬化症<br/>・希望妊娠、妊娠、哺乳<br/>・对活性成分或者任何辅料的过敏<br/>・炔雌醇环丙孕酮片禁用于男性。', '出现下列任何一种情况，必须立即停药。<br/>・合并使用其他激素类避孕药(见[药物相互作用])<br/>・个人或家庭病史中已知有特发性静脉血栓栓塞(VTE)(兄弟姐妹或者父母在较年轻时有与VTE相关的病史)<br/>・出现或既往有静脉血栓形成/血栓栓塞事件(如：深静脉血栓形成、肺栓塞)<br/>・存在或既往有动脉血栓或栓塞事件(如心肌梗死)或者疾病(如心绞痛和短暂性脑缺血发作)<br/>・静脉或动脉血栓的严重或者多个危险因素也是禁忌症(见[注意事项])<br/>・糖尿病有血管改变<br/>・严重镰状细胞贫血<br/>・严重重症高血压<br/>・提示可能有静脉或动脉血栓形成的遗传或获得性的生物化学因素，包括活化蛋白C(APC)抵抗，高半胱氨酸血症，抗凝血酶Ⅲ缺乏，蛋白C缺乏，蛋白S缺乏，抗磷脂抗体(抗心肌磷脂抗体，狼疮抗凝剂)。<br/>・胰腺炎或者严重的高甘油三脂血症和/或其他脂类代谢紊乱相关的病史<br/>・严重肝功能不全的疾病或病史(还有排泄系统障碍，如Dubin-Johnson和Rotor综合征)肝功能指标未恢复正常<br/>・出现或既往有肝脏肿瘤(良性或者恶性)<br/>・未确诊的阴道出血<br/>・带有局灶性神经系统症状的偏头痛病史<br/>・吸烟者(见[注意事项])<br/>・已知或怀疑有性-类固醇激素相关的恶性肿瘤(如性器官或者乳腺)<br/>・妊娠期特发性黄疸病史、严重的妊娠期瘙痒症或者妊娠疱疹、随着每次妊娠加重的耳硬化症<br/>・希望妊娠、妊娠、哺乳<br/>・对活性成分或者任何辅料的过敏<br/>・炔雌醇环丙孕酮片禁用于男性。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '配伍禁忌', '?药物相互作用<br/>雌激素/孕激素复方制剂如炔雌醇环丙孕酮片与其他药物的相互作用，可能导致突破性出血和/或避孕失败。<br/>与诱导微粒体酶药物之间的相互作用能导致性激素清除率增加，可能引起突破性出血和/或避孕失败。妇女如使用上述任一药物治疗，则应该在使用炔雌醇环丙孕酮片同时，暂时加用屏障避孕方法或选择其它方法避孕。在用药期间和停药后28天内，应加用屏障避孕方法。<br/>如果加用屏障避孕方法的合并用药时间超过服用炔雌醇环丙孕酮片包装的最后一片的时间，则应该继续服用下一盒炔雌醇环丙孕酮片而没有通常的停药期。<br/>增加炔雌醇环丙孕酮片清除率的物质(通过酶诱导作用降低炔雌醇环丙孕酮片的有效性)：<br/>苯妥英、巴比妥酸盐、扑米酮、卡马西平和利福平；怀疑的药物有奥卡西平、托吡酯、非尔氨酯、灰黄霉素，以及含有圣约翰草的产品。<br/>引起炔雌醇环丙孕酮片清除率变化的物质：<br/>当与炔雌醇环丙孕酮片联合使用时，许多HIV/HCV蛋白酶抑制剂、非核苷逆转录酶抑制剂，会增加或降低雌激素和孕激素的血药浓度，这类变化在某些情况下可能有临床意义。<br/>对其它药物的影响<br/>服用炔雌醇环丙孕酮片，可影响某些药物的代谢。相应地，其血浆和组织浓度可能升高(如环孢菌素)或降低(如拉莫三嗪)。<br/>炔雌醇环丙孕酮片不能与其他激素类避孕药共同使用；在开始使用炔雌醇环丙孕酮片之前必须停止使用这些药物。 注意：为发现可能的药物相互作用，应该参考联合用药的处方资料。<br/>其它相互作用<br/>?实验室检查<br/>使用炔雌醇环丙孕酮片类制剂，可能影响某些实验室检查结果，包括肝脏、甲状腺、肾上腺和肾功能的生化指标，(载体)蛋白血浆水平，如皮质醇结合球蛋白和脂质/脂蛋白部分，碳水化合物代谢指标，以及凝血和纤溶指标。变化通常保持在正常的实验室指标范围内。', '?药物相互作用<br/>雌激素/孕激素复方制剂如炔雌醇环丙孕酮片与其他药物的相互作用，可能导致突破性出血和/或避孕失败。<br/>与诱导微粒体酶药物之间的相互作用能导致性激素清除率增加，可能引起突破性出血和/或避孕失败。妇女如使用上述任一药物治疗，则应该在使用炔雌醇环丙孕酮片同时，暂时加用屏障避孕方法或选择其它方法避孕。在用药期间和停药后28天内，应加用屏障避孕方法。<br/>如果加用屏障避孕方法的合并用药时间超过服用炔雌醇环丙孕酮片包装的最后一片的时间，则应该继续服用下一盒炔雌醇环丙孕酮片而没有通常的停药期。<br/>增加炔雌醇环丙孕酮片清除率的物质(通过酶诱导作用降低炔雌醇环丙孕酮片的有效性)：<br/>苯妥英、巴比妥酸盐、扑米酮、卡马西平和利福平；怀疑的药物有奥卡西平、托吡酯、非尔氨酯、灰黄霉素，以及含有圣约翰草的产品。<br/>引起炔雌醇环丙孕酮片清除率变化的物质：<br/>当与炔雌醇环丙孕酮片联合使用时，许多HIV/HCV蛋白酶抑制剂、非核苷逆转录酶抑制剂，会增加或降低雌激素和孕激素的血药浓度，这类变化在某些情况下可能有临床意义。<br/>对其它药物的影响<br/>服用炔雌醇环丙孕酮片，可影响某些药物的代谢。相应地，其血浆和组织浓度可能升高(如环孢菌素)或降低(如拉莫三嗪)。<br/>炔雌醇环丙孕酮片不能与其他激素类避孕药共同使用；在开始使用炔雌醇环丙孕酮片之前必须停止使用这些药物。 注意：为发现可能的药物相互作用，应该参考联合用药的处方资料。<br/>其它相互作用<br/>?实验室检查<br/>使用炔雌醇环丙孕酮片类制剂，可能影响某些实验室检查结果，包括肝脏、甲状腺、肾上腺和肾功能的生化指标，(载体)蛋白血浆水平，如皮质醇结合球蛋白和脂质/脂蛋白部分，碳水化合物代谢指标，以及凝血和纤溶指标。变化通常保持在正常的实验室指标范围内。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '注意事项', '治疗持续时间<br/>症状减轻需至少3个月，治疗医生应进行常规检查确定是否需要继续服药。<br/>如果下述任何一种情况/危险因素存在，对于每位妇女应权衡应用炔雌醇环丙孕酮片的益处与可能出现的危险，在她决定开始使用前与她进行讨论。如果以下任何情况或危险因素加重、恶化或首次出现，妇女应与医生联系。医生应决定是否需要停用炔雌醇环丙孕酮片。<br/>循环系统疾病<br/>?与不服药相比，服用炔雌醇环丙孕酮片会增加静脉血栓栓塞(VTE)的风险，包括深部静脉血栓和肺栓塞。首次服药复方口服避孕药第一年发生VTE的风险最高。服用药物所增加的风险低于妊娠的VTE风险，后者估计为每100000例妊娠有60例VTE。VTE发生后不总是可能完全康复；VTE的致死率为1-2%。<br/>?流行病学研宄显示使用达英-35的患者VTE风险是使用其他含左炔诺孕酮复方口服避孕药妇女的1.5-2倍，可能与含去氧孕烯/孕二烯酮/屈螺酮的风险相当。<br/>?炔雌醇环丙孕酮片的使用患者人群中可能包括一些本身心血管风险因素较高的患者，如伴随多囊卵巢综合征。<br/>?并且，流行病学研宄显示使用激素类避孕药的ATE风险 增加(心肌梗死，短暂性脑缺血发作)<br/>?含低剂量雌激素(<50微克炔雌醇)口服避孕药的女性，其静脉血栓栓塞(VTE)发生率高达40例每100,000妇女年。相比较，未服药者发生率为5-10例每100,000妇女年。<br/>?服用口服避孕药的女性中，其他器官，如肝脏、肠系膜、肾脏或者肾静脉和动脉血管的血栓极少见。这些事件的发生与激素类避孕药的使用是否相关目前还没有一致的观点。<br/>静脉或者动脉血栓的症状有：<br/>・下肢不正常的疼痛或肿胀<br/>・突然发作的严重胸痛，可能放射至左臂部<br/>・突然发作的呼吸困难<br/>・突然发作的咳嗽<br/>・不正常、严重或者持续的头痛<br/>・突然部分或全部失明<br/>・复视<br/>・口齿不清或者失语症 <br/>・眩晕<br/>・摔倒伴有或不伴有局灶性癫痫 <br/>・突然虚弱或显著单侧或身体一部分麻木 <br/>・运动功能障碍 <br/>・急性腹痛<br/>静脉血栓并发症风险随以下因素而增加：<br/>・年龄的增加<br/>・吸烟(35岁以上女性，如果使用含有激素的药物产品如达英-35 (增加吸烟者血栓的“相关风险”，尤其是动脉血栓)，则不应再吸烟)<br/>・阳性家庭史(兄弟姐妹或者父母在较年轻时发生静脉血栓事件)，如果怀疑有遗传倾向，则应该进行专科检查，再决定是否使用复方口服避孕药<br/>・长期制动、大手术、腿部手术或者大面积创伤。在这些情况下，建议最好停止使用口服避孕药(择期手术最好在术前4周)，在完全的下床活动两周后，可以再开始服用药物。如果没有及时停用“药丸”或者达英-35，则应预防血栓形成。<br/>?严重肥胖(体重指数超过30kg/m2)<br/>血栓并发症或者脑血管意外风险随着以下因素而增加<br/>?年龄增长<br/>?吸烟(35岁以上女性，如果使用含有激素的药物产品如炔雌醇环丙孕酮片(增加吸烟者血栓的“相关风险”，尤其是动脉血栓)，则不应再吸烟)<br/>?脂代谢紊乱<br/>?肥胖<br/>?高血压<br/>?偏头痛<br/>?心脏瓣膜疾病<br/>?房颤<br/>?阳性家庭史(兄弟姐妹或者父母在较年轻时发生动脉血栓事件)，如果怀疑有遗传倾向，则应该进行专科检查，再决定是否使用复方口服避孕药<br/>?其他可能发生血管并发症的疾病如糖尿病、系统性红斑狼疮、溶血性尿毒症综合征和慢性感染性肠疾病(克罗恩病或者溃疡性结肠炎)<br/>?应该考虑产褥期血栓栓塞的危险增加。(见[孕妇及哺乳期妇女用药])<br/>?使用炔雌醇环丙孕酮片期间，偏头痛发作频率或严重程度增加(可能为脑血管意外的前驱症状)，出现这种情况可能是立即停药一个原因。<br/>?当出现疑似血栓症状时，应指导服用药物的患者立即联系医生。若怀疑或确诊为血栓，应停止服药。由于抗凝剂(香豆素)的致畸作用，应选择恰当的避孕方式。<br/>?肿瘤<br/>对于宫颈癌来说最重要的危险因素是持续性的HPV感染。一些流行病学研究已经显示长期使用复方口服避孕药会进一步增加此种危险，但是仍然存在争议，即这种增加的危险性在多大程度上可归因于混淆作用，如宫颈筛选和包括使用屏障避孕法的性行为。<br/>一项54项流行病学研究的荟萃分析显示，现正使用口服避孕药的妇女诊断为乳腺癌的相对的危险性(RR=1.24)稍有增加。在停止口服避孕药使用后的10年间，增加的危险性逐渐消失。由于乳腺癌很少在40岁以下年龄的妇女中见到，因此，相对于乳腺癌的总体危险性，正在使用和近期使用口服避孕药者中诊断乳腺癌增加的数目很少。这些研究没有提供因果证据。所见的危险性增加，可能是由于对口服避孕药使用者的乳腺癌诊断较早，口服避孕药的生物效应，或两者的综合。诊断的乳腺癌在曾使用者中比从未使用者中临床上常更为早期。<br/>口服避孕药使用者中曾有报告发生罕见的良性肝脏肿瘤，甚至更罕见的恶性肝脏肿瘤。在个别病例中，这些肿瘤引起危及生命的腹腔内出血。服用口服避孕药的妇女出现严重的上腹疼痛、肝脏肿大或有腹腔内出血的体征时，鉴别诊断应考虑肝脏肿瘤。<br/>其它情况<br/>每片本品含有31mg乳糖。对于罕见遗传性半乳糖不耐受，拉普乳糖酶缺乏或葡萄糖-半乳糖吸收障碍的不能摄入乳糖的患者，应考虑。<br/>医学检查/咨询<br/>使用前，建议进行彻底的全身医学检查(包括体重、血压、心脏、下肢和皮肤、尿检是否有糖尿病、和必要时的肝脏诊断性检查)以及妇科检查(包括乳腺以及宫颈和宫颈阴道部分的细胞学涂片)，并且记录完全的家族病史，以查明需要治疗的疾病和风险。妊娠者必须被排除。在使用过程中，有必要每6个月进行一次体格检查。<br/>如果有血缘关系的亲属在年轻时发生过凝血事件(如，深静脉血栓、中风、心脏病发作)，则要排除凝血系统疾病的可能性。<br/>应告诉用药妇女炔雌醇环丙孕酮片不能防止HIV感染(艾滋病)和其它性传播疾病。<br/>影响周期控制<br/>所有雌激素孕激素复方服用者可能发生不规则出血(点滴或突破性出虚)，特别是使用的第一个月内。因此，评定任何不规则出血，要在约3个周期的适应期后才有意义。<br/>如果不规则出血持续出现或在前一个规则周期后发生，则应考虑非激素原因，并采取适当的诊断措施，以除外恶性肿瘤或妊娠。这些可能包括刮宫术。<br/>未进行过对驾驶和机械操作能力影响的研究。未观察到使用本品对驾驶和机械操作能力的影响。<br/>使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>同时使用其它药品，请告知医生。', '治疗持续时间<br/>症状减轻需至少3个月，治疗医生应进行常规检查确定是否需要继续服药。<br/>如果下述任何一种情况/危险因素存在，对于每位妇女应权衡应用炔雌醇环丙孕酮片的益处与可能出现的危险，在她决定开始使用前与她进行讨论。如果以下任何情况或危险因素加重、恶化或首次出现，妇女应与医生联系。医生应决定是否需要停用炔雌醇环丙孕酮片。<br/>循环系统疾病<br/>?与不服药相比，服用炔雌醇环丙孕酮片会增加静脉血栓栓塞(VTE)的风险，包括深部静脉血栓和肺栓塞。首次服药复方口服避孕药第一年发生VTE的风险最高。服用药物所增加的风险低于妊娠的VTE风险，后者估计为每100000例妊娠有60例VTE。VTE发生后不总是可能完全康复；VTE的致死率为1-2%。<br/>?流行病学研宄显示使用达英-35的患者VTE风险是使用其他含左炔诺孕酮复方口服避孕药妇女的1.5-2倍，可能与含去氧孕烯/孕二烯酮/屈螺酮的风险相当。<br/>?炔雌醇环丙孕酮片的使用患者人群中可能包括一些本身心血管风险因素较高的患者，如伴随多囊卵巢综合征。<br/>?并且，流行病学研宄显示使用激素类避孕药的ATE风险 增加(心肌梗死，短暂性脑缺血发作)<br/>?含低剂量雌激素(<50微克炔雌醇)口服避孕药的女性，其静脉血栓栓塞(VTE)发生率高达40例每100,000妇女年。相比较，未服药者发生率为5-10例每100,000妇女年。<br/>?服用口服避孕药的女性中，其他器官，如肝脏、肠系膜、肾脏或者肾静脉和动脉血管的血栓极少见。这些事件的发生与激素类避孕药的使用是否相关目前还没有一致的观点。<br/>静脉或者动脉血栓的症状有：<br/>・下肢不正常的疼痛或肿胀<br/>・突然发作的严重胸痛，可能放射至左臂部<br/>・突然发作的呼吸困难<br/>・突然发作的咳嗽<br/>・不正常、严重或者持续的头痛<br/>・突然部分或全部失明<br/>・复视<br/>・口齿不清或者失语症 <br/>・眩晕<br/>・摔倒伴有或不伴有局灶性癫痫 <br/>・突然虚弱或显著单侧或身体一部分麻木 <br/>・运动功能障碍 <br/>・急性腹痛<br/>静脉血栓并发症风险随以下因素而增加：<br/>・年龄的增加<br/>・吸烟(35岁以上女性，如果使用含有激素的药物产品如达英-35 (增加吸烟者血栓的“相关风险”，尤其是动脉血栓)，则不应再吸烟)<br/>・阳性家庭史(兄弟姐妹或者父母在较年轻时发生静脉血栓事件)，如果怀疑有遗传倾向，则应该进行专科检查，再决定是否使用复方口服避孕药<br/>・长期制动、大手术、腿部手术或者大面积创伤。在这些情况下，建议最好停止使用口服避孕药(择期手术最好在术前4周)，在完全的下床活动两周后，可以再开始服用药物。如果没有及时停用“药丸”或者达英-35，则应预防血栓形成。<br/>?严重肥胖(体重指数超过30kg/m2)<br/>血栓并发症或者脑血管意外风险随着以下因素而增加<br/>?年龄增长<br/>?吸烟(35岁以上女性，如果使用含有激素的药物产品如炔雌醇环丙孕酮片(增加吸烟者血栓的“相关风险”，尤其是动脉血栓)，则不应再吸烟)<br/>?脂代谢紊乱<br/>?肥胖<br/>?高血压<br/>?偏头痛<br/>?心脏瓣膜疾病<br/>?房颤<br/>?阳性家庭史(兄弟姐妹或者父母在较年轻时发生动脉血栓事件)，如果怀疑有遗传倾向，则应该进行专科检查，再决定是否使用复方口服避孕药<br/>?其他可能发生血管并发症的疾病如糖尿病、系统性红斑狼疮、溶血性尿毒症综合征和慢性感染性肠疾病(克罗恩病或者溃疡性结肠炎)<br/>?应该考虑产褥期血栓栓塞的危险增加。(见[孕妇及哺乳期妇女用药])<br/>?使用炔雌醇环丙孕酮片期间，偏头痛发作频率或严重程度增加(可能为脑血管意外的前驱症状)，出现这种情况可能是立即停药一个原因。<br/>?当出现疑似血栓症状时，应指导服用药物的患者立即联系医生。若怀疑或确诊为血栓，应停止服药。由于抗凝剂(香豆素)的致畸作用，应选择恰当的避孕方式。<br/>?肿瘤<br/>对于宫颈癌来说最重要的危险因素是持续性的HPV感染。一些流行病学研究已经显示长期使用复方口服避孕药会进一步增加此种危险，但是仍然存在争议，即这种增加的危险性在多大程度上可归因于混淆作用，如宫颈筛选和包括使用屏障避孕法的性行为。<br/>一项54项流行病学研究的荟萃分析显示，现正使用口服避孕药的妇女诊断为乳腺癌的相对的危险性(RR=1.24)稍有增加。在停止口服避孕药使用后的10年间，增加的危险性逐渐消失。由于乳腺癌很少在40岁以下年龄的妇女中见到，因此，相对于乳腺癌的总体危险性，正在使用和近期使用口服避孕药者中诊断乳腺癌增加的数目很少。这些研究没有提供因果证据。所见的危险性增加，可能是由于对口服避孕药使用者的乳腺癌诊断较早，口服避孕药的生物效应，或两者的综合。诊断的乳腺癌在曾使用者中比从未使用者中临床上常更为早期。<br/>口服避孕药使用者中曾有报告发生罕见的良性肝脏肿瘤，甚至更罕见的恶性肝脏肿瘤。在个别病例中，这些肿瘤引起危及生命的腹腔内出血。服用口服避孕药的妇女出现严重的上腹疼痛、肝脏肿大或有腹腔内出血的体征时，鉴别诊断应考虑肝脏肿瘤。<br/>其它情况<br/>每片本品含有31mg乳糖。对于罕见遗传性半乳糖不耐受，拉普乳糖酶缺乏或葡萄糖-半乳糖吸收障碍的不能摄入乳糖的患者，应考虑。<br/>医学检查/咨询<br/>使用前，建议进行彻底的全身医学检查(包括体重、血压、心脏、下肢和皮肤、尿检是否有糖尿病、和必要时的肝脏诊断性检查)以及妇科检查(包括乳腺以及宫颈和宫颈阴道部分的细胞学涂片)，并且记录完全的家族病史，以查明需要治疗的疾病和风险。妊娠者必须被排除。在使用过程中，有必要每6个月进行一次体格检查。<br/>如果有血缘关系的亲属在年轻时发生过凝血事件(如，深静脉血栓、中风、心脏病发作)，则要排除凝血系统疾病的可能性。<br/>应告诉用药妇女炔雌醇环丙孕酮片不能防止HIV感染(艾滋病)和其它性传播疾病。<br/>影响周期控制<br/>所有雌激素孕激素复方服用者可能发生不规则出血(点滴或突破性出虚)，特别是使用的第一个月内。因此，评定任何不规则出血，要在约3个周期的适应期后才有意义。<br/>如果不规则出血持续出现或在前一个规则周期后发生，则应考虑非激素原因，并采取适当的诊断措施，以除外恶性肿瘤或妊娠。这些可能包括刮宫术。<br/>未进行过对驾驶和机械操作能力影响的研究。未观察到使用本品对驾驶和机械操作能力的影响。<br/>使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>同时使用其它药品，请告知医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '妊娠及哺乳期妇女用药', '孕妇<br/>妊娠期妇女禁用。如果服用炔雌醇环丙孕酮片期间发生妊娠，应立即停药。<br/>哺乳期<br/>哺乳期妇女禁用。醋酸环丙孕酮可进入哺乳妇女的乳汁。母体剂量的约0.2%可通过乳汁到达新生儿，相当于约1μg/kg的剂量。在哺乳期，母亲每日的炔雌醇剂量的0.02%通过乳汁转运给新生儿。', '孕妇<br/>妊娠期妇女禁用。如果服用炔雌醇环丙孕酮片期间发生妊娠，应立即停药。<br/>哺乳期<br/>哺乳期妇女禁用。醋酸环丙孕酮可进入哺乳妇女的乳汁。母体剂量的约0.2%可通过乳汁到达新生儿，相当于约1μg/kg的剂量。在哺乳期，母亲每日的炔雌醇剂量的0.02%通过乳汁转运给新生儿。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '儿童用药', '本品只能在初潮后使用。', '本品只能在初潮后使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '老年人用药', '不适用。本品不能用于绝经后。', '不适用。本品不能用于绝经后。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '主要成份', '本品主要成份是萘丁美酮。<br/>化学名称：4-（6-甲氧基-2-萘基）-丁-2-酮<br/>化学结构式：<br/>分子式：C15H16O2<br/>分子量：228.29', '本品主要成份是萘丁美酮。<br/>化学名称：4-（6-甲氧基-2-萘基）-丁-2-酮<br/>化学结构式：<br/>分子式：C15H16O2<br/>分子量：228.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '适应症', '（1）各种急、慢性炎性关节炎、类风湿性关节炎、强直性脊椎炎、骨关节炎、痛风性关节炎、银屑病关节炎、反应性关节炎、赖特综合症、风湿性关节炎以及其他关节炎或关节痛。<br/>（2）软组织风湿病；包括肩周炎、颈肩综合症、网球肘、纤维肌痛症、腰肌劳损、腰椎间盘脱出、肌腱炎、腱鞘炎和滑囊炎等。<br/>（3）运动性软组织损伤、扭伤和挫伤等。<br/>（4）其他如手术后疼痛、外伤后疼痛、牙痛、拔牙后痛、痛经等。', '（1）各种急、慢性炎性关节炎、类风湿性关节炎、强直性脊椎炎、骨关节炎、痛风性关节炎、银屑病关节炎、反应性关节炎、赖特综合症、风湿性关节炎以及其他关节炎或关节痛。<br/>（2）软组织风湿病；包括肩周炎、颈肩综合症、网球肘、纤维肌痛症、腰肌劳损、腰椎间盘脱出、肌腱炎、腱鞘炎和滑囊炎等。<br/>（3）运动性软组织损伤、扭伤和挫伤等。<br/>（4）其他如手术后疼痛、外伤后疼痛、牙痛、拔牙后痛、痛经等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '用法用量', '（1）成人常用量 口服，一次1.0g（2粒），一日1次（餐后或晚间服用）。一日最大量为2g（4粒），分两次服。体重不足50kg的成人可以每日0.5g（1粒）起始。逐渐上调至有效剂量。<br/>（2）儿童用量尚未建立。', '（1）成人常用量 口服，一次1.0g（2粒），一日1次（餐后或晚间服用）。一日最大量为2g（4粒），分两次服。体重不足50kg的成人可以每日0.5g（1粒）起始。逐渐上调至有效剂量。<br/>（2）儿童用量尚未建立。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '不良反应', '（1）胃肠道：恶心、呕吐、消化不良、腹泻、腹痛和便秘约1%～3%。上消化道出血约0.7%。用本品的病例中，溃疡发生率在短疗程（6周～6个月）组和在长疗程（8年）组分别为0.1%和0.95%。每日口服萘丁美酮2g的腹泻发生率增加。<br/>（2）神经系统：表现有头痛、头晕、耳鸣、多汗、失眠、嗜睡、紧张和多梦，发生率小于1.5%。<br/>（3）皮肤：皮疹和瘙痒发生率约2.1%，水肿约1.1%。<br/>（4）少见或偶见的不良反应有黄疸、肝功能异常、焦虑、抑郁、感觉异常、震颤、眩晕、大疱性皮疹、荨麻疹、呼吸困难、哮喘、过敏性肺炎、蛋白尿、血尿及血管神经性水肿等。', '（1）胃肠道：恶心、呕吐、消化不良、腹泻、腹痛和便秘约1%～3%。上消化道出血约0.7%。用本品的病例中，溃疡发生率在短疗程（6周～6个月）组和在长疗程（8年）组分别为0.1%和0.95%。每日口服萘丁美酮2g的腹泻发生率增加。<br/>（2）神经系统：表现有头痛、头晕、耳鸣、多汗、失眠、嗜睡、紧张和多梦，发生率小于1.5%。<br/>（3）皮肤：皮疹和瘙痒发生率约2.1%，水肿约1.1%。<br/>（4）少见或偶见的不良反应有黄疸、肝功能异常、焦虑、抑郁、感觉异常、震颤、眩晕、大疱性皮疹、荨麻疹、呼吸困难、哮喘、过敏性肺炎、蛋白尿、血尿及血管神经性水肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '药物过量', '当过量出现中毒症状时，及时洗胃或催吐，给予60g以上活性炭口服，以吸附消化道内残存药物，并给予适当的对症和支持疗法。', '当过量出现中毒症状时，及时洗胃或催吐，给予60g以上活性炭口服，以吸附消化道内残存药物，并给予适当的对症和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '禁忌', '（1）已知对本品过敏的患者。<br/>（2）服用阿司匹林或其他非?体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>（3）禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>（4）有应用非?体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>（5）有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>（6）重度心力衰竭患者。', '（1）已知对本品过敏的患者。<br/>（2）服用阿司匹林或其他非?体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>（3）禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>（4）有应用非?体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>（5）有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>（6）重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '配伍禁忌', '（1）和氢氧化铝凝胶、阿司匹林或对乙酰氨基酚并用不影响本品的吸收率。但通常不主张同时用两种或多种非甾体抗炎药。<br/>（2）在健康志愿者中本品与抗凝剂华法林之间无相互作用。但尚无在病人中合并应用这两种药物资料。<br/>（3）本品与乙酰类抗惊厥药及磺脲类降血糖药并用时应适当减少剂量。', '（1）和氢氧化铝凝胶、阿司匹林或对乙酰氨基酚并用不影响本品的吸收率。但通常不主张同时用两种或多种非甾体抗炎药。<br/>（2）在健康志愿者中本品与抗凝剂华法林之间无相互作用。但尚无在病人中合并应用这两种药物资料。<br/>（3）本品与乙酰类抗惊厥药及磺脲类降血糖药并用时应适当减少剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '注意事项', '（1）避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>（2）根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>（3）在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。 这些不良反应可能伴有或不伴有警示症状， 也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>（4）针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。 有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>（5）和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>（6）有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>（7）NSAIDs， 包括本品可能引起致命的、 严重的皮肤不良反应， 例如剥脱性皮炎、 Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '（1）避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>（2）根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>（3）在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。 这些不良反应可能伴有或不伴有警示症状， 也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>（4）针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。 有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>（5）和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>（6）有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>（7）NSAIDs， 包括本品可能引起致命的、 严重的皮肤不良反应， 例如剥脱性皮炎、 Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '妊娠及哺乳期妇女用药', '孕妇在妊娠的后3个月，及在哺乳期不主张使用本品。', '孕妇在妊娠的后3个月，及在哺乳期不主张使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '老年人用药', '老年人用本品应该维持最低的有效剂量。', '老年人用本品应该维持最低的有效剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '药理作用', '本品为一种非酸性非甾体抗炎药，属前体药物，在肝脏内被迅速代谢为6-甲氧基-2-萘乙酸（6-MNA）而起解热、镇痛、抗炎作用。<br/>（1）抗炎镇痛解热的作用与蔡丁美酮的活性代谢产物抑制了炎症组织中的前列腺素合成有关。<br/>（2）对胃粘膜影响小：本品是一种非酸性、非离子性前体药物，在吸收过程中对胃黏膜无明显的局部直接影响；同时本品对胃粘膜生理性环氧合酶的抑制作用较小。因此本品引起的胃肠粘膜糜烂和出血的发生率较低。<br/>（3）对出血和凝血无影响：本品对健康志愿者的血标本，在体外进行诱导的血小板聚集作用无影响。对出血时间、凝血试验均无显著改变。', '本品为一种非酸性非甾体抗炎药，属前体药物，在肝脏内被迅速代谢为6-甲氧基-2-萘乙酸（6-MNA）而起解热、镇痛、抗炎作用。<br/>（1）抗炎镇痛解热的作用与蔡丁美酮的活性代谢产物抑制了炎症组织中的前列腺素合成有关。<br/>（2）对胃粘膜影响小：本品是一种非酸性、非离子性前体药物，在吸收过程中对胃黏膜无明显的局部直接影响；同时本品对胃粘膜生理性环氧合酶的抑制作用较小。因此本品引起的胃肠粘膜糜烂和出血的发生率较低。<br/>（3）对出血和凝血无影响：本品对健康志愿者的血标本，在体外进行诱导的血小板聚集作用无影响。对出血时间、凝血试验均无显著改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '药代动力学', '本品口服后在十二指肠被吸收，经肝脏转化为主要活性代谢物6-甲氧基-2-萘基乙酸（6-MNA），口服萘丁美酮1g后，约3.5%转化6-MNA，50%转化为其它代谢物随后从尿中排泄。6-MNA的血浆蛋白结合率约为99%，表观分布容积约为7.5L，6-MNA体内分布广泛，主要分布在肝、肺、心和肠道，易于扩散在滑膜组织、滑液、纤维囊组织和各种炎性渗出物中，它可进入乳汁和胎盘。6-MNA的消除半衰期在青年人约为24小时，在老年人约为30小时。6-MNA经肝脏转化为非活性产物，80%从尿中排泄，10%从粪便中排泄。', '本品口服后在十二指肠被吸收，经肝脏转化为主要活性代谢物6-甲氧基-2-萘基乙酸（6-MNA），口服萘丁美酮1g后，约3.5%转化6-MNA，50%转化为其它代谢物随后从尿中排泄。6-MNA的血浆蛋白结合率约为99%，表观分布容积约为7.5L，6-MNA体内分布广泛，主要分布在肝、肺、心和肠道，易于扩散在滑膜组织、滑液、纤维囊组织和各种炎性渗出物中，它可进入乳汁和胎盘。6-MNA的消除半衰期在青年人约为24小时，在老年人约为30小时。6-MNA经肝脏转化为非活性产物，80%从尿中排泄，10%从粪便中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '主要成份', '马勃、醋莪术、金银花、硖胰省⑿参、醋三棱、红花、丹参、板蓝根、麦冬、浙贝母、泽泻、炒鸡内金、蝉蜕、木蝴蝶、蒲公英。', '马勃、醋莪术、金银花、硖胰省⑿参、醋三棱、红花、丹参、板蓝根、麦冬、浙贝母、泽泻、炒鸡内金、蝉蜕、木蝴蝶、蒲公英。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '适应症', '清热解毒，活血化瘀，利湿化痰，用于热毒蕴结、气滞血瘀所致的声音嘶哑、声带充血、肿胀；慢性喉炎、声带小结、声带息肉见上述证候者。', '清热解毒，活血化瘀，利湿化痰，用于热毒蕴结、气滞血瘀所致的声音嘶哑、声带充血、肿胀；慢性喉炎、声带小结、声带息肉见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '用法用量', '口服。一次60-120丸，一日2次。', '口服。一次60-120丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '主要成份', '苦参、土茯苓、淫羊藿、人参、天冬、玉竹、麦冬、黑芝麻、冰片。<br/>辅料为乙醇、柠檬酸、羊毛脂、高丽参香精、凯松JX-515、BS-12表面活性剂、聚乙二醇合成双酯、脂肪醇聚氧乙烯醚硫酸钠、醇醚磺琥珀酸单脂二钠、椰油脂肪酸二乙醇酰胺。', '苦参、土茯苓、淫羊藿、人参、天冬、玉竹、麦冬、黑芝麻、冰片。<br/>辅料为乙醇、柠檬酸、羊毛脂、高丽参香精、凯松JX-515、BS-12表面活性剂、聚乙二醇合成双酯、脂肪醇聚氧乙烯醚硫酸钠、醇醚磺琥珀酸单脂二钠、椰油脂肪酸二乙醇酰胺。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '适应症', '苗医：造内档祛卡、怡象汗吴靳，照夫者；写嘎发，雪皮风症。中医：清热燥湿，养血止痒。用于血热风燥所致的皮肤瘙痒。', '苗医：造内档祛卡、怡象汗吴靳，照夫者；写嘎发，雪皮风症。中医：清热燥湿，养血止痒。用于血热风燥所致的皮肤瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '用法用量', '外用，取本品5～10克，于温毛巾上抹擦皮肤，揉摩5～10分钟，用清水冲净即可，每天一次。', '外用，取本品5～10克，于温毛巾上抹擦皮肤，揉摩5～10分钟，用清水冲净即可，每天一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.患处不宜用热水洗烫。<br/>5.孕妇慎用。<br/>6.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>7.用药7天症状无缓解，应去医院就诊。<br/>8.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.患处不宜用热水洗烫。<br/>5.孕妇慎用。<br/>6.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>7.用药7天症状无缓解，应去医院就诊。<br/>8.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '主要成份', '人免疫球蛋白IgG，辅料为麦芽糖。', '人免疫球蛋白IgG，辅料为麦芽糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '适应症', '1.原发性免疫球蛋白缺乏症，如X联锁低免疫球蛋白血症，常见变异性免疫缺陷病，免疫球蛋白G亚型缺陷病等。<br/>2.继发性免疫球蛋白缺陷病，如重症感染，新生儿败血症等。<br/>3.自身免疫性疾病，如原发性血小板减少性紫癜，川崎病。', '1.原发性免疫球蛋白缺乏症，如X联锁低免疫球蛋白血症，常见变异性免疫缺陷病，免疫球蛋白G亚型缺陷病等。<br/>2.继发性免疫球蛋白缺陷病，如重症感染，新生儿败血症等。<br/>3.自身免疫性疾病，如原发性血小板减少性紫癜，川崎病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '用法用量', '用法：静脉滴注或以5%葡萄糖溶液稀释1-2倍作静脉滴注，开始滴注速度为1.0ml/分(约20滴/分)，持续15分钟后若无不良反应，可逐渐加快速度，最快滴注速度不超过3.0ml/分（约60滴/分）。<br/>用量：遵医嘱。<br/>推荐剂量：<br/>1.原发性免疫球蛋白缺乏或低下症：首次剂量：400mg/kg体重；维持剂量：200-400mg/kg体重，给药间隔时间视病人血清IgG水平和病情而定，一般每月一次。<br/>2.原发性血小板减少性紫癜：每日400mg/kg体重，连续5日。维持剂量每次400mg/kg体重，间隔时间视血小板计数和病情而定，一般每周一次。<br/>3.重症感染：每日200-300mg/kg体重，连续2-3日。<br/>4.川崎病：发病10日内应用，儿童治疗剂量2.0g/kg体重，一次输注。', '用法：静脉滴注或以5%葡萄糖溶液稀释1-2倍作静脉滴注，开始滴注速度为1.0ml/分(约20滴/分)，持续15分钟后若无不良反应，可逐渐加快速度，最快滴注速度不超过3.0ml/分（约60滴/分）。<br/>用量：遵医嘱。<br/>推荐剂量：<br/>1.原发性免疫球蛋白缺乏或低下症：首次剂量：400mg/kg体重；维持剂量：200-400mg/kg体重，给药间隔时间视病人血清IgG水平和病情而定，一般每月一次。<br/>2.原发性血小板减少性紫癜：每日400mg/kg体重，连续5日。维持剂量每次400mg/kg体重，间隔时间视血小板计数和病情而定，一般每周一次。<br/>3.重症感染：每日200-300mg/kg体重，连续2-3日。<br/>4.川崎病：发病10日内应用，儿童治疗剂量2.0g/kg体重，一次输注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '不良反应', '一般无不良反应，极个别病人在输注时出现一过性头痛、心慌、恶心等不良反应，可能与输注速度过快或个体差异有关。上述反应大多轻微且常发生在输液开始一小时内，因此建议在输注的全过程定期观察病人的一般情况和生命特征，必要时减慢或暂停输注，一般无需特殊处理即可自行恢复。个别病人可在输注结束后发生上述反应，一般在24小时内均可自行恢复。', '一般无不良反应，极个别病人在输注时出现一过性头痛、心慌、恶心等不良反应，可能与输注速度过快或个体差异有关。上述反应大多轻微且常发生在输液开始一小时内，因此建议在输注的全过程定期观察病人的一般情况和生命特征，必要时减慢或暂停输注，一般无需特殊处理即可自行恢复。个别病人可在输注结束后发生上述反应，一般在24小时内均可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '禁忌', '1.对人免疫球蛋白过敏或有其他严重过敏史者。<br/>2.有抗IgA抗体的选择性IgA缺乏者。', '1.对人免疫球蛋白过敏或有其他严重过敏史者。<br/>2.有抗IgA抗体的选择性IgA缺乏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '配伍禁忌', '本品应单独输注，不得与其他药物混合输用。', '本品应单独输注，不得与其他药物混合输用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '注意事项', '1.本品专供静脉输注用。<br/>2.如需要，可以用5%葡萄糖溶液稀释本品，但糖尿病患者应慎用。<br/>3.药液呈现浑浊、沉淀、异物或瓶子有裂纹、过期失效，不得使用。<br/>4.本品开启后，应一次输注完毕，不得分次或给第二人输用。<br/>5.有严重酸碱代谢紊乱的病人应慎用。<br/>6.本品渗透压摩尔浓度不低于240mOsmol/kg。', '1.本品专供静脉输注用。<br/>2.如需要，可以用5%葡萄糖溶液稀释本品，但糖尿病患者应慎用。<br/>3.药液呈现浑浊、沉淀、异物或瓶子有裂纹、过期失效，不得使用。<br/>4.本品开启后，应一次输注完毕，不得分次或给第二人输用。<br/>5.有严重酸碱代谢紊乱的病人应慎用。<br/>6.本品渗透压摩尔浓度不低于240mOsmol/kg。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '妊娠及哺乳期妇女用药', '对孕妇或可能怀孕妇女用药应慎重，如有必要应用时，应在医师指导和严密观察下使用。', '对孕妇或可能怀孕妇女用药应慎重，如有必要应用时，应在医师指导和严密观察下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '药理作用', '本品含有光谱抗病毒、细菌或其他病原体的IgG抗体，另外免疫球蛋白的独特性和独特性抗体能形成复杂的免疫网络，所以具有免疫调节和免疫代替的双重治疗作用。经静脉输注后，能迅速提高受者血液中的IgG水平，增强机体的抗感染能力和免疫调节功能。', '本品含有光谱抗病毒、细菌或其他病原体的IgG抗体，另外免疫球蛋白的独特性和独特性抗体能形成复杂的免疫网络，所以具有免疫调节和免疫代替的双重治疗作用。经静脉输注后，能迅速提高受者血液中的IgG水平，增强机体的抗感染能力和免疫调节功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '主要成份', '本品活性成份及其化学名称、化学结构式、分子式、分子量为:<br/>活性成份：艾司奥美拉唑镁<br/>化学名称为：双-S-5-甲氧基-2-{[(4-甲氧基-3,5-二甲基-2-吡啶基)甲基]亚磺酰基}－1H－苯并咪唑镁三水合物<br/>化学结构式为：<br/>分子式：C34H36MgN6O6S2・3H2O<br/>分子量：767.15', '本品活性成份及其化学名称、化学结构式、分子式、分子量为:<br/>活性成份：艾司奥美拉唑镁<br/>化学名称为：双-S-5-甲氧基-2-{[(4-甲氧基-3,5-二甲基-2-吡啶基)甲基]亚磺酰基}－1H－苯并咪唑镁三水合物<br/>化学结构式为：<br/>分子式：C34H36MgN6O6S2・3H2O<br/>分子量：767.15', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '适应症', '胃食管反流性疾病(GERD)<br/>－反流性食管炎的治疗<br/>－已经治愈的食管炎患者防止复发的长期治疗<br/>－GERD的症状控制<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌感染相关的十二指肠溃疡愈合<br/>－防止与幽门螺杆菌相关的消化性溃疡复发<br/>需要持续NSAID治疗的患者<br/>－与使用(非甾体抗炎药)NSAID治疗相关的胃溃疡治疗', '胃食管反流性疾病(GERD)<br/>－反流性食管炎的治疗<br/>－已经治愈的食管炎患者防止复发的长期治疗<br/>－GERD的症状控制<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌感染相关的十二指肠溃疡愈合<br/>－防止与幽门螺杆菌相关的消化性溃疡复发<br/>需要持续NSAID治疗的患者<br/>－与使用(非甾体抗炎药)NSAID治疗相关的胃溃疡治疗', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '用法用量', '药片应和液体一起整片吞服，而不应当咀嚼或压碎。<br/>对于存在吞咽困难的患者，可将片剂溶于半杯不含碳酸盐的水中(不应使用其他液体，因肠溶包衣可能被溶解),搅拌，直至片剂完全崩解，立即或在30分钟内服用，再加入半杯水漂洗后饮用。微丸决不应被嚼碎或压破。<br/>对于不能吞咽的患者，可将片剂溶于不含碳酸盐的水中，并通过胃管给药。重要的是应仔细检查选择的注射器和胃管的合适程度。准备工作及使用指导如下：<br/>通过胃管给药：<br/>1.将片剂放入合适的注射器，并加入约25ml水及5ml空气。有时需要50ml水，以防止管子被微丸堵塞。<br/>2.立即振摇注射器约2分钟使片剂溶解。<br/>3.使注射器尖端朝上，检查尖端未被堵塞。<br/>4.将注射器插入管，并保持此位置。<br/>5.振摇注射器，使尖端朝下。立即注射5-10ml入管。注射后翻转注射器并振摇。(注射器必须保持尖端朝上，以免尖端堵塞)。<br/>6.使注射器尖端朝下，立即再向管中注射5-10ml，重复此步骤，直到注射器中无液体。<br/>7.如需要洗下注射器剩余的残留物，重复步骤5，向注射器中加入25ml水及5ml空气，有时需要50ml水。<br/>胃食管反流性疾病(GERD)<br/>－反流性食管炎的治疗<br/>40mg，每日一次，连服四周。<br/>对于食管炎未治愈或持续有症状的患者建议再服药治疗四周。<br/>－已经治愈的食管炎患者防止复发的长期维持治疗<br/>20mg每日一次。<br/>－GERD的症状控制<br/>没有食管炎的患者20mg，每日一次。如果用药4周症状未获控制，应对患者作进一步的检查。一旦症状消除，随后的症状控制可采用按需疗法，即需要时口服20mg，每日一次。对于使用NSAID治疗伴有发生胃及十二指肠溃疡危险的患者，随后的症状控制不推荐采用按需治疗。<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌相关的十二指肠溃疡愈合<br/>－预防与幽门螺杆菌相关的消化性溃疡复发<br/>艾司奥美拉唑镁肠溶片20mg+阿莫西林1g+克拉霉素500mg，每日二次，共7天。<br/>需要持续NSAID治疗的患者<br/>－与使用NSAID治疗相关的胃溃疡的治疗：常用剂量每日一次，20mg，4-8周。', '药片应和液体一起整片吞服，而不应当咀嚼或压碎。<br/>对于存在吞咽困难的患者，可将片剂溶于半杯不含碳酸盐的水中(不应使用其他液体，因肠溶包衣可能被溶解),搅拌，直至片剂完全崩解，立即或在30分钟内服用，再加入半杯水漂洗后饮用。微丸决不应被嚼碎或压破。<br/>对于不能吞咽的患者，可将片剂溶于不含碳酸盐的水中，并通过胃管给药。重要的是应仔细检查选择的注射器和胃管的合适程度。准备工作及使用指导如下：<br/>通过胃管给药：<br/>1.将片剂放入合适的注射器，并加入约25ml水及5ml空气。有时需要50ml水，以防止管子被微丸堵塞。<br/>2.立即振摇注射器约2分钟使片剂溶解。<br/>3.使注射器尖端朝上，检查尖端未被堵塞。<br/>4.将注射器插入管，并保持此位置。<br/>5.振摇注射器，使尖端朝下。立即注射5-10ml入管。注射后翻转注射器并振摇。(注射器必须保持尖端朝上，以免尖端堵塞)。<br/>6.使注射器尖端朝下，立即再向管中注射5-10ml，重复此步骤，直到注射器中无液体。<br/>7.如需要洗下注射器剩余的残留物，重复步骤5，向注射器中加入25ml水及5ml空气，有时需要50ml水。<br/>胃食管反流性疾病(GERD)<br/>－反流性食管炎的治疗<br/>40mg，每日一次，连服四周。<br/>对于食管炎未治愈或持续有症状的患者建议再服药治疗四周。<br/>－已经治愈的食管炎患者防止复发的长期维持治疗<br/>20mg每日一次。<br/>－GERD的症状控制<br/>没有食管炎的患者20mg，每日一次。如果用药4周症状未获控制，应对患者作进一步的检查。一旦症状消除，随后的症状控制可采用按需疗法，即需要时口服20mg，每日一次。对于使用NSAID治疗伴有发生胃及十二指肠溃疡危险的患者，随后的症状控制不推荐采用按需治疗。<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌相关的十二指肠溃疡愈合<br/>－预防与幽门螺杆菌相关的消化性溃疡复发<br/>艾司奥美拉唑镁肠溶片20mg+阿莫西林1g+克拉霉素500mg，每日二次，共7天。<br/>需要持续NSAID治疗的患者<br/>－与使用NSAID治疗相关的胃溃疡的治疗：常用剂量每日一次，20mg，4-8周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '不良反应', '1．临床试验经验<br/>发生频率≥1%的不良反应：<br/>在四项随机对照临床试验中，对糜烂性食管炎治愈疗法的安全性进行评估，其中包括本品20mg组1，240例患者，本品40mg组2，434例患者，奥美拉唑20mg组3，008例患者，均为每日一次给药。在所有三个治疗组中，发生频率最高的不良反应(≥1%)为：<br/>神经系统：头痛<br/>胃肠道：腹泻、恶心、胃肠胀气、腹痛、便秘和口干。<br/>来源于其他报告的发生频率<1%的可能或很可能与本品有关的不良反应，按系统器官分类分别列出如下：<br/>全身体系统：腹部膨大、过敏反应、乏力、背痛、胸痛、胸骨下疼痛、面部水肿、外周水肿、潮热、疲乏、发热、流感样症状、全身性水肿、腿部水肿、不适、疼痛、寒颤；<br/>心血管：潮红、高血压、心动过速；<br/>内分泌：甲状腺肿；<br/>胃肠道：肠功能异常、便秘加重、消化不良、吞咽困难、胃肠道异型增生、上腹痛、暖气、食管疾病、大便频繁、胃肠炎、胃肠道出血、胃肠道症状(非特异的)、打嗝、黑便、口腔疾病、咽病、直肠病、血清胃泌素增多、舌部疾病、舌水肿、溃疡性口腔炎、呕吐；<br/>听力：耳痛，耳鸣；<br/>血液学：贫血、血红蛋白减少性贫血、颈部淋巴结病、鼻虹、白细胞增多症、白细胞减少症、血小板减少症；<br/>肝脏：胆红素血症、肝功能异常、门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)升高；<br/>代谢／营养：糖尿、高尿酸血症、低钠血症、碱性磷酸酶升高、口渴、维生素B12缺乏、体重增加、体重下降；<br/>肌肉骨骼系统：关节痛、关节炎加重、关节病、痉挛、纤维肌痛综合征、疝气、风湿性多发性肌痛；<br/>神经／精神系统：厌食、情感淡漠、食欲亢进、意识混乱、抑郁加重、头晕、张力亢进、紧张、感觉减退、性无能、失眠、偏头痛、偏头痛加重、感觉异常、睡眠障碍、嗜睡、震颤、眩晕、视野缺损；<br/>生殖系统：痛经、月经失调、阴道炎；<br/>呼吸系统：哮喘加重、咳嗽、呼吸困难、喉水肿、咽炎、鼻炎、鼻窦炎；<br/>皮肤及其附件：痤疮、血管性水肿、皮炎、瘙痒、肛门搔痒症、皮疹、红斑疹、斑丘疹、皮肤炎症、出汗增多、荨麻疹；<br/>特殊感觉器官：中耳炎、嗅觉倒错、味觉丧失、味觉倒错；<br/>泌尿生殖系统：尿异常、白蛋白尿、膀胱炎、排尿困难、真菌感染、血尿、尿频、念珠菌病、生殖器念珠菌病、多尿；<br/>视觉系统：结膜炎、视觉异常。<br/>临床试验中，≤1%的具有潜在临床意义的实验室检查指标变化(无论是否与本品相关)如下：肌酐、尿酸、总胆红素、碱性磷酸酶、ALT、AST、血红蛋白、白细胞计数、血小板、血清胃泌素、血钾浓度、血钠浓度、甲状腺素、促甲状腺激素升高，血红蛋白、白细胞计数、血小板、血钾浓度、血钠浓度和甲状腺素减少。<br/>内窥镜检查发现的不良反应包括：十二指肠炎、食管炎、食道狭窄、食道溃疡、食道静脉曲张、胃溃疡、胃炎、疝气、良性息肉或结节、巴雷特(Barrett)食管和粘膜变色。<br/>在6个月的维持治疗期间，治疗组中与治疗有关的不良反应发病率与安慰剂组相似。长达12个月的维持治疗组与短期治疗组在治疗中出现的相关不良反应类型之间无差异。<br/>在治疗症状性胃食管反流病的710例患者中进行了两项安慰剂对照研究，在可能或很可能与本品有关的不良反应中，最常见的不良反应为腹泻(4.3%)、头痛(3.8%)和腹痛(3.8%)。<br/>2.与阿莫西林和克拉霉素联合用药治疗<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，联合用药的不良反应均为本品、阿莫西林或克拉霉素单一治疗的研究中出现的不良反应，未发现与这些药物联合治疗有关的其他不良反应。<br/>对于接受三联疗法，连续治疗10天的患者，报告频率最高的与药物有关的不良反应为腹泻(9.2%)、味觉倒错(6.6%)、和腹痛(3.7%)。三联疗法治疗组中出现不良反应的发生频率并未高于本品单一治疗组。<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，未出现与这些药物联合治疗有关的其他实验室检测异常情况的增加。<br/>有关阿莫西林或克拉霉素不良反应和实验室变化更多的信息，详见其药品说明书。<br/>3．上市后经验<br/>在本品获准上市后使用过程中，已确定以下不良反应。由于这些不良反应是由一组人数不确定的人群自发报告而来，因此并不总能准确地估算出不良反应的发生频率或确立不良反应与药物暴露之间的因果关系。按人体系统列出如下：<br/>血液和淋巴系统：粒细胞缺乏症，全血细胞减少症；<br/>眼部：视物模糊；<br/>胃肠道系统：胰腺炎、口炎；<br/>肝胆系统：肝功能衰竭、黄疸性肝炎或非黄疸性肝炎；<br/>免疫系统：速发型过敏反应／休克；<br/>感染与侵染性疾病：胃肠道念珠菌病、难辨梭状芽孢杆菌相关性腹泻；<br/>代谢疾病和营养不良：低镁血症，伴随或不伴随地穴钙症或低血钾症；<br/>肌肉骨骼和结缔组织：肌无力、肌痛、骨折；<br/>神经系统：肝性脑病，味觉异常；<br/>精神性疾病：攻击行为、易激动、抑郁症、幻觉；<br/>肾脏和泌尿系统疾病：间质性肾炎；<br/>生殖系统相乳房疾病：男子乳腺发育；<br/>呼吸系统．胸廓和纵隔：支气管痉挛；<br/>皮肤和皮下组织：脱发、多形红斑、多汗症、光过敏、Stevens-Johnson综合征、中毒性表皮坏死松解症(某些可致命)。', '1．临床试验经验<br/>发生频率≥1%的不良反应：<br/>在四项随机对照临床试验中，对糜烂性食管炎治愈疗法的安全性进行评估，其中包括本品20mg组1，240例患者，本品40mg组2，434例患者，奥美拉唑20mg组3，008例患者，均为每日一次给药。在所有三个治疗组中，发生频率最高的不良反应(≥1%)为：<br/>神经系统：头痛<br/>胃肠道：腹泻、恶心、胃肠胀气、腹痛、便秘和口干。<br/>来源于其他报告的发生频率<1%的可能或很可能与本品有关的不良反应，按系统器官分类分别列出如下：<br/>全身体系统：腹部膨大、过敏反应、乏力、背痛、胸痛、胸骨下疼痛、面部水肿、外周水肿、潮热、疲乏、发热、流感样症状、全身性水肿、腿部水肿、不适、疼痛、寒颤；<br/>心血管：潮红、高血压、心动过速；<br/>内分泌：甲状腺肿；<br/>胃肠道：肠功能异常、便秘加重、消化不良、吞咽困难、胃肠道异型增生、上腹痛、暖气、食管疾病、大便频繁、胃肠炎、胃肠道出血、胃肠道症状(非特异的)、打嗝、黑便、口腔疾病、咽病、直肠病、血清胃泌素增多、舌部疾病、舌水肿、溃疡性口腔炎、呕吐；<br/>听力：耳痛，耳鸣；<br/>血液学：贫血、血红蛋白减少性贫血、颈部淋巴结病、鼻虹、白细胞增多症、白细胞减少症、血小板减少症；<br/>肝脏：胆红素血症、肝功能异常、门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)升高；<br/>代谢／营养：糖尿、高尿酸血症、低钠血症、碱性磷酸酶升高、口渴、维生素B12缺乏、体重增加、体重下降；<br/>肌肉骨骼系统：关节痛、关节炎加重、关节病、痉挛、纤维肌痛综合征、疝气、风湿性多发性肌痛；<br/>神经／精神系统：厌食、情感淡漠、食欲亢进、意识混乱、抑郁加重、头晕、张力亢进、紧张、感觉减退、性无能、失眠、偏头痛、偏头痛加重、感觉异常、睡眠障碍、嗜睡、震颤、眩晕、视野缺损；<br/>生殖系统：痛经、月经失调、阴道炎；<br/>呼吸系统：哮喘加重、咳嗽、呼吸困难、喉水肿、咽炎、鼻炎、鼻窦炎；<br/>皮肤及其附件：痤疮、血管性水肿、皮炎、瘙痒、肛门搔痒症、皮疹、红斑疹、斑丘疹、皮肤炎症、出汗增多、荨麻疹；<br/>特殊感觉器官：中耳炎、嗅觉倒错、味觉丧失、味觉倒错；<br/>泌尿生殖系统：尿异常、白蛋白尿、膀胱炎、排尿困难、真菌感染、血尿、尿频、念珠菌病、生殖器念珠菌病、多尿；<br/>视觉系统：结膜炎、视觉异常。<br/>临床试验中，≤1%的具有潜在临床意义的实验室检查指标变化(无论是否与本品相关)如下：肌酐、尿酸、总胆红素、碱性磷酸酶、ALT、AST、血红蛋白、白细胞计数、血小板、血清胃泌素、血钾浓度、血钠浓度、甲状腺素、促甲状腺激素升高，血红蛋白、白细胞计数、血小板、血钾浓度、血钠浓度和甲状腺素减少。<br/>内窥镜检查发现的不良反应包括：十二指肠炎、食管炎、食道狭窄、食道溃疡、食道静脉曲张、胃溃疡、胃炎、疝气、良性息肉或结节、巴雷特(Barrett)食管和粘膜变色。<br/>在6个月的维持治疗期间，治疗组中与治疗有关的不良反应发病率与安慰剂组相似。长达12个月的维持治疗组与短期治疗组在治疗中出现的相关不良反应类型之间无差异。<br/>在治疗症状性胃食管反流病的710例患者中进行了两项安慰剂对照研究，在可能或很可能与本品有关的不良反应中，最常见的不良反应为腹泻(4.3%)、头痛(3.8%)和腹痛(3.8%)。<br/>2.与阿莫西林和克拉霉素联合用药治疗<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，联合用药的不良反应均为本品、阿莫西林或克拉霉素单一治疗的研究中出现的不良反应，未发现与这些药物联合治疗有关的其他不良反应。<br/>对于接受三联疗法，连续治疗10天的患者，报告频率最高的与药物有关的不良反应为腹泻(9.2%)、味觉倒错(6.6%)、和腹痛(3.7%)。三联疗法治疗组中出现不良反应的发生频率并未高于本品单一治疗组。<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，未出现与这些药物联合治疗有关的其他实验室检测异常情况的增加。<br/>有关阿莫西林或克拉霉素不良反应和实验室变化更多的信息，详见其药品说明书。<br/>3．上市后经验<br/>在本品获准上市后使用过程中，已确定以下不良反应。由于这些不良反应是由一组人数不确定的人群自发报告而来，因此并不总能准确地估算出不良反应的发生频率或确立不良反应与药物暴露之间的因果关系。按人体系统列出如下：<br/>血液和淋巴系统：粒细胞缺乏症，全血细胞减少症；<br/>眼部：视物模糊；<br/>胃肠道系统：胰腺炎、口炎；<br/>肝胆系统：肝功能衰竭、黄疸性肝炎或非黄疸性肝炎；<br/>免疫系统：速发型过敏反应／休克；<br/>感染与侵染性疾病：胃肠道念珠菌病、难辨梭状芽孢杆菌相关性腹泻；<br/>代谢疾病和营养不良：低镁血症，伴随或不伴随地穴钙症或低血钾症；<br/>肌肉骨骼和结缔组织：肌无力、肌痛、骨折；<br/>神经系统：肝性脑病，味觉异常；<br/>精神性疾病：攻击行为、易激动、抑郁症、幻觉；<br/>肾脏和泌尿系统疾病：间质性肾炎；<br/>生殖系统相乳房疾病：男子乳腺发育；<br/>呼吸系统．胸廓和纵隔：支气管痉挛；<br/>皮肤和皮下组织：脱发、多形红斑、多汗症、光过敏、Stevens-Johnson综合征、中毒性表皮坏死松解症(某些可致命)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '禁忌', '已知对艾司奥美拉唑、其它苯并咪唑类化合物或本品的任何其他成份过敏者禁用。有报道使用本品后会发生过敏反应，如血管水肿和过敏性休克。<br/>艾司奥美拉唑不可与奈非那韦合用(见[药物相互作用])。', '已知对艾司奥美拉唑、其它苯并咪唑类化合物或本品的任何其他成份过敏者禁用。有报道使用本品后会发生过敏反应，如血管水肿和过敏性休克。<br/>艾司奥美拉唑不可与奈非那韦合用(见[药物相互作用])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '配伍禁忌', '1．干扰逆转录抗病毒药物治疗<br/>不建议联合使用质子泵抑制剂和阿扎那韦和奈非那韦。预期与质子泵抑制剂合用，可导致阿扎那韦血药浓度大幅下降，并且可能失去疗效，产生耐药性。预期与质子泵抑制剂合用后，可能使沙奎那韦(常与阿扎那韦合用)浓度升高，导致其毒性增加，因此，需要减少用药剂量。<br/>已有报告，奥美拉唑(艾司奥美拉唑为其对映异构体)可与一些逆转录抗病毒药物发生相互作用，但是，这些相互作用所具有的临床意义和作用机制并不完全清楚。在奥美拉唑治疗期间，胃pH值升高，可改变逆转录抗病毒药物的吸收。其它可能的相互作用机制为通过CYP2C19来发挥作用。<br/>降低阿扎那韦和奈非那韦浓度<br/>据报告，对于一些逆转录抗病毒药物，如阿扎那韦和奈非那韦，在与奥美拉唑合用时，血药浓度呈现下降。多次给予奈非那韦(1250mg，每日两次)和奥美拉唑(40mg，每日一次)后，奈非那韦和其药理学活性代谢产物M8的AUC分别下降36%和92%，Cmax分别下降37%和89%，Cmin分别下降39%和75%。多次给予阿扎那韦(400mg，每日一次)和奥美拉唑(40mg，每日一次，在给予阿扎那韦前2小时给药)后，阿扎那韦的AUC下降94%，Cmax下降96%，Cmin下降95%。因此，不建议联合使用奥美拉唑与此类药物(如阿扎那韦和奈非那韦)。由于奥美拉唑与艾司奥美拉唑具有相似的药效作用和药代动力学特征，因此不建议给予艾司奥美拉唑和阿扎那韦联合治疗，并且禁忌给予艾司奥美拉唑和奈非那韦联合治疗。<br/>沙奎那韦浓度增加<br/>据报告，对于其它逆转录抗病毒药物可出现血药浓度升高，如沙奎那韦。在多次给予沙奎那韦／利托那韦(1000/100mg)，每日两次，连服15天，以及奥美拉唑40mg，每日一次，连续联合用药治疗11至15天后，沙奎那韦AUC增加82%，Cmax增加75%，Cmin增加106%。因此，在合用本品治疗期间，建议对沙奎那韦的毒性进行临床和实验室监测。出于安全性的考虑，应当根据患者的个体差异而减少沙奎那韦的用药剂量。<br/>另据报告，也有一些逆转录抗病毒药物与奥美拉唑联合使用后，血药浓度并未发生变化。<br/>2．生物利用度受胃pH值影响的药物<br/>艾司奥美拉唑可抑制胃酸分泌，因此，对于生物利用度会受到胃pH值重大影响的药物(如酮康唑、依曲康唑、阿扎那韦、铁盐和地高辛)，艾司奥美拉唑可影响其吸收。<br/>3．对肝脏代谢／细胞色素P450途径的影响<br/>艾司奥美拉唑广泛地在肝脏中经CYP2C19相CYP3A4代谢。体外和体内研究显示，艾司奥美拉唑不太可能抑制CYP1A2、2A6、2C9、2D6、2E1和3A4，预期本品与经这些CYP酶代谢的药物之间的相互作用不具有临床相关性。药物相互作用研究显示，艾司奥美拉唑与苯妥英、华法林、奎尼丁、克拉霉素或阿莫西林等药物之间在临床上不具有显著的相互作用。<br/>但是，上市后的报告显示，对于接受华法林和艾司奥美拉唑联合治疗的患者，其凝血酶原检测结果有变化。凝血酶原国际标准化比值(INR)和凝血酶原时间增加可导致患者出现异常出血，甚至发生死亡。因此，对于接受质子泵抑制剂和华法林联合治疗的患者，需要对其INR和凝血酶原时间增加的情况进行监测。<br/>艾司奥美拉唑抑制CYP2C19，后者为本品的主要代谢酶。因此，当艾司奥美拉唑与经CYP2C19代谢的药物(如地西泮、西酞普兰、丙米嗪、氯米帕明、苯妥英等)合用时，这些药物的血浆浓度可被升高，可能需要降低剂量。特别是本品用于按需治疗时，更应考虑这一点。合用本品30mg可使经CYP2C19代谢的地西泮的清除下降45%。合用本品40mg，可使癫痫患者的血浆苯妥英的谷浓度上升13%。因此，苯妥英治疗期间，当合用或停用本品时，建议监测苯妥英的血药浓度。奥美拉唑40mg每日一次分别增加了voriconazole(伏立康唑：一种CYP2C19的底物)Cmax和AUCτ15%和41%。<br/>艾司奥美拉唑经CYP2C19和CYP3A4代谢。艾司奥美拉唑与CYP3A4抑制剂克拉霉素(500mg，每日二次)合用，可使机体对艾司奥美拉唑的暴露(AUC)加倍。艾司奥美拉唑与CYP2C19，CYP3A4共同抑制剂合用可使艾司奥美拉唑的暴露增加两倍以上。CYP2C19和CYP3A4的抑制剂voriconazole(伏立康唑)增加奥美拉唑AUCτ280%。以上两种情形艾司奥美拉唑的剂量不必作常规调整。然而对于严重肝损和需要长期治疗的患者应该考虑调整本品的剂量。<br/>氯吡格雷<br/>氯吡格雷部分经由CYP2C19酶代谢为其活性代谢产物。合并使用艾司奥美拉唑40mg可降低氯吡格雷活性代谢产物的血浆浓度，进而降低血小板抑制作用。因此，应避免将本品与氯吡格雷合并使用。在使用本品时应考虑其他抗血小板治疗。<br/>奥美拉唑是CYP2C19的抑制剂。在20名健康受试者中进行的奥美拉唑和西洛他唑的交叉研究表明，给予奥美拉唑40mg，每日一次，连续用药一周后，西洛他唑的Cmax和AUC分别增加18%和26%，其活性代谢产物3，4-二氢-西洛他唑(活性作用为西洛他唑的4-7倍)的Cmax和AUC分别增加29%和69%。预期在西洛他唑与艾司奥美拉唑联合用药后，可增加西洛他唑及其上述活性代谢产物的浓度。因此，应当考虑将西洛他唑的剂量从100mg一天两次降至50mg一天两次。<br/>CYP2C19或CYP3A4诱导剂或这两种酶诱导剂(如利福平)会导致艾司奥美拉唑血药浓度降低。据报告，奥美拉唑(艾司奥美拉唑为其对映异构体)与CYP3A4诱导剂贯叶连翘之间存在相互作用。一项纳入12名健康男性受试者的交叉研究显示，贯叶连翘(300mg，每日三次，治疗14天)在CYP2C19慢代谢者(Cmax和AUC值分别降低37.5%和37.9%)和快代谢者(Cmax和AUC值分别降低49.6%和43.9%)中使奥美拉唑全身暴露显著降低。因此，应避免本品与贯叶连翘或利福平合并用药。<br/>短期评价艾司奥美拉唑和萘普生或罗非昔布合用的研究中未显示临床相关性的药代动力学相互作用。<br/>4．本品与神经内分泌瘤检查药物的相互作用<br/>药物引起的胃酸降低可导致肠嗜铬样细胞增生和嗜铬粒蛋白A水平增加，因此，对神经内分泌瘤的检查造成干扰。<br/>5．他克莫司<br/>本品与他克莫司合并用药可导致他克莫司血药浓度增加。<br/>6. 与克拉霉素联合治疗<br/>艾司奥美拉唑、克拉霉素与阿莫西林联合用药治疗后，可导致艾司奥美拉唑和14-羟基克拉霉素的血药浓度升高。<br/>禁止联合使用克拉霉素与西沙必利、匹莫齐特、阿司咪唑、特非那定、麦角胺或二氢麦角胺等药物进行治疗[请见克拉霉素说明书]。<br/>7.甲氨喋呤<br/>病例报告、已发表的群体药代动力学研究和回顾性分析提示，PP/s和甲氨喋呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶岭和／或其代谢产物的血清浓度，延长高血清浓度的持续时间。然而，尚未开展任何关于甲氨喋呤和PPls的正式药物相互作用研究。<br/>在一些患者中有报道，当与PPI联合给药时，甲氨蝶呤水平会升高。当使用高剂量甲氨蝶呤治疗时，可考虑艾司奥美拉唑的暂时撤药。', '1．干扰逆转录抗病毒药物治疗<br/>不建议联合使用质子泵抑制剂和阿扎那韦和奈非那韦。预期与质子泵抑制剂合用，可导致阿扎那韦血药浓度大幅下降，并且可能失去疗效，产生耐药性。预期与质子泵抑制剂合用后，可能使沙奎那韦(常与阿扎那韦合用)浓度升高，导致其毒性增加，因此，需要减少用药剂量。<br/>已有报告，奥美拉唑(艾司奥美拉唑为其对映异构体)可与一些逆转录抗病毒药物发生相互作用，但是，这些相互作用所具有的临床意义和作用机制并不完全清楚。在奥美拉唑治疗期间，胃pH值升高，可改变逆转录抗病毒药物的吸收。其它可能的相互作用机制为通过CYP2C19来发挥作用。<br/>降低阿扎那韦和奈非那韦浓度<br/>据报告，对于一些逆转录抗病毒药物，如阿扎那韦和奈非那韦，在与奥美拉唑合用时，血药浓度呈现下降。多次给予奈非那韦(1250mg，每日两次)和奥美拉唑(40mg，每日一次)后，奈非那韦和其药理学活性代谢产物M8的AUC分别下降36%和92%，Cmax分别下降37%和89%，Cmin分别下降39%和75%。多次给予阿扎那韦(400mg，每日一次)和奥美拉唑(40mg，每日一次，在给予阿扎那韦前2小时给药)后，阿扎那韦的AUC下降94%，Cmax下降96%，Cmin下降95%。因此，不建议联合使用奥美拉唑与此类药物(如阿扎那韦和奈非那韦)。由于奥美拉唑与艾司奥美拉唑具有相似的药效作用和药代动力学特征，因此不建议给予艾司奥美拉唑和阿扎那韦联合治疗，并且禁忌给予艾司奥美拉唑和奈非那韦联合治疗。<br/>沙奎那韦浓度增加<br/>据报告，对于其它逆转录抗病毒药物可出现血药浓度升高，如沙奎那韦。在多次给予沙奎那韦／利托那韦(1000/100mg)，每日两次，连服15天，以及奥美拉唑40mg，每日一次，连续联合用药治疗11至15天后，沙奎那韦AUC增加82%，Cmax增加75%，Cmin增加106%。因此，在合用本品治疗期间，建议对沙奎那韦的毒性进行临床和实验室监测。出于安全性的考虑，应当根据患者的个体差异而减少沙奎那韦的用药剂量。<br/>另据报告，也有一些逆转录抗病毒药物与奥美拉唑联合使用后，血药浓度并未发生变化。<br/>2．生物利用度受胃pH值影响的药物<br/>艾司奥美拉唑可抑制胃酸分泌，因此，对于生物利用度会受到胃pH值重大影响的药物(如酮康唑、依曲康唑、阿扎那韦、铁盐和地高辛)，艾司奥美拉唑可影响其吸收。<br/>3．对肝脏代谢／细胞色素P450途径的影响<br/>艾司奥美拉唑广泛地在肝脏中经CYP2C19相CYP3A4代谢。体外和体内研究显示，艾司奥美拉唑不太可能抑制CYP1A2、2A6、2C9、2D6、2E1和3A4，预期本品与经这些CYP酶代谢的药物之间的相互作用不具有临床相关性。药物相互作用研究显示，艾司奥美拉唑与苯妥英、华法林、奎尼丁、克拉霉素或阿莫西林等药物之间在临床上不具有显著的相互作用。<br/>但是，上市后的报告显示，对于接受华法林和艾司奥美拉唑联合治疗的患者，其凝血酶原检测结果有变化。凝血酶原国际标准化比值(INR)和凝血酶原时间增加可导致患者出现异常出血，甚至发生死亡。因此，对于接受质子泵抑制剂和华法林联合治疗的患者，需要对其INR和凝血酶原时间增加的情况进行监测。<br/>艾司奥美拉唑抑制CYP2C19，后者为本品的主要代谢酶。因此，当艾司奥美拉唑与经CYP2C19代谢的药物(如地西泮、西酞普兰、丙米嗪、氯米帕明、苯妥英等)合用时，这些药物的血浆浓度可被升高，可能需要降低剂量。特别是本品用于按需治疗时，更应考虑这一点。合用本品30mg可使经CYP2C19代谢的地西泮的清除下降45%。合用本品40mg，可使癫痫患者的血浆苯妥英的谷浓度上升13%。因此，苯妥英治疗期间，当合用或停用本品时，建议监测苯妥英的血药浓度。奥美拉唑40mg每日一次分别增加了voriconazole(伏立康唑：一种CYP2C19的底物)Cmax和AUCτ15%和41%。<br/>艾司奥美拉唑经CYP2C19和CYP3A4代谢。艾司奥美拉唑与CYP3A4抑制剂克拉霉素(500mg，每日二次)合用，可使机体对艾司奥美拉唑的暴露(AUC)加倍。艾司奥美拉唑与CYP2C19，CYP3A4共同抑制剂合用可使艾司奥美拉唑的暴露增加两倍以上。CYP2C19和CYP3A4的抑制剂voriconazole(伏立康唑)增加奥美拉唑AUCτ280%。以上两种情形艾司奥美拉唑的剂量不必作常规调整。然而对于严重肝损和需要长期治疗的患者应该考虑调整本品的剂量。<br/>氯吡格雷<br/>氯吡格雷部分经由CYP2C19酶代谢为其活性代谢产物。合并使用艾司奥美拉唑40mg可降低氯吡格雷活性代谢产物的血浆浓度，进而降低血小板抑制作用。因此，应避免将本品与氯吡格雷合并使用。在使用本品时应考虑其他抗血小板治疗。<br/>奥美拉唑是CYP2C19的抑制剂。在20名健康受试者中进行的奥美拉唑和西洛他唑的交叉研究表明，给予奥美拉唑40mg，每日一次，连续用药一周后，西洛他唑的Cmax和AUC分别增加18%和26%，其活性代谢产物3，4-二氢-西洛他唑(活性作用为西洛他唑的4-7倍)的Cmax和AUC分别增加29%和69%。预期在西洛他唑与艾司奥美拉唑联合用药后，可增加西洛他唑及其上述活性代谢产物的浓度。因此，应当考虑将西洛他唑的剂量从100mg一天两次降至50mg一天两次。<br/>CYP2C19或CYP3A4诱导剂或这两种酶诱导剂(如利福平)会导致艾司奥美拉唑血药浓度降低。据报告，奥美拉唑(艾司奥美拉唑为其对映异构体)与CYP3A4诱导剂贯叶连翘之间存在相互作用。一项纳入12名健康男性受试者的交叉研究显示，贯叶连翘(300mg，每日三次，治疗14天)在CYP2C19慢代谢者(Cmax和AUC值分别降低37.5%和37.9%)和快代谢者(Cmax和AUC值分别降低49.6%和43.9%)中使奥美拉唑全身暴露显著降低。因此，应避免本品与贯叶连翘或利福平合并用药。<br/>短期评价艾司奥美拉唑和萘普生或罗非昔布合用的研究中未显示临床相关性的药代动力学相互作用。<br/>4．本品与神经内分泌瘤检查药物的相互作用<br/>药物引起的胃酸降低可导致肠嗜铬样细胞增生和嗜铬粒蛋白A水平增加，因此，对神经内分泌瘤的检查造成干扰。<br/>5．他克莫司<br/>本品与他克莫司合并用药可导致他克莫司血药浓度增加。<br/>6. 与克拉霉素联合治疗<br/>艾司奥美拉唑、克拉霉素与阿莫西林联合用药治疗后，可导致艾司奥美拉唑和14-羟基克拉霉素的血药浓度升高。<br/>禁止联合使用克拉霉素与西沙必利、匹莫齐特、阿司咪唑、特非那定、麦角胺或二氢麦角胺等药物进行治疗[请见克拉霉素说明书]。<br/>7.甲氨喋呤<br/>病例报告、已发表的群体药代动力学研究和回顾性分析提示，PP/s和甲氨喋呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶岭和／或其代谢产物的血清浓度，延长高血清浓度的持续时间。然而，尚未开展任何关于甲氨喋呤和PPls的正式药物相互作用研究。<br/>在一些患者中有报道，当与PPI联合给药时，甲氨蝶呤水平会升高。当使用高剂量甲氨蝶呤治疗时，可考虑艾司奥美拉唑的暂时撤药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '注意事项', '警告与注意事项<br/>1．并发胃恶性肿瘤<br/>当出现任何报警症状(如显著的非有意的体重减轻、反复呕吐、吞咽困难、呕血或黑便)、怀疑有胃溃疡或已患有胃溃疡时，应首先排除恶性肿瘤，因为使用本品治疗可减轻症状，延误诊断。<br/>2．萎缩性胃炎<br/>对长期接受奥美拉唑(艾司奥美拉唑为其对映异构体)治疗的患者进行胃体病理活检，偶有发现萎缩性胃炎。<br/>3．难辨梭状芽孢杆菌(艰难梭菌)相关性腹泻<br/>已发表的观察研究提示，质子泵抑制剂(PPI)治疗(如本品)可能会增加难辨梭状芽孢杆菌相关性腹泻(CDAD)的风险，尤其是在住院患者中。如果腹泻未见改善，则应考虑该诊断(见[不良反应])。<br/>患者应使用适宜于治疗情况的最低剂量和最短疗程的PPI治疗。<br/>几乎所有抗菌药物在使用过程中均有难辨梭状芽孢杆菌相关性腹泻(CDAD)的报道。欲了解更多信息，特别是本品联合使用抗菌药物(如克拉霉素和阿莫西林)，请参见相关抗菌药物说明书中的“警告与注意事项”。<br/>4．与氯吡格雷的相互作用<br/>应避免本品和氯吡格雷联合使用。氯吡格雷是一种前体药物。氯吡格雷产生的血小板凝集抑制作用可完全归因于其活性代谢产物。合并使用能够抑制CYP2C19活性的药物(如艾司奥美拉唑)会影响氯吡格雷转化为其活性代谢产物的代谢。联合使用氯吡格雷和40mg艾司奥美拉唑会降低氯吡格雷的药理学活性。因此，在使用本品时应考虑其他抗血小板治疗(见[药物相互作用])。<br/>5．骨折<br/>几个已发表的观察性研究表明，质子泵抑制剂(PPI)的治疗可能使因骨质疏松而导致的髋、腕关节或脊柱等部位骨折的风险增加。对于接受高剂量治疗(定义为每日多次服药)和长期(1年或更久)PPI治疗的患者，发生骨折的风险也会增加。患者应当根据病情接受最低剂量和最短疗程的PPI的治疗。对那些处于骨质疏松症相关的骨折风险中的患者，应当根据现有的指南对其进行治疗。<br/>6．当本品用于根除幽门螺杆菌的治疗时，应考虑三联疗法中所有成份间可能的药物相互作用。<br/>7．低镁血症<br/>在接受至少3个月以及绝大多数在接受一年PPI治疗的患者中，极少有无症状和伴有症状的低镁血症病例报道。上述严重不良反应包括手足抽搐，心律不齐和癫痫发作。对于大多数患者，纠正低镁血症，需补镁治疗及停药PPI。<br/>预期需延长PPI治疗或合并用药如地高辛或能导致低镁血症(如，利尿剂)的药物，医学专业人士可考虑在开始PPI治疗前及定期监测血镁浓度。<br/>8.合并贯叶连翘或利福平<br/>诱导CYP2C19或CYP3A4(例如贯叶连翘或利福平)的药物会极大地降低艾司奥美拉唑的血药浓度。本品应避免与贯叶连翘或利福平合并使用。<br/>9.本品与神经内分泌瘤检查药物的相互作用<br/>血清嗜铬粒蛋白A水平的提高会继发降低尾部神经内分泌的药物诱导。提供药物者在评估血清嗜铬粒蛋白A水平前应暂停使用艾司奥美拉唑以及在初始血清嗜铬粒蛋白A水平居高不下时应考虑复查该指标。由于不同实验室的正常参考值可能存在差异，如进行一系列检测(如，监测)，应在同一商业实验室中进行。<br/>10.合并使用甲氨喋呤<br/>文献资料提示，PPIs和甲氨蝶呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶呤和／或其代谢产物的血清浓度，延长高血清浓度的持续时间，可能导致甲氨蝶呤中毒。部分患者在使用高剂量甲氨蝶呤时可考虑暂时停用PPI(见[药物相互作用])<br/>11．接受治疗的患者，在其症状体征显著改变时应与医生取得联系。在按需用药治疗时，应考虑由于艾司奥美拉唑血药浓度的波动而可能产生的药物相互作用(见[药物相互作用])。<br/>12.本品合有蔗糖。伴有罕见的遗传性疾病，如果糖耐受不良、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶不足的患者，不可服用本品。<br/>13.使用质子泵抑制剂治疗可导致消化道感染的危险轻微增加，如沙门菌和弯曲杆菌(见[药理毒理])。<br/>14.不建议联合使用艾司奥美拉唑和阿扎那韦(见[药物相互作用])。如果经判断认为必须给予阿扎那韦与质子泵抑制剂联合治疗，应考虑进行密切的临床监测，如在阿扎那韦剂量增至400mg，利托纳韦(常与阿扎那韦合用)增至100mg时，艾司奥美拉唑的剂量不应超过20mg。<br/>15.长期使用该药治疗的患者（尤其是治疗1年以上的）应定期进行监测。<br/>16.当所有抑制胃酸的药物一样，艾司奥美拉唑可出现因胃酸减少或缺乏而导致的的维生素B12（氰钴胺）的吸收减少，因此在长期治疗中，对于体内贮藏减少或带有维生素B12吸收减少风险因素的患者，需要考虑此风险。<br/>肾功能损害<br/>肾功能损害的患者无需调整剂量。对于严重肾功能不全的患者，由于使用该药的经验有限，治疗时应慎重(见[药代动为学])。<br/>肝功能损害<br/>轻到中度肝功能损害的患者无需调整剂量。对于严重肝功能损害的患者，本品的剂量不应超过20mg(见[药代动力学])。<br/>对驾驶和使用机器能力的影响<br/>尚未观察到这方面的影响。', '警告与注意事项<br/>1．并发胃恶性肿瘤<br/>当出现任何报警症状(如显著的非有意的体重减轻、反复呕吐、吞咽困难、呕血或黑便)、怀疑有胃溃疡或已患有胃溃疡时，应首先排除恶性肿瘤，因为使用本品治疗可减轻症状，延误诊断。<br/>2．萎缩性胃炎<br/>对长期接受奥美拉唑(艾司奥美拉唑为其对映异构体)治疗的患者进行胃体病理活检，偶有发现萎缩性胃炎。<br/>3．难辨梭状芽孢杆菌(艰难梭菌)相关性腹泻<br/>已发表的观察研究提示，质子泵抑制剂(PPI)治疗(如本品)可能会增加难辨梭状芽孢杆菌相关性腹泻(CDAD)的风险，尤其是在住院患者中。如果腹泻未见改善，则应考虑该诊断(见[不良反应])。<br/>患者应使用适宜于治疗情况的最低剂量和最短疗程的PPI治疗。<br/>几乎所有抗菌药物在使用过程中均有难辨梭状芽孢杆菌相关性腹泻(CDAD)的报道。欲了解更多信息，特别是本品联合使用抗菌药物(如克拉霉素和阿莫西林)，请参见相关抗菌药物说明书中的“警告与注意事项”。<br/>4．与氯吡格雷的相互作用<br/>应避免本品和氯吡格雷联合使用。氯吡格雷是一种前体药物。氯吡格雷产生的血小板凝集抑制作用可完全归因于其活性代谢产物。合并使用能够抑制CYP2C19活性的药物(如艾司奥美拉唑)会影响氯吡格雷转化为其活性代谢产物的代谢。联合使用氯吡格雷和40mg艾司奥美拉唑会降低氯吡格雷的药理学活性。因此，在使用本品时应考虑其他抗血小板治疗(见[药物相互作用])。<br/>5．骨折<br/>几个已发表的观察性研究表明，质子泵抑制剂(PPI)的治疗可能使因骨质疏松而导致的髋、腕关节或脊柱等部位骨折的风险增加。对于接受高剂量治疗(定义为每日多次服药)和长期(1年或更久)PPI治疗的患者，发生骨折的风险也会增加。患者应当根据病情接受最低剂量和最短疗程的PPI的治疗。对那些处于骨质疏松症相关的骨折风险中的患者，应当根据现有的指南对其进行治疗。<br/>6．当本品用于根除幽门螺杆菌的治疗时，应考虑三联疗法中所有成份间可能的药物相互作用。<br/>7．低镁血症<br/>在接受至少3个月以及绝大多数在接受一年PPI治疗的患者中，极少有无症状和伴有症状的低镁血症病例报道。上述严重不良反应包括手足抽搐，心律不齐和癫痫发作。对于大多数患者，纠正低镁血症，需补镁治疗及停药PPI。<br/>预期需延长PPI治疗或合并用药如地高辛或能导致低镁血症(如，利尿剂)的药物，医学专业人士可考虑在开始PPI治疗前及定期监测血镁浓度。<br/>8.合并贯叶连翘或利福平<br/>诱导CYP2C19或CYP3A4(例如贯叶连翘或利福平)的药物会极大地降低艾司奥美拉唑的血药浓度。本品应避免与贯叶连翘或利福平合并使用。<br/>9.本品与神经内分泌瘤检查药物的相互作用<br/>血清嗜铬粒蛋白A水平的提高会继发降低尾部神经内分泌的药物诱导。提供药物者在评估血清嗜铬粒蛋白A水平前应暂停使用艾司奥美拉唑以及在初始血清嗜铬粒蛋白A水平居高不下时应考虑复查该指标。由于不同实验室的正常参考值可能存在差异，如进行一系列检测(如，监测)，应在同一商业实验室中进行。<br/>10.合并使用甲氨喋呤<br/>文献资料提示，PPIs和甲氨蝶呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶呤和／或其代谢产物的血清浓度，延长高血清浓度的持续时间，可能导致甲氨蝶呤中毒。部分患者在使用高剂量甲氨蝶呤时可考虑暂时停用PPI(见[药物相互作用])<br/>11．接受治疗的患者，在其症状体征显著改变时应与医生取得联系。在按需用药治疗时，应考虑由于艾司奥美拉唑血药浓度的波动而可能产生的药物相互作用(见[药物相互作用])。<br/>12.本品合有蔗糖。伴有罕见的遗传性疾病，如果糖耐受不良、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶不足的患者，不可服用本品。<br/>13.使用质子泵抑制剂治疗可导致消化道感染的危险轻微增加，如沙门菌和弯曲杆菌(见[药理毒理])。<br/>14.不建议联合使用艾司奥美拉唑和阿扎那韦(见[药物相互作用])。如果经判断认为必须给予阿扎那韦与质子泵抑制剂联合治疗，应考虑进行密切的临床监测，如在阿扎那韦剂量增至400mg，利托纳韦(常与阿扎那韦合用)增至100mg时，艾司奥美拉唑的剂量不应超过20mg。<br/>15.长期使用该药治疗的患者（尤其是治疗1年以上的）应定期进行监测。<br/>16.当所有抑制胃酸的药物一样，艾司奥美拉唑可出现因胃酸减少或缺乏而导致的的维生素B12（氰钴胺）的吸收减少，因此在长期治疗中，对于体内贮藏减少或带有维生素B12吸收减少风险因素的患者，需要考虑此风险。<br/>肾功能损害<br/>肾功能损害的患者无需调整剂量。对于严重肾功能不全的患者，由于使用该药的经验有限，治疗时应慎重(见[药代动为学])。<br/>肝功能损害<br/>轻到中度肝功能损害的患者无需调整剂量。对于严重肝功能损害的患者，本品的剂量不应超过20mg(见[药代动力学])。<br/>对驾驶和使用机器能力的影响<br/>尚未观察到这方面的影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '妊娠及哺乳期妇女用药', '尚无孕妇使用艾司奥美拉唑的临床数据报告。流行病学研究显示，大量孕妇在使用消旋混合物奥美拉唑时，未发现畸形和胎儿毒性作用。动物实验未显示艾司奥美拉唑对胚胎或胎儿发育有直接或间接的损害作用。用消旋混合物进行的动物实验未显示对妊娠、分娩或出生后发育有直接或间接的有害影响。但给妊娠期妇女使用艾司奥美拉唑应慎重。<br/>尚不清楚艾司奥美拉唑是否会经人乳排泄。也未在哺乳期妇女中进行过艾司奥美拉唑的研究，因此在哺乳期间不应使用艾司奥美拉唑镁肠溶片。', '尚无孕妇使用艾司奥美拉唑的临床数据报告。流行病学研究显示，大量孕妇在使用消旋混合物奥美拉唑时，未发现畸形和胎儿毒性作用。动物实验未显示艾司奥美拉唑对胚胎或胎儿发育有直接或间接的损害作用。用消旋混合物进行的动物实验未显示对妊娠、分娩或出生后发育有直接或间接的有害影响。但给妊娠期妇女使用艾司奥美拉唑应慎重。<br/>尚不清楚艾司奥美拉唑是否会经人乳排泄。也未在哺乳期妇女中进行过艾司奥美拉唑的研究，因此在哺乳期间不应使用艾司奥美拉唑镁肠溶片。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '儿童用药', '儿童不应使用艾司奥美拉唑，因没有相关的临床研究数据。', '儿童不应使用艾司奥美拉唑，因没有相关的临床研究数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '老年人用药', '老年患者无需调整剂量。', '老年患者无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '主要成份', '主要组成成分<br/>活性成份：重组人胰岛素非活性成份：硫酸鱼精蛋白、苯酚、间-甲酚、甘油、磷酸氢二钠、氧化锌。<br/>化学结构式：<br/>分子式：C257H383N65O77S6<br/>分子量：5807.69', '主要组成成分<br/>活性成份：重组人胰岛素非活性成份：硫酸鱼精蛋白、苯酚、间-甲酚、甘油、磷酸氢二钠、氧化锌。<br/>化学结构式：<br/>分子式：C<sub>257H<sub>383N<sub>65O<sub>77S<sub>6<br/>分子量：5807.69', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '适应症', '1型或2型糖尿病。', '1型或2型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '用法用量', '使用方法：<br/>1.使用前检查笔芯是否与医生所建议规格一致。<br/>2.准备胰岛素的方法：按照胰岛素注射笔的使用方法，将笔芯正确装入笔芯架后，再安装好东宝针。慢慢颠倒胰岛素注射笔8-10次，以使笔芯中的药液混合均匀。转动剂量调节旋钮，调节到所需的剂量。取下针帽，排尽气泡后，即可注射，注意在使用过程中切勿使针头接触任何物品，以防污染。<br/>3.注射部位的选择：<br/>注射部位应选择皮肤较松的部位，如上臂、大腿、臀部及腹部等，注射部位要轮流交替，两周内同一部位不能连续注射两次，每次注射部位应与上次注射部位间隔1厘米左右。<br/>4.正确注射方法：<br/>选好注射部位后，用酒精棉球消毒皮肤，1-2分钟挥发后，用手捏起或按平以固定注射部位，将注射器针头与皮肤形成约45度角，刺入皮肤，注射胰岛素。注射后针头需在皮肤下停留至少6秒钟，同时应压住胰岛素笔的注射按钮直至针头从皮肤拔出为止。<br/>5.使用剂量：<br/>因每位糖尿病患者的具体情况不同，使用胰岛素的剂型、剂量、注射时间也不同，另外胰岛素的用量也受食物、从事的工作或运动量的影响，所以必须在医生的指导下用药。<br/>患者有恶心、呕吐等疾病时；或运动量增加时；或准备旅行等，都必须与您的医生保持联系，调整胰岛素的剂量和用法。', '使用方法：<br/>1.使用前检查笔芯是否与医生所建议规格一致。<br/>2.准备胰岛素的方法：按照胰岛素注射笔的使用方法，将笔芯正确装入笔芯架后，再安装好东宝针。慢慢颠倒胰岛素注射笔8-10次，以使笔芯中的药液混合均匀。转动剂量调节旋钮，调节到所需的剂量。取下针帽，排尽气泡后，即可注射，注意在使用过程中切勿使针头接触任何物品，以防污染。<br/>3.注射部位的选择：<br/>注射部位应选择皮肤较松的部位，如上臂、大腿、臀部及腹部等，注射部位要轮流交替，两周内同一部位不能连续注射两次，每次注射部位应与上次注射部位间隔1厘米左右。<br/>4.正确注射方法：<br/>选好注射部位后，用酒精棉球消毒皮肤，1-2分钟挥发后，用手捏起或按平以固定注射部位，将注射器针头与皮肤形成约45度角，刺入皮肤，注射胰岛素。注射后针头需在皮肤下停留至少6秒钟，同时应压住胰岛素笔的注射按钮直至针头从皮肤拔出为止。<br/>5.使用剂量：<br/>因每位糖尿病患者的具体情况不同，使用胰岛素的剂型、剂量、注射时间也不同，另外胰岛素的用量也受食物、从事的工作或运动量的影响，所以必须在医生的指导下用药。<br/>患者有恶心、呕吐等疾病时；或运动量增加时；或准备旅行等，都必须与您的医生保持联系，调整胰岛素的剂量和用法。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '不良反应', '据文献报道，偶有注射局部红肿、瘙痒等过敏反应及局部皮下脂质萎缩或脂质增生。全身过敏反应（全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命）罕有报道。<br/>1．脂质营养不良（Lipodystrophy）<br/>皮下注射胰岛素很少引起脂质萎缩或脂质增生。如发生上述情况，必须告知医生，改变注射技巧可能对此有所改善。<br/>2．胰岛素过敏<br/>局部过敏反应：患者偶有注射部位红肿、瘙痒现象称为局部过敏，通常在几天或几周内消失。某些情况下，也可能由其他原因引起而与注射胰岛素无关。如皮肤消毒剂的刺激、注射技术不佳等，如有局部反应发生，立即告知医生。<br/>全身过敏反应：这种机会发生较少，一旦发生则病情严重，是对胰岛素的全身过敏。症状包括：全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命。如果有上述反应，必须立即通知医生。', '据文献报道，偶有注射局部红肿、瘙痒等过敏反应及局部皮下脂质萎缩或脂质增生。全身过敏反应（全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命）罕有报道。<br/>1．脂质营养不良（Lipodystrophy）<br/>皮下注射胰岛素很少引起脂质萎缩或脂质增生。如发生上述情况，必须告知医生，改变注射技巧可能对此有所改善。<br/>2．胰岛素过敏<br/>局部过敏反应：患者偶有注射部位红肿、瘙痒现象称为局部过敏，通常在几天或几周内消失。某些情况下，也可能由其他原因引起而与注射胰岛素无关。如皮肤消毒剂的刺激、注射技术不佳等，如有局部反应发生，立即告知医生。<br/>全身过敏反应：这种机会发生较少，一旦发生则病情严重，是对胰岛素的全身过敏。症状包括：全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命。如果有上述反应，必须立即通知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '药物过量', '在胰岛素治疗过程中，如果胰岛素用量过多，可出现低血糖反应。<br/>轻至中度的低血糖症状可能会突然发生，常常有以下表现：<br/>虚汗  嗜睡<br/>眩晕     失眠<br/>心悸     焦虑<br/>颤抖     视力模糊<br/>饥饿     发音含糊<br/>无力感     情绪低落<br/>手、足、舌、唇部刺痛易发怒<br/><span style=', '在胰岛素治疗过程中，如果胰岛素用量过多，可出现低血糖反应。<br/>轻至中度的低血糖症状可能会突然发生，常常有以下表现：<br/>虚汗  嗜睡<br/>眩晕     失眠<br/>心悸     焦虑<br/>颤抖     视力模糊<br/>饥饿     发音含糊<br/>无力感     情绪低落<br/>手、足、舌、唇部刺痛易发怒<br/><span style=', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '禁忌', '出现胰岛素过敏反应的禁止使用。', '出现胰岛素过敏反应的禁止使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '配伍禁忌', '如果您正在使用口服用避孕药、肾上腺皮质激素、甲状腺激素替代治疗等会引起血糖增高的药物时，必须按医生要求增加胰岛素的剂量。<br/>如果您正在使用口服降糖药、水杨酸制剂、磺胺类药物和某些抗忧郁药会引起血糖下降的药物时。必须按医生要求减少胰岛素的剂量。<br/>注意饮食，不要饮用含酒精的饮料。<br/>同一时间服用其他药物时，应请示医生。', '如果您正在使用口服用避孕药、肾上腺皮质激素、甲状腺激素替代治疗等会引起血糖增高的药物时，必须按医生要求增加胰岛素的剂量。<br/>如果您正在使用口服降糖药、水杨酸制剂、磺胺类药物和某些抗忧郁药会引起血糖下降的药物时。必须按医生要求减少胰岛素的剂量。<br/>注意饮食，不要饮用含酒精的饮料。<br/>同一时间服用其他药物时，应请示医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '注意事项', '1．糖尿病人应定期检查血糖或尿糖，如果血糖检查持续高于或低于正常值或尿糖持续阳性，表示糖尿病未得到适当控制，必须通知医生。经常保持足够的胰岛素，以及注射器和针头，经常佩戴糖尿病人识别证件以确保离家发生并发症时能得到适当的治疗。<br/>2．胰岛素应用中的任何改变都必须小心，应在医生指导下进行。每次使用胰岛素之前都应仔细检查胰岛素的纯度、效价、注册商标、类型、种属（牛、猪、人）、生产方法（重组人胰岛素、动物提纯胰岛素）是否是医生所建议的，任何一项的改变都会导致剂量的改变。<br/>3．取药前应仔细检查瓶盖是否完好，并仔细查看瓶签上的名称、字母标志，以确认所取的药品与医生所开的处方一致。<br/>4．在注射药液前要先检查瓶内内容物的外观，本品应为白色或类白色的悬浮液，如果充分混合后瓶底仍有沉淀，或团块状漂浮物切勿使用，超过标签上有效期的胰岛素一定不要使用。<br/>5．胰岛素应贮藏于冰箱中，2-8℃保存，切勿冷冻或接近冰格，冰冻过的胰岛素不可使用。<br/>6．应采用与笔芯相配套的针头和胰岛素注射笔，并在使用前仔细阅读其使用说明书。<br/>7．每个笔芯仅供个人单独使用以防止疾病传染的可能性。患者不可自行重新填充药液。<br/>8．使用前应利用笔芯中的玻璃球把药液混合均匀，每次用后必须立刻除去针头以防药液流出。<br/>9.本品应与通化东宝生产的胰岛素注射笔和东宝针配合使用。', '1．糖尿病人应定期检查血糖或尿糖，如果血糖检查持续高于或低于正常值或尿糖持续阳性，表示糖尿病未得到适当控制，必须通知医生。经常保持足够的胰岛素，以及注射器和针头，经常佩戴糖尿病人识别证件以确保离家发生并发症时能得到适当的治疗。<br/>2．胰岛素应用中的任何改变都必须小心，应在医生指导下进行。每次使用胰岛素之前都应仔细检查胰岛素的纯度、效价、注册商标、类型、种属（牛、猪、人）、生产方法（重组人胰岛素、动物提纯胰岛素）是否是医生所建议的，任何一项的改变都会导致剂量的改变。<br/>3．取药前应仔细检查瓶盖是否完好，并仔细查看瓶签上的名称、字母标志，以确认所取的药品与医生所开的处方一致。<br/>4．在注射药液前要先检查瓶内内容物的外观，本品应为白色或类白色的悬浮液，如果充分混合后瓶底仍有沉淀，或团块状漂浮物切勿使用，超过标签上有效期的胰岛素一定不要使用。<br/>5．胰岛素应贮藏于冰箱中，2-8℃保存，切勿冷冻或接近冰格，冰冻过的胰岛素不可使用。<br/>6．应采用与笔芯相配套的针头和胰岛素注射笔，并在使用前仔细阅读其使用说明书。<br/>7．每个笔芯仅供个人单独使用以防止疾病传染的可能性。患者不可自行重新填充药液。<br/>8．使用前应利用笔芯中的玻璃球把药液混合均匀，每次用后必须立刻除去针头以防药液流出。<br/>9.本品应与通化东宝生产的胰岛素注射笔和东宝针配合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '妊娠及哺乳期妇女用药', '怀孕可使糖尿病更不易控制，因此计划怀孕及怀孕或哺乳期的育龄女患者，都必须向医生咨询。', '怀孕可使糖尿病更不易控制，因此计划怀孕及怀孕或哺乳期的育龄女患者，都必须向医生咨询。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '儿童用药', '儿童使用本药时应注意运动量、饮食，以便于更好的控制血糖。使用时应按医生调节的剂量由家长或医生进行注射操作。', '儿童使用本药时应注意运动量、饮食，以便于更好的控制血糖。使用时应按医生调节的剂量由家长或医生进行注射操作。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '老年人用药', '老年患者的各组织、器官结构功能发生变化。生理生化储备能力下降，调节机能和适应能力下降，在使用本品时更需注意。<br/>1．肾上腺、垂体、甲状腺等病变或肝肾疾病恶化等易造成低血糖。<br/>2．忘记或推迟进餐易造成低血糖。<br/>3．必要时可由专人控制每次的剂量和注射操作。', '老年患者的各组织、器官结构功能发生变化。生理生化储备能力下降，调节机能和适应能力下降，在使用本品时更需注意。<br/>1．肾上腺、垂体、甲状腺等病变或肝肾疾病恶化等易造成低血糖。<br/>2．忘记或推迟进餐易造成低血糖。<br/>3．必要时可由专人控制每次的剂量和注射操作。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '主要成份', '斑蝥、人参、黄芪、刺五加；辅料为甘油(供注射用)。', '斑蝥、人参、黄芪、刺五加；辅料为甘油(供注射用)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '适应症', '清热解毒，消瘀散结。用于原发性肝癌，肺癌，直肠癌，恶性淋巴瘤，妇科恶性肿瘤等。', '清热解毒，消瘀散结。用于原发性肝癌，肺癌，直肠癌，恶性淋巴瘤，妇科恶性肿瘤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '用法用量', '静脉滴注。成人一次50-100ml，加入0.9%氯化钠注射液或5%-10%葡萄糖注射液400-450ml中，一日1次；与放、化疗合用时，疗程与放、化疗同步；手术前后使用本品10天为一疗程；介入治疗10天为一疗程；单独使用15天为一周期，间隔3天，2周期为一疗程；晚期恶病质病人，连用30天为一疗程，或视病情而定。', '静脉滴注。成人一次50-100ml，加入0.9%氯化钠注射液或5%-10%葡萄糖注射液400-450ml中，一日1次；与放、化疗合用时，疗程与放、化疗同步；手术前后使用本品10天为一疗程；介入治疗10天为一疗程；单独使用15天为一周期，间隔3天，2周期为一疗程；晚期恶病质病人，连用30天为一疗程，或视病情而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '不良反应', '1.过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、过敏性休克等；<br/>2.皮肤及其附件损害：风团样皮疹、斑丘疹、荨麻疹等；<br/>3.全身性损害：寒战、畏寒、发热、疼痛、多汗等；<br/>4.胃肠系统损害：恶心、呕吐、腹痛、腹胀、腹泻、胃不适等，有肝功能异常案例报告；<br/>5.呼吸系统损害：胸闷、呼吸急促、咳嗽等；<br/>6.心血管系统损害：心悸、心动过速等；<br/>7.精神及神经系统损害：头晕、头痛、抽搐等：<br/>8.用药部位损害：注射液部位疼痛等；<br/>9.其他：面部水肿、静脉炎等。', '1.过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、过敏性休克等；<br/>2.皮肤及其附件损害：风团样皮疹、斑丘疹、荨麻疹等；<br/>3.全身性损害：寒战、畏寒、发热、疼痛、多汗等；<br/>4.胃肠系统损害：恶心、呕吐、腹痛、腹胀、腹泻、胃不适等，有肝功能异常案例报告；<br/>5.呼吸系统损害：胸闷、呼吸急促、咳嗽等；<br/>6.心血管系统损害：心悸、心动过速等；<br/>7.精神及神经系统损害：头晕、头痛、抽搐等：<br/>8.用药部位损害：注射液部位疼痛等；<br/>9.其他：面部水肿、静脉炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '禁忌', '1.孕妇及哺乳期妇女禁用。<br/>2.对本品或含有斑蝥、人参、黄芪、刺五加制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。', '1.孕妇及哺乳期妇女禁用。<br/>2.对本品或含有斑蝥、人参、黄芪、刺五加制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '配伍禁忌', '尚无本品与其他药物相互作用的信息', '尚无本品与其他药物相互作用的信息', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '注意事项', '1、首次用药应在医师指导下，给药速度开始15滴/分，30分钟后如无不良反应，给药速度控制在50滴/分。<br/>2、如有不良反应发生应停药并作相应处理。再次应用时，艾迪注射液用量从20-30ml开始，加入0.9%氯化钠注射液或5%-10%葡萄糖注射液400-450ml，同时可加入地塞米松注射液5-10mg。<br/>3、因本品含有微量斑蝥素，外周静脉给药时注射部位静脉有一定刺激，可在静滴本品前后给予2%利多卡因5ml加入0.9%氯化钠注射液100ml静滴。<br/>4、本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过敏反应或严重不良反应立即停药并及时救治。<br/>5、严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>6、严格掌握用法用量。按照药品说明书推荐剂量、调配要求、给药速度、疗程使用药品。不超剂量、过快滴注和长期连续用药。<br/>7、本品为中药注射剂，保存不当可能会影响药品质量；用药前和配置后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>8、本品应单独使用，禁忌与其他药配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等。<br/>9、用药前应仔细询问患者情况、用药史和过敏史。肝、肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>10、目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>11、加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。', '1、首次用药应在医师指导下，给药速度开始15滴/分，30分钟后如无不良反应，给药速度控制在50滴/分。<br/>2、如有不良反应发生应停药并作相应处理。再次应用时，艾迪注射液用量从20-30ml开始，加入0.9%氯化钠注射液或5%-10%葡萄糖注射液400-450ml，同时可加入地塞米松注射液5-10mg。<br/>3、因本品含有微量斑蝥素，外周静脉给药时注射部位静脉有一定刺激，可在静滴本品前后给予2%利多卡因5ml加入0.9%氯化钠注射液100ml静滴。<br/>4、本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过过敏性休克抢救培训，用药后出现过敏反应或严重不良反应立即停药并及时救治。<br/>5、严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>6、严格掌握用法用量。按照药品说明书推荐剂量、调配要求、给药速度、疗程使用药品。不超剂量、过快滴注和长期连续用药。<br/>7、本品为中药注射剂，保存不当可能会影响药品质量；用药前和配置后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>8、本品应单独使用，禁忌与其他药配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等。<br/>9、用药前应仔细询问患者情况、用药史和过敏史。肝、肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>10、目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>11、加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '药理作用', '1、药理作用<br/>艾迪注射液对小鼠S180、H22、EAC实体瘤有明显的抑制作用；能增强机体的非特异性和特异性免疫功能，提高机体的应激能力；和抗癌药5-Fu、CTX联合应用及与放疗同步治疗有协同增效作用，能使白细胞和血小板保持在正常范围；体外抑瘤实验表明：本品对癌细胞有直接杀伤和抑制作用。<br/>2、毒理研究<br/>小鼠急性毒性实验尾静脉注射LD50为15.06g/kg。大鼠长期毒性实验表明，3个剂量组(人用量的75倍，25倍及7.5倍)腹腔注射给药90天，无明显毒性。', '1、药理作用<br/>艾迪注射液对小鼠S<sub>180、H<sub>22、EAC实体瘤有明显的抑制作用；能增强机体的非特异性和特异性免疫功能，提高机体的应激能力；和抗癌药5-Fu、CTX联合应用及与放疗同步治疗有协同增效作用，能使白细胞和血小板保持在正常范围；体外抑瘤实验表明：本品对癌细胞有直接杀伤和抑制作用。<br/>2、毒理研究<br/>小鼠急性毒性实验尾静脉注射LD<sub>50为15.06g/kg。大鼠长期毒性实验表明，3个剂量组(人用量的75倍，25倍及7.5倍)腹腔注射给药90天，无明显毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '主要成份', '本品主要成份为为双嘧达莫。<br/>化学名称：2,2’,2’’,2’’’-[(4,8-二哌啶基嘧啶并(5,4-d)嘧啶-2,6二基)双次氮基]-四乙醇。<br/>化学结构式为:<br/>分子式:C24H40N8O4<br/>分子量:504.63', '本品主要成份为为双嘧达莫。<br/>化学名称：2,2’,2’’,2’’’-[(4,8-二哌啶基嘧啶并(5,4-d)嘧啶-2,6二基)双次氮基]-四乙醇。<br/>化学结构式为:<br/>分子式:C24H40N8O4<br/>分子量:504.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '适应症', '主要用于抗血小板聚集，用于预防血栓形成。', '主要用于抗血小板聚集，用于预防血栓形成。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '用法用量', '口服。一次1-2片，一日3次，饭前服。或遵医嘱。', '口服。一次1-2片，一日3次，饭前服。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '不良反应', '治疗剂量时不良反应轻而短暂，长期服用最初的副作用多消失。常见的不良反应有头晕、头痛、呕吐、腹泻、脸红、皮疹和瘙痒，罕见心绞痛和肝功能不全。不良反应持续或不能耐受者少见，停药后可消除。上市后的经验报告中，罕见不良反应有喉头水肿、疲劳、不适、肌痛、关节炎、恶心、消化不良、感觉异常、肝炎、秃头、胆石症、心悸和心动过速。', '治疗剂量时不良反应轻而短暂，长期服用最初的副作用多消失。常见的不良反应有头晕、头痛、呕吐、腹泻、脸红、皮疹和瘙痒，罕见心绞痛和肝功能不全。不良反应持续或不能耐受者少见，停药后可消除。上市后的经验报告中，罕见不良反应有喉头水肿、疲劳、不适、肌痛、关节炎、恶心、消化不良、感觉异常、肝炎、秃头、胆石症、心悸和心动过速。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '药物过量', '如果发生低血压，必要时可用升压药。急性中毒症状在啮齿动物有共济失调、运动减少和腹泻，在狗中有呕吐、共济失调和抑郁。双嘧达莫与血浆蛋白高度结合，透析可能无益。', '如果发生低血压，必要时可用升压药。急性中毒症状在啮齿动物有共济失调、运动减少和腹泻，在狗中有呕吐、共济失调和抑郁。双嘧达莫与血浆蛋白高度结合，透析可能无益。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '禁忌', '过敏患者禁用。', '过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '配伍禁忌', '(1)与阿司匹林有协同作用。与阿司匹林合用时，剂量应减至一日100-200mg。<br/>(2)本品与双香豆素类抗凝药同用时出血并不增多或增剧。', '(1)与阿司匹林有协同作用。与阿司匹林合用时，剂量应减至一日100-200mg。<br/>(2)本品与双香豆素类抗凝药同用时出血并不增多或增剧。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '注意事项', '本品与抗凝剂、抗血小板聚集剂及溶栓剂合用时注意出血倾向。', '本品与抗凝剂、抗血小板聚集剂及溶栓剂合用时注意出血倾向。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '药理作用', '具有抗血栓形成作用。双嘧达莫抑制血小板聚集，高浓度(50μg/ml)可抑制血小板释放。作用机制可能为(1)抑制血小板、上皮细胞和红细胞摄取腺苷，治疗浓度(0.5-1.9μg/ml)时该抑制作用成剂量依赖性。局部腺苷浓度增高，作用于血小板的A2受体。刺激腺苷酸环化酶，使血小板内环磷酸腺苷(cAMP)增多。通过这一途径，血小板活化因子(PAF)胶原和二磷酸腺苷(ADP)等刺激引起的血小板聚集受到抑制。(2)抑制各种组织中的磷酸二酯酶(PDE)。治疗浓度抑制环磷酸鸟苷磷酸二酯酶(cGMP―PDE)，对cAMP―PDE的抑制作用弱，因而强化内皮舒张因子(EDRF)引起的cGMP浓度增高。(3)抑制血栓烷素A2(TXA2)形成，TXA2是血小板活性的强力激动剂。(4)增强内源性PGI2的作用。双嘧达莫对血管有扩张作用。犬经十二指肠给予双嘧达莫0.5-4.0mg/kg产生剂量相关性体循环和冠状血管阻力降低，体循环血压降低和冠脉血流增加。给药后24分钟起效，作用持续约3小时。在人观察到相同的血流动力学效应。但急性静脉给药可使狭窄冠脉远端局部心肌灌注减少。在小鼠111周和大鼠128-142周口服试验中，8、25和75mg/kg(1、3.1和9.4倍于人每日最大推荐剂量)双嘧达莫未产生明显致癌效应。致突变试验的结果为阴性。大鼠生殖试验使用60倍于人每日最大推荐剂量双嘧达莫，未显示生殖受损的证据。但在115倍于人每日最大推荐剂量时，黄体数量明显减少，活胎种植减少。小鼠、大鼠和兔试验未显示双嘧达莫损害胎儿的证据。小鼠口服LD50为2150mg/kg；单次口服致死量在大鼠为6000mg/kg，在犬为350mg/kg。', '具有抗血栓形成作用。双嘧达莫抑制血小板聚集，高浓度(50μg/ml)可抑制血小板释放。作用机制可能为(1)抑制血小板、上皮细胞和红细胞摄取腺苷，治疗浓度(0.5-1.9μg/ml)时该抑制作用成剂量依赖性。局部腺苷浓度增高，作用于血小板的A<sub>2受体。刺激腺苷酸环化酶，使血小板内环磷酸腺苷(cAMP)增多。通过这一途径，血小板活化因子(PAF)胶原和二磷酸腺苷(ADP)等刺激引起的血小板聚集受到抑制。(2)抑制各种组织中的磷酸二酯酶(PDE)。治疗浓度抑制环磷酸鸟苷磷酸二酯酶(cGMP―PDE)，对cAMP―PDE的抑制作用弱，因而强化内皮舒张因子(EDRF)引起的cGMP浓度增高。(3)抑制血栓烷素A<sub>2(TXA<sub>2)形成，TXA<sub>2是血小板活性的强力激动剂。(4)增强内源性PGI<sub>2的作用。双嘧达莫对血管有扩张作用。犬经十二指肠给予双嘧达莫0.5-4.0mg/kg产生剂量相关性体循环和冠状血管阻力降低，体循环血压降低和冠脉血流增加。给药后24分钟起效，作用持续约3小时。在人观察到相同的血流动力学效应。但急性静脉给药可使狭窄冠脉远端局部心肌灌注减少。在小鼠111周和大鼠128-142周口服试验中，8、25和75mg/kg(1、3.1和9.4倍于人每日最大推荐剂量)双嘧达莫未产生明显致癌效应。致突变试验的结果为阴性。大鼠生殖试验使用60倍于人每日最大推荐剂量双嘧达莫，未显示生殖受损的证据。但在115倍于人每日最大推荐剂量时，黄体数量明显减少，活胎种植减少。小鼠、大鼠和兔试验未显示双嘧达莫损害胎儿的证据。小鼠口服LD<sub>50为2150mg/kg；单次口服致死量在大鼠为6000mg/kg，在犬为350mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '药代动力学', '口服吸收迅速，平均达峰浓度时间约75分钟，血浆半衰期为2-3小时。与血浆蛋白结合率高。在肝内代谢，与葡萄糖醛酸结合，从胆汁排泌。', '口服吸收迅速，平均达峰浓度时间约75分钟，血浆半衰期为2-3小时。与血浆蛋白结合率高。在肝内代谢，与葡萄糖醛酸结合，从胆汁排泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '主要成份', '主要成份为重组人凝血因子VIII。<br/>辅料为蔗糖、甘氨酸、组氨酸、氯化钙、氯化钠、聚山梨酯。', '主要成份为重组人凝血因子VIII。<br/>辅料为蔗糖、甘氨酸、组氨酸、氯化钙、氯化钠、聚山梨酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '适应症', '1.出血的控制和预防<br/>本品是一种抗血友病因子，用于患有A型血友病的成年人和儿童患者（0-16岁）出血症状的控制和预防。<br/>2.围手术期应用<br/>本品可在患有A型血友病的成年和儿童患者的围手术期应用。<br/>3.A型血友病儿童患者的常规预防<br/>本品可用于儿童患者的常规预防，即对既往没有关节损伤的儿童患者常规预防，以降低出血发生频率和降低发生关节损伤的风险。（注：该适应症的依据外国外临床试验结果，尚未积累中国儿童的儿童数据。）<br/>本品不适用于血管性血友病。', '1.出血的控制和预防<br/>本品是一种抗血友病因子，用于患有A型血友病的成年人和儿童患者（0-16岁）出血症状的控制和预防。<br/>2.围手术期应用<br/>本品可在患有A型血友病的成年和儿童患者的围手术期应用。<br/>3.A型血友病儿童患者的常规预防<br/>本品可用于儿童患者的常规预防，即对既往没有关节损伤的儿童患者常规预防，以降低出血发生频率和降低发生关节损伤的风险。（注：该适应症的依据外国外临床试验结果，尚未积累中国儿童的儿童数据。）<br/>本品不适用于血管性血友病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '用法用量', '配置后仅用于静脉注射<br/>・本品首次使用，应在具有治疗A型血友病经验的医生指导下进行。<br/>・在标签上，本品均以国际单位（IU）标示重组人凝血因子VIII的效价。<br/>・治疗的剂量和持续时间决定于Ⅷ因子缺乏的严重程度，出血的部位和范围以及患者的临床状况。在大型手术和威胁生命的出血中，对替代疗法进行谨慎控制显得尤为重要（见表1和表2）。<br/>以IU/dL（或正常水平的%）标示体内Ⅷ因子预期的峰值增加水平，可按以下公式估计：<br/>剂量（单位）=体重（kg）×期望的凝血因子Ⅷ（IU/dL或正常水平的%）×0.5（IU/kg/IU/dL）<br/>或者<br/>IU/dL（或正常水平的%=总剂量（IU）/体重（kg）×2[IU/Dl]/[ IU/kg]<br/>例如（假设患者VIII因子基础水平低于正常水平的1%）<br/>1.对一名70kg体重的患者给予1750IU剂量的本品，输入VIII因子后增加的峰值为1750IU×?[IU/dL]/[ IU/kg] ?/[70kg]=50IU/Dl(正常水平的50%)。<br/>2.一名15kg的儿童患者需要获得相当于正常水平的50%的峰值。在这种情况下，相应剂量为：50IU/dL/?[2IU/dL]/[IU/kg] ?×15kg=375IU<br/>给药剂量应根据患者临床反应逐步增加。不同患者接受本品治疗的药代动力学指标（例如半衰期，体内回收率）以及临床反应可能存在不同。虽然给药剂量可以通过上述公式计算，但仍高度建议，在可能的情况下进行包括连续VIII因子活性检测在内的实验室检测工作（见实验室监控检测和药代动力学）<br/>1.出血的控制和预防<br/>谨慎控制治疗剂量在威胁生命的出血或大型手术中至关重要。<br/>下表可作为出血治疗过程中确定剂量的指导：<br/>表1儿童和成年患者出血控制和预防<br/>                       <br/> <br/>出血类型<br/> <br/> <br/>治疗所需的VIII因子水平（IU/dL或正常水平的%）<br/> <br/> <br/>维持治疗效果的血浆水平所必须的剂量和给药频率<br/> <br/> <br/>轻度出血<br/> <br/>早期关节积血，小范围的肌肉或口腔出血<br/> <br/> <br/>20-40<br/> <br/> <br/>10-20IU/kg<br/> <br/>如存在进一步出血的证据，重复给药。<br/> <br/> <br/>中度出血<br/> <br/>肌肉内出血，口腔内出血，明确的关节积血和已知外伤<br/> <br/> <br/>30-60<br/> <br/> <br/>15-30IU/kg<br/> <br/>每12-24小时重复给药，直到出血得到控制<br/> <br/> <br/> <br/> <br/> <br/> <br/>重度出血<br/> <br/>胃肠道出血，颅内、腹腔内或胸腔内出血，中枢神经系统出血，咽后或腹膜后区域或髂腰肌鞘内出血<br/> <br/>骨折<br/> <br/>头部损伤<br/> <br/> <br/>80-100<br/> <br/> <br/>首次给药剂量40-50IU/kg<br/> <br/>每8-12小时按20-25IU/kg的剂量重复给药直至出血得到控制。<br/> <br/>2、围手术期处理<br/>谨慎控制治疗剂量在大型手术和威胁生命的出血中至关重要。<br/>下表可以作为围手术期治疗过程中确定剂量的指导：<br/>表2儿童和成年患者手术过程中的应用<br/>                 <br/> <br/>出血类型<br/> <br/> <br/>治疗所需的VIII因子水平（IU/dL或正常水平的%）<br/> <br/> <br/>维持治疗效果的血浆水平所必须的剂量和给药频率<br/> <br/> <br/>小型手术<br/> <br/>包括拔牙<br/> <br/> <br/>30-60<br/> <br/> <br/>15-30IU/kg<br/> <br/>每12-24小时重复给药，直到出血得到控制<br/> <br/> <br/> <br/> <br/>大型手术<br/> <br/>包括扁桃体切除术<br/> <br/>腹股沟疝切除术、滑膜切除术、全膝关节置换术、开颅手术、骨结合手术、外伤<br/> <br/> <br/>100<br/> <br/> <br/>围手术剂量50IU/kg。术前确定100%的活性水平。必要时，开始给药后6到12小时重复给药，持续到10到14天，直到完全康复。<br/> <br/> <br/> <br/>3、A型血友病儿童患者的常规预防<br/>既往没有关节损伤的儿童患者常规预防推荐剂量为25IU/kg，隔日用药。<br/>使用说明：<br/>本品复溶、注射和静脉注射用器具及针头的处理必须小心谨慎。经皮注射的针头如被血液污染，可传染病毒包括HIV(AIDS)和肝炎。一旦发生损伤，应立即观察。一次性使用的针头用完后放入保护套中。静脉注射用的全部器具包括复溶后的本品均应废弃，按生物安全程序进行处理。<br/>应使用包装内提供的组件对本品进行复溶与给药。如果包装中的任何组件被打开或损坏，不要使用该组件。<br/>在给药前，必须对复溶产品进行过滤，以清除溶液中可能的颗粒物质。遵照下文所述的复溶和／或给药步骤，可以完成过滤。重要的是，应使用随产品提供的静脉注射组件进行给药，它里面含有在线过滤器。如果无法使用随本品提供的给静脉注射组件（例如输入外周或中心静脉导管），建议使用可与本品相容的单独过滤装置。<br/>复溶后必须在3小时内使用本品。在体外研究中使用PVC输液袋持续输注时，在3 0℃下24小时内可维持化学和物理使用期稳定性。给药前必须对本品中的颗粒物质和变色进行目检。如果您发现溶液中有任何颗粒物或混浊，请勿使用本品。<br/>不得采用随产品提供的给药装置抽血，因其装有在线过滤器。如果必须在输液前采集血样，则使用不带滤器的给药装置，之后通过单独滤器输注本品。<br/>复溶步骤：<br/>操作前须清洗双手。<br/>除去真空<br/>1.未开盖的稀释液和浓缩剂进行加温，温度不能超过37℃，99F。<br/>2.分别除去塑料顶盖后（图A），酒精消毒橡胶塞。注意：千万不要打开橡胶塞。<br/>3.去除双向针头一端的保护套，将针头刺入稀释液瓶的橡胶塞（图B）。<br/>4.去除双向针头另一端的保护套，倒转稀释液瓶后，针头以一定的角度刺入浓缩剂瓶的橡胶塞（图C）。<br/>5.浓缩剂瓶中的真空会把稀释液抽吸到瓶中。稀释液瓶以一定的角度对准浓缩剂瓶，以便稀释液直接射入到浓缩剂的瓶壁上（图C）。避免产生过多的气泡。如稀释液未抽吸到浓缩剂瓶中，说明瓶中真空不足，该瓶浓缩剂不能使用。<br/>6.移去稀释液瓶和双向针头后（图D）轻摇，直到浓缩剂完全溶解，避免产生过多的气泡（图E）。<br/>7.用酒精再次消毒复溶后的本品橡胶塞，在空气自然干燥。<br/>8.浓缩剂粉末全部溶解后，用包装中提供的带过滤针头的注射器把溶液吸入到注射器中（图F）。再用提供的静脉注射用器具替换过滤针头，进行静脉注射。注意：进行静脉穿刺应紧紧抓住一个翼或二个翼；此时不能使用针头护套。<br/>9.如果同一患者注射量超过1瓶，在连接静脉注射针头之前，需分别用未使用过的一次性过滤针头将两瓶溶液抽吸入同一注射器中。<br/>10.注射用溶液及容器在使用前须肉眼检查有无颗粒物质和颜色变化。<br/>注射速度<br/>注射速度应根据每个患者的反应，5-10分钟或更短时间注射完，患者的耐受性良好。<br/><br/>内容物<br/>本品一次使用的包装含有以下内容物：适量的灭菌注射用水，灭菌的双向针头、灭菌的过滤针头和静脉注射用器具。', '配置后仅用于静脉注射<br/>・本品首次使用，应在具有治疗A型血友病经验的医生指导下进行。<br/>・在标签上，本品均以国际单位（IU）标示重组人凝血因子VIII的效价。<br/>・治疗的剂量和持续时间决定于Ⅷ因子缺乏的严重程度，出血的部位和范围以及患者的临床状况。在大型手术和威胁生命的出血中，对替代疗法进行谨慎控制显得尤为重要（见表1和表2）。<br/>以IU/dL（或正常水平的%）标示体内Ⅷ因子预期的峰值增加水平，可按以下公式估计：<br/>剂量（单位）=体重（kg）×期望的凝血因子Ⅷ（IU/dL或正常水平的%）×0.5（IU/kg/IU/dL）<br/>或者<br/>IU/dL（或正常水平的%=总剂量（IU）/体重（kg）×2[IU/Dl]/[ IU/kg]<br/>例如（假设患者VIII因子基础水平低于正常水平的1%）<br/>1.对一名70kg体重的患者给予1750IU剂量的本品，输入VIII因子后增加的峰值为1750IU×?[IU/dL]/[ IU/kg] ?/[70kg]=50IU/Dl(正常水平的50%)。<br/>2.一名15kg的儿童患者需要获得相当于正常水平的50%的峰值。在这种情况下，相应剂量为：50IU/dL/?[2IU/dL]/[IU/kg] ?×15kg=375IU<br/>给药剂量应根据患者临床反应逐步增加。不同患者接受本品治疗的药代动力学指标（例如半衰期，体内回收率）以及临床反应可能存在不同。虽然给药剂量可以通过上述公式计算，但仍高度建议，在可能的情况下进行包括连续VIII因子活性检测在内的实验室检测工作（见实验室监控检测和药代动力学）<br/>1.出血的控制和预防<br/>谨慎控制治疗剂量在威胁生命的出血或大型手术中至关重要。<br/>下表可作为出血治疗过程中确定剂量的指导：<br/>表1儿童和成年患者出血控制和预防<br/>                       <br/> <br/>出血类型<br/> <br/> <br/>治疗所需的VIII因子水平（IU/dL或正常水平的%）<br/> <br/> <br/>维持治疗效果的血浆水平所必须的剂量和给药频率<br/> <br/> <br/>轻度出血<br/> <br/>早期关节积血，小范围的肌肉或口腔出血<br/> <br/> <br/>20-40<br/> <br/> <br/>10-20IU/kg<br/> <br/>如存在进一步出血的证据，重复给药。<br/> <br/> <br/>中度出血<br/> <br/>肌肉内出血，口腔内出血，明确的关节积血和已知外伤<br/> <br/> <br/>30-60<br/> <br/> <br/>15-30IU/kg<br/> <br/>每12-24小时重复给药，直到出血得到控制<br/> <br/> <br/> <br/> <br/> <br/> <br/>重度出血<br/> <br/>胃肠道出血，颅内、腹腔内或胸腔内出血，中枢神经系统出血，咽后或腹膜后区域或髂腰肌鞘内出血<br/> <br/>骨折<br/> <br/>头部损伤<br/> <br/> <br/>80-100<br/> <br/> <br/>首次给药剂量40-50IU/kg<br/> <br/>每8-12小时按20-25IU/kg的剂量重复给药直至出血得到控制。<br/> <br/>2、围手术期处理<br/>谨慎控制治疗剂量在大型手术和威胁生命的出血中至关重要。<br/>下表可以作为围手术期治疗过程中确定剂量的指导：<br/>表2儿童和成年患者手术过程中的应用<br/>                 <br/> <br/>出血类型<br/> <br/> <br/>治疗所需的VIII因子水平（IU/dL或正常水平的%）<br/> <br/> <br/>维持治疗效果的血浆水平所必须的剂量和给药频率<br/> <br/> <br/>小型手术<br/> <br/>包括拔牙<br/> <br/> <br/>30-60<br/> <br/> <br/>15-30IU/kg<br/> <br/>每12-24小时重复给药，直到出血得到控制<br/> <br/> <br/> <br/> <br/>大型手术<br/> <br/>包括扁桃体切除术<br/> <br/>腹股沟疝切除术、滑膜切除术、全膝关节置换术、开颅手术、骨结合手术、外伤<br/> <br/> <br/>100<br/> <br/> <br/>围手术剂量50IU/kg。术前确定100%的活性水平。必要时，开始给药后6到12小时重复给药，持续到10到14天，直到完全康复。<br/> <br/> <br/> <br/>3、A型血友病儿童患者的常规预防<br/>既往没有关节损伤的儿童患者常规预防推荐剂量为25IU/kg，隔日用药。<br/>使用说明：<br/>本品复溶、注射和静脉注射用器具及针头的处理必须小心谨慎。经皮注射的针头如被血液污染，可传染病毒包括HIV(AIDS)和肝炎。一旦发生损伤，应立即观察。一次性使用的针头用完后放入保护套中。静脉注射用的全部器具包括复溶后的本品均应废弃，按生物安全程序进行处理。<br/>应使用包装内提供的组件对本品进行复溶与给药。如果包装中的任何组件被打开或损坏，不要使用该组件。<br/>在给药前，必须对复溶产品进行过滤，以清除溶液中可能的颗粒物质。遵照下文所述的复溶和／或给药步骤，可以完成过滤。重要的是，应使用随产品提供的静脉注射组件进行给药，它里面含有在线过滤器。如果无法使用随本品提供的给静脉注射组件（例如输入外周或中心静脉导管），建议使用可与本品相容的单独过滤装置。<br/>复溶后必须在3小时内使用本品。在体外研究中使用PVC输液袋持续输注时，在3 0℃下24小时内可维持化学和物理使用期稳定性。给药前必须对本品中的颗粒物质和变色进行目检。如果您发现溶液中有任何颗粒物或混浊，请勿使用本品。<br/>不得采用随产品提供的给药装置抽血，因其装有在线过滤器。如果必须在输液前采集血样，则使用不带滤器的给药装置，之后通过单独滤器输注本品。<br/>复溶步骤：<br/>操作前须清洗双手。<br/>除去真空<br/>1.未开盖的稀释液和浓缩剂进行加温，温度不能超过37℃，99F。<br/>2.分别除去塑料顶盖后（图A），酒精消毒橡胶塞。注意：千万不要打开橡胶塞。<br/>3.去除双向针头一端的保护套，将针头刺入稀释液瓶的橡胶塞（图B）。<br/>4.去除双向针头另一端的保护套，倒转稀释液瓶后，针头以一定的角度刺入浓缩剂瓶的橡胶塞（图C）。<br/>5.浓缩剂瓶中的真空会把稀释液抽吸到瓶中。稀释液瓶以一定的角度对准浓缩剂瓶，以便稀释液直接射入到浓缩剂的瓶壁上（图C）。避免产生过多的气泡。如稀释液未抽吸到浓缩剂瓶中，说明瓶中真空不足，该瓶浓缩剂不能使用。<br/>6.移去稀释液瓶和双向针头后（图D）轻摇，直到浓缩剂完全溶解，避免产生过多的气泡（图E）。<br/>7.用酒精再次消毒复溶后的本品橡胶塞，在空气自然干燥。<br/>8.浓缩剂粉末全部溶解后，用包装中提供的带过滤针头的注射器把溶液吸入到注射器中（图F）。再用提供的静脉注射用器具替换过滤针头，进行静脉注射。注意：进行静脉穿刺应紧紧抓住一个翼或二个翼；此时不能使用针头护套。<br/>9.如果同一患者注射量超过1瓶，在连接静脉注射针头之前，需分别用未使用过的一次性过滤针头将两瓶溶液抽吸入同一注射器中。<br/>10.注射用溶液及容器在使用前须肉眼检查有无颗粒物质和颜色变化。<br/>注射速度<br/>注射速度应根据每个患者的反应，5-10分钟或更短时间注射完，患者的耐受性良好。<br/><br/>内容物<br/>本品一次使用的包装含有以下内容物：适量的灭菌注射用水，灭菌的双向针头、灭菌的过滤针头和静脉注射用器具。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '不良反应', '最严重的不良反应为全身性超敏反应，包括支气管痉挛反应和／或低血压和过敏反应，以及高滴度抑制物产生，此时应选择其他抗血友病因子治疗方法。<br/>临床试验中观察到的，最常见的不良反应（患者中的发生率不低于4%）为未经过治疗的患者(PUPs)或少量接受治疗的患者(MTPs)中产生抑制物、皮肤相关的超敏反应（如皮疹、瘙痒）、注射部位局部反应（例如炎症、疼痛）、以及需要接受中央静脉接入设备进行给药(CVAD)的患者，发生中央静脉接入设备(CVAD)管路相关的感染，这些感染与产品本身无关。<br/>临床试验情况<br/>因为临床试验在各种不同条件下实施，临床试验观察到的不良反应发生率不能直接与其他药物临床试验不良反应发生率进行对比，有可能不能反映实际临床应用中的不良反应发生率。<br/>曾接受过治疗的患者( PTPs)<br/>在PTPs的临床研究中，在24936例输液过程中报告451例不良事件(AE)（不考虑与研究药物的关系）(1.8%)。451例不良反应中24例与本品相关(0.1%)。患者中发生率≥4%的不良反应见表3。<br/>表3曾接受过治疗的患者( PTPs)发生率≥4%的不良反应<br/> <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>未曾接受治疗的患者（PUPs）和少量接受治疗的患者（MTPs）<br/>PUPs和MTPs儿科患者的临床研究中，在9389次输液过程中共报道726例不良事件（7.7%）。726例中有29例被评估为与本品具有相关性（0.3%）。<br/>患者中发生率≥4%的不良反应报告见表4.<br/>表4未曾接受治疗的患者（PUPs）和少量接受治疗的患者（MTPs）中发生率≥4%的不良反应汇总（年龄段为2-27个月）<br/>                             <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>*因一名患者既往已有抑制物存在，统计新产生的抑制物时，其发生率的基础人数为N=60.<br/>关节预后研究中少量接受过治疗的患者（MTPs）<br/>少量接受过治疗的儿科患者关节预后的研究中，接受常规预防或按需治疗5.5年后，65名随机分组的患者中有46名在研究中出血不良事件。未评估不良事件与本品之间的关系。<br/>表5关节预后研究中少量接受过治疗的患者中不良反应汇总（年龄范围0-6岁）<br/>                              <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>*接受按需治疗的患者中，三名接受介入导管取出手术。<br/>本品含有微量的小鼠和仓鼠蛋白。接受本产品治疗的孩子可能发生上述非人源性哺乳动物蛋白的超敏反应（见过敏反应和严重超敏反应）。临床试验中对照组没有报告与上述蛋白有关的不良反应。<br/>免疫原性<br/>临床研究的73例PTPs（定义为接受治疗100天以上的治疗），一名患者在接受治疗前即存在抑制物。其他72例患者在超过4年的随访中，未观察到新生抑制物。<br/>在临床研究的儿科PUPs和MTPs中，60例患者中的9例观察到抑制物产生（15%），6例为高滴度（＞5BU），3例为低滴度。检测到抑制物的中位实际为给药的第7天（范围在给药的第2天到第16天）。<br/>使用本品进行的儿科预防的临床研究中，64例基线检测为阴性的患者中有8例观察到相对基础水平的新生的抑制物（12.5%），2名患者为高滴度水平（＞5BU）并退出研究。6例患者观察到低滴度抑制物。观察到抑制物的中间时间为给药第44天（时间范围在给药后的第5天到第151天）。<br/>上市后情况<br/>下列不良反应是本品在获得批准后在使用过程中发现的。因为这些不良反应为自发报告而使用人数并不能确定，所以通常不能可靠地估计出发生率或确定药物暴露的因果关系。<br/>上述接受本品治疗的患者中，报告了严重的过敏/超敏反应（包括面部肿胀、面部潮红、荨麻疹、血压下降、恶心、皮疹、困倦、呼吸急促、心动过速、胸部发紧、麻木、风疹、呕吐），尤其是更年幼的患者或曾接受其他Ⅷ因子浓缩物治疗的患者。<br/>下表以MedDRA首选术语汇总了上市后不良反应。<br/>表6上市后情况汇总<br/>                     <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>国外FVIII产品的现有登记数据已经报告了重度甲型血友病A,PUPs的抑制剂发生率范围为28-38%。', '最严重的不良反应为全身性超敏反应，包括支气管痉挛反应和／或低血压和过敏反应，以及高滴度抑制物产生，此时应选择其他抗血友病因子治疗方法。<br/>临床试验中观察到的，最常见的不良反应（患者中的发生率不低于4%）为未经过治疗的患者(PUPs)或少量接受治疗的患者(MTPs)中产生抑制物、皮肤相关的超敏反应（如皮疹、瘙痒）、注射部位局部反应（例如炎症、疼痛）、以及需要接受中央静脉接入设备进行给药(CVAD)的患者，发生中央静脉接入设备(CVAD)管路相关的感染，这些感染与产品本身无关。<br/>临床试验情况<br/>因为临床试验在各种不同条件下实施，临床试验观察到的不良反应发生率不能直接与其他药物临床试验不良反应发生率进行对比，有可能不能反映实际临床应用中的不良反应发生率。<br/>曾接受过治疗的患者( PTPs)<br/>在PTPs的临床研究中，在24936例输液过程中报告451例不良事件(AE)（不考虑与研究药物的关系）(1.8%)。451例不良反应中24例与本品相关(0.1%)。患者中发生率≥4%的不良反应见表3。<br/>表3曾接受过治疗的患者( PTPs)发生率≥4%的不良反应<br/> <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>未曾接受治疗的患者（PUPs）和少量接受治疗的患者（MTPs）<br/>PUPs和MTPs儿科患者的临床研究中，在9389次输液过程中共报道726例不良事件（7.7%）。726例中有29例被评估为与本品具有相关性（0.3%）。<br/>患者中发生率≥4%的不良反应报告见表4.<br/>表4未曾接受治疗的患者（PUPs）和少量接受治疗的患者（MTPs）中发生率≥4%的不良反应汇总（年龄段为2-27个月）<br/>                             <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>*因一名患者既往已有抑制物存在，统计新产生的抑制物时，其发生率的基础人数为N=60.<br/>关节预后研究中少量接受过治疗的患者（MTPs）<br/>少量接受过治疗的儿科患者关节预后的研究中，接受常规预防或按需治疗5.5年后，65名随机分组的患者中有46名在研究中出血不良事件。未评估不良事件与本品之间的关系。<br/>表5关节预后研究中少量接受过治疗的患者中不良反应汇总（年龄范围0-6岁）<br/>                              <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>*接受按需治疗的患者中，三名接受介入导管取出手术。<br/>本品含有微量的小鼠和仓鼠蛋白。接受本产品治疗的孩子可能发生上述非人源性哺乳动物蛋白的超敏反应（见过敏反应和严重超敏反应）。临床试验中对照组没有报告与上述蛋白有关的不良反应。<br/>免疫原性<br/>临床研究的73例PTPs（定义为接受治疗100天以上的治疗），一名患者在接受治疗前即存在抑制物。其他72例患者在超过4年的随访中，未观察到新生抑制物。<br/>在临床研究的儿科PUPs和MTPs中，60例患者中的9例观察到抑制物产生（15%），6例为高滴度（＞5BU），3例为低滴度。检测到抑制物的中位实际为给药的第7天（范围在给药的第2天到第16天）。<br/>使用本品进行的儿科预防的临床研究中，64例基线检测为阴性的患者中有8例观察到相对基础水平的新生的抑制物（12.5%），2名患者为高滴度水平（＞5BU）并退出研究。6例患者观察到低滴度抑制物。观察到抑制物的中间时间为给药第44天（时间范围在给药后的第5天到第151天）。<br/>上市后情况<br/>下列不良反应是本品在获得批准后在使用过程中发现的。因为这些不良反应为自发报告而使用人数并不能确定，所以通常不能可靠地估计出发生率或确定药物暴露的因果关系。<br/>上述接受本品治疗的患者中，报告了严重的过敏/超敏反应（包括面部肿胀、面部潮红、荨麻疹、血压下降、恶心、皮疹、困倦、呼吸急促、心动过速、胸部发紧、麻木、风疹、呕吐），尤其是更年幼的患者或曾接受其他Ⅷ因子浓缩物治疗的患者。<br/>下表以MedDRA首选术语汇总了上市后不良反应。<br/>表6上市后情况汇总<br/>                     <br/>MedDRA=国际医学用语词典；SOC=系统器官分类<br/>国外FVIII产品的现有登记数据已经报告了重度甲型血友病A,PUPs的抑制剂发生率范围为28-38%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '禁忌', '已经证实对本品及其组分（包括小鼠或者仓鼠蛋白）存在包括过敏反应等威胁生命的速发型超敏反应的患者禁用。', '已经证实对本品及其组分（包括小鼠或者仓鼠蛋白）存在包括过敏反应等威胁生命的速发型超敏反应的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '配伍禁忌', '目前尚未发现和其他药物存在药物相互作用。', '目前尚未发现和其他药物存在药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '注意事项', '本品使用后的临床反应可能存在差异。若在推荐剂量下出血未得到控制，应对Ⅷ因子血浆水平进行监控并给以足量的本品以获得满意的临床效果。若患者血浆中的Ⅷ因子水平没有升高到预期水平，或在预计剂量下，出血未得到控制，应怀疑是否存在抑制物（中和抗体），并对其进行检测（见实验室监控检测）。<br/>对于存在心血管危险因素或疾病的血友病患者，如果通过FVIII的治疗使凝血恢复正常，则他们出现心血管事件的风险与非血友病患者相同。因此，应该对该类患者的心血管危险因素进行评估／监测，权衡血栓和出血风险。<br/>过敏反应和严重超敏反应<br/>已经报道使用本品的超敏反应引起的过敏表现包括：瘙痒、皮疹、风疹、荨麻疹、颜面水肿、眩晕、低血压、恶心、胸部不适、咳嗽、呼吸困难、哮喘、面色潮红、不适（全身）和疲倦。出现症状时，应停止使用本品并给予紧急治疗。<br/>本品含有微量的小鼠IgG和仓鼠(BHK)蛋白。接受本品治疗的患者可能对非人类哺乳动物蛋白产生高敏反应。<br/>中和性抗体<br/>接受抗血友病因子( AHF)产品治疗的患者应通过恰当的临床观察和实验室检测的方式监控Ⅷ因子抑制物的产生。<br/>抑制物主要见于既往没有接受过本品治疗的患者。若没有达到血浆Ⅷ因子活性预期水平，或是给予预期剂量后出血未能控制，应对Ⅷ因子抑制物的浓度进行检测（见实验室监控检测）。<br/>实验室监控检测<br/>・根据临床症状，通过单项凝集检测监控血浆Ⅷ因子活性水平以确认达到并维持足够的Ⅷ因子水平（见用法用量）。<br/>・监控Ⅷ因子抑制物的产生。通过检测明确是否存在如下情形：产生Ⅷ因子抑制物、没有达到预期的血浆Ⅷ因子水平或使用预期剂量的本品后出血症状没有得到控制。使用Bethesda单位（BU）滴定法测定Ⅷ因子抑制物水平。<br/>・若抑制物水平低于每毫升10BU，追加本品浓缩液可以中和上述抑制物，并达到相应的止血反应。<br/>・若抑制物滴度超过每毫升10BU，可能无法获得充分的止血效果，由于Ⅷ因子回忆应答反应的存在，本品持续输入后可能产生较高滴度的抑制物。上述患者的出血治疗和预防需要选择其他治疗方案和产品。', '本品使用后的临床反应可能存在差异。若在推荐剂量下出血未得到控制，应对Ⅷ因子血浆水平进行监控并给以足量的本品以获得满意的临床效果。若患者血浆中的Ⅷ因子水平没有升高到预期水平，或在预计剂量下，出血未得到控制，应怀疑是否存在抑制物（中和抗体），并对其进行检测（见实验室监控检测）。<br/>对于存在心血管危险因素或疾病的血友病患者，如果通过FVIII的治疗使凝血恢复正常，则他们出现心血管事件的风险与非血友病患者相同。因此，应该对该类患者的心血管危险因素进行评估／监测，权衡血栓和出血风险。<br/>过敏反应和严重超敏反应<br/>已经报道使用本品的超敏反应引起的过敏表现包括：瘙痒、皮疹、风疹、荨麻疹、颜面水肿、眩晕、低血压、恶心、胸部不适、咳嗽、呼吸困难、哮喘、面色潮红、不适（全身）和疲倦。出现症状时，应停止使用本品并给予紧急治疗。<br/>本品含有微量的小鼠IgG和仓鼠(BHK)蛋白。接受本品治疗的患者可能对非人类哺乳动物蛋白产生高敏反应。<br/>中和性抗体<br/>接受抗血友病因子( AHF)产品治疗的患者应通过恰当的临床观察和实验室检测的方式监控Ⅷ因子抑制物的产生。<br/>抑制物主要见于既往没有接受过本品治疗的患者。若没有达到血浆Ⅷ因子活性预期水平，或是给予预期剂量后出血未能控制，应对Ⅷ因子抑制物的浓度进行检测（见实验室监控检测）。<br/>实验室监控检测<br/>・根据临床症状，通过单项凝集检测监控血浆Ⅷ因子活性水平以确认达到并维持足够的Ⅷ因子水平（见用法用量）。<br/>・监控Ⅷ因子抑制物的产生。通过检测明确是否存在如下情形：产生Ⅷ因子抑制物、没有达到预期的血浆Ⅷ因子水平或使用预期剂量的本品后出血症状没有得到控制。使用Bethesda单位（BU）滴定法测定Ⅷ因子抑制物水平。<br/>・若抑制物水平低于每毫升10BU，追加本品浓缩液可以中和上述抑制物，并达到相应的止血反应。<br/>・若抑制物滴度超过每毫升10BU，可能无法获得充分的止血效果，由于Ⅷ因子回忆应答反应的存在，本品持续输入后可能产生较高滴度的抑制物。上述患者的出血治疗和预防需要选择其他治疗方案和产品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '妊娠及哺乳期妇女用药', '孕妇<br/>妊娠安全分级为C级。未对本品进行动物生殖影响研究。尚不清楚孕妇使用本品能否对胎儿产生伤害或对生殖能力造成影响。仅在临床必须时才能使用本品。<br/>分娩期妇女<br/>尚无Ⅷ因子对分娩期妇女影响的信息。本品仅在临床必须时方可使用。<br/>哺乳期妇女<br/>尚不清楚本品是否经乳汁分泌。因大多数药物均经乳汁分泌，哺乳期妇女使用本品时应加倍注意。仅在临床必须时才能使用本品。', '孕妇<br/>妊娠安全分级为C级。未对本品进行动物生殖影响研究。尚不清楚孕妇使用本品能否对胎儿产生伤害或对生殖能力造成影响。仅在临床必须时才能使用本品。<br/>分娩期妇女<br/>尚无Ⅷ因子对分娩期妇女影响的信息。本品仅在临床必须时方可使用。<br/>哺乳期妇女<br/>尚不清楚本品是否经乳汁分泌。因大多数药物均经乳汁分泌，哺乳期妇女使用本品时应加倍注意。仅在临床必须时才能使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '儿童用药', '对未曾接受治疗和少量接受治疗的儿科患儿进行了安全性和有效性研究。相对于成年人，检测到较高的Ⅷ因子清除率和 较低的Ⅷ因子回收率。该情况可以通过身体结构差异解释，并且对上述人群用药时应考虑上述情况对确定剂量和随后的Ⅷ因子水平的影响（见药代动力学）。在0~2.5岁未发生关节损伤儿童的常规性治疗中，可降低自发关节出血并降低关节损伤的风险。本品可用于所有年龄的儿童，包括新生儿、婴儿、儿童和青少年。', '对未曾接受治疗和少量接受治疗的儿科患儿进行了安全性和有效性研究。相对于成年人，检测到较高的Ⅷ因子清除率和 较低的Ⅷ因子回收率。该情况可以通过身体结构差异解释，并且对上述人群用药时应考虑上述情况对确定剂量和随后的Ⅷ因子水平的影响（见药代动力学）。在0~2.5岁未发生关节损伤儿童的常规性治疗中，可降低自发关节出血并降低关节损伤的风险。本品可用于所有年龄的儿童，包括新生儿、婴儿、儿童和青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '老年人用药', '本品临床研究中没有关于65岁或以上年龄人员的数据。对老年患者应进行个体化剂量确定。', '本品临床研究中没有关于65岁或以上年龄人员的数据。对老年患者应进行个体化剂量确定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '主要成份', '本品主要成份为柴胡、枳实、木香、陈皮、清半夏、蒲公英、焦山楂、焦槟榔、鸡矢藤、党参、延胡索、六神曲（炒）。本品辅料为糊精、倍他环糊精、甜菊素。', '本品主要成份为柴胡、枳实、木香、陈皮、清半夏、蒲公英、焦山楂、焦槟榔、鸡矢藤、党参、延胡索、六神曲（炒）。本品辅料为糊精、倍他环糊精、甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '适应症', '清热解郁，和胃降逆，通利消滞。用于肝胃郁热所致痞满证，症见胃脘胀满、嗳气、纳差、胃中灼热、嘈杂泛酸、脘腹疼痛、口干口苦；动力障碍型功能性消化不良见上述症状者。', '清热解郁，和胃降逆，通利消滞。用于肝胃郁热所致痞满证，症见胃脘胀满、嗳气、纳差、胃中灼热、嘈杂泛酸、脘腹疼痛、口干口苦；动力障碍型功能性消化不良见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '用法用量', '温开水冲服，一次1袋，一日3次。饭前服用。', '温开水冲服，一次1袋，一日3次。饭前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '不良反应', '个别患者服药后可能出现腹痛、腹泻、呕吐、皮疹。', '个别患者服药后可能出现腹痛、腹泻、呕吐、皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.脾虚便溏者慎用；胃寒痛者不适用，主要表现为遇凉则胃痛发作或加重，得温暖则胃痛减轻，喜热饮食，或大便溏。<br/>5.孕妇慎用，儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>7.胃胀或腹痛等症状严重者，应及时去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.脾虚便溏者慎用；胃寒痛者不适用，主要表现为遇凉则胃痛发作或加重，得温暖则胃痛减轻，喜热饮食，或大便溏。<br/>5.孕妇慎用，儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>7.胃胀或腹痛等症状严重者，应及时去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '药理作用', '临床前药效学试验结果显示：本品能促进正常大鼠的胃酸、胃蛋白酶分泌，促进小鼠的胃排空及小肠推进运动，提高兔在体肠肌的收缩幅度和收缩频率，增加阿托品所致便秘小鼠的排便次数和排便量。可减少小鼠腹腔注射醋酸所致的扭体次数，降低小鼠棉球肉芽肿的湿重和干重；对洋地黄酊所致家鸽的呕吐反应有抑制作用。', '临床前药效学试验结果显示：本品能促进正常大鼠的胃酸、胃蛋白酶分泌，促进小鼠的胃排空及小肠推进运动，提高兔在体肠肌的收缩幅度和收缩频率，增加阿托品所致便秘小鼠的排便次数和排便量。可减少小鼠腹腔注射醋酸所致的扭体次数，降低小鼠棉球肉芽肿的湿重和干重；对洋地黄酊所致家鸽的呕吐反应有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '主要成份', '主要成份为辛伐他汀<br/>化学名称为：｛1S-［1α,3α,7β,8β（2S*，4S*）8αβ]｝-1，2，3，7，8，8a-六氢-3,7-二甲基-8-[2-(四氢-4-羟基-6-氧代-2H-吡喃-2-基)乙基]-l-萘基-2,2-二甲基丁酸酯。<br/>其结构式为：<br/>分子式：C25H38O5<br/>分子量：418.57', '主要成份为辛伐他汀<br/>化学名称为：｛1S-［1α,3α,7β,8β（2S*，4S*）8αβ]｝-1，2，3，7，8，8a-六氢-3,7-二甲基-8-[2-(四氢-4-羟基-6-氧代-2H-吡喃-2-基)乙基]-l-萘基-2,2-二甲基丁酸酯。<br/>其结构式为：<br/>分子式：C25H38O5<br/>分子量：418.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '适应症', '高胆固醇血症<br/>对于原发性高胆固醇血症患者，当饮食控制及其它非药物治疗不理想时，可予辛伐他汀治疗。辛伐他汀不但可降低总胆固醇、低密度脂蛋白胆固醇、载脂蛋白B和甘油三酯，而且可升高高密度脂蛋白胆固醇，从而降低低密度脂蛋白胆固醇/高密度脂蛋白胆固醇及总胆固醇/高密度脂蛋白胆固醇的比率。<br/>在高胆固醇血症与高甘油三酯血症并存而以高胆固醇血症为主的患者，辛伐他汀可降低胆固醇水平。<br/>冠心病<br/>对于冠心病合并高胆固醇血症的患者，辛伐他汀适用于：<br/>降低死亡的危险性<br/>降低冠心病死亡及非致死性心肌梗塞的危险性<br/>降低因冠脉事件需要进行心肌血管再通手术(冠状动脉搭桥术及经皮气囊冠状动脉成形术)的几率<br/>延缓冠状动脉粥样硬化的进程，包括减少新病灶及全堵塞的形成', '高胆固醇血症<br/>对于原发性高胆固醇血症患者，当饮食控制及其它非药物治疗不理想时，可予辛伐他汀治疗。辛伐他汀不但可降低总胆固醇、低密度脂蛋白胆固醇、载脂蛋白B和甘油三酯，而且可升高高密度脂蛋白胆固醇，从而降低低密度脂蛋白胆固醇/高密度脂蛋白胆固醇及总胆固醇/高密度脂蛋白胆固醇的比率。<br/>在高胆固醇血症与高甘油三酯血症并存而以高胆固醇血症为主的患者，辛伐他汀可降低胆固醇水平。<br/>冠心病<br/>对于冠心病合并高胆固醇血症的患者，辛伐他汀适用于：<br/>降低死亡的危险性<br/>降低冠心病死亡及非致死性心肌梗塞的危险性<br/>降低因冠脉事件需要进行心肌血管再通手术(冠状动脉搭桥术及经皮气囊冠状动脉成形术)的几率<br/>延缓冠状动脉粥样硬化的进程，包括减少新病灶及全堵塞的形成', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '用法用量', '病人在接受辛伐他汀治疗以前应接受标准降胆固醇饮食并在治疗过程中继续维持。<br/>1.高胆固醇血症：<br/>一般起始剂量为每天10mg（2丸），晚间顿服。对于胆固醇水平轻-中度升高的患者，起始剂量为每天5mg（1丸）。若需调整剂量，应间隔四周以上，最大剂量为每天40mg（8丸）,晚间顿服。<br/>应定期监测胆固醇水平，如果胆固醇水平明显低于目标范围，应考虑减少辛伐他汀的剂量。<br/>2.冠心病：<br/>冠心病患者可以每天20mg（丸）为起始剂量。如需调整剂量，应间隔四周以上，最大剂量为每天40mg（丸），晚间顿服。<br/>3.合并用药:<br/>辛伐他汀单独应用或与胆酸螯合剂协同应用时均有效。一般情况下应避免与贝特类或烟酸类药物同时应用。同时服用免疫抑制剂(如环孢菌素)的患者，辛伐他汀的起始剂量应为每天5mg（1丸），且不超过每天10mg（2丸）。若患者与本品一起同服用胺碘酮或维拉帕米，本品剂量不应超过每天20mg（4丸）。<br/>4.肾功能不全的病人：<br/>由于辛伐他汀主要经胆汁排泄，经肾脏排泄的量很少，故中度肾功能不全病人不必调整剂量。严重肾功能不全(肌酐清除率&lt;30ml/分)的患者应慎用本品，此类病人的起始剂量应为每天5mg（1丸），当剂量超过每天10mg（2丸）时，应严密监测。', '病人在接受辛伐他汀治疗以前应接受标准降胆固醇饮食并在治疗过程中继续维持。<br/>1.高胆固醇血症：<br/>一般起始剂量为每天10mg（2丸），晚间顿服。对于胆固醇水平轻-中度升高的患者，起始剂量为每天5mg（1丸）。若需调整剂量，应间隔四周以上，最大剂量为每天40mg（8丸）,晚间顿服。<br/>应定期监测胆固醇水平，如果胆固醇水平明显低于目标范围，应考虑减少辛伐他汀的剂量。<br/>2.冠心病：<br/>冠心病患者可以每天20mg（丸）为起始剂量。如需调整剂量，应间隔四周以上，最大剂量为每天40mg（丸），晚间顿服。<br/>3.合并用药:<br/>辛伐他汀单独应用或与胆酸螯合剂协同应用时均有效。一般情况下应避免与贝特类或烟酸类药物同时应用。同时服用免疫抑制剂(如环孢菌素)的患者，辛伐他汀的起始剂量应为每天5mg（1丸），且不超过每天10mg（2丸）。若患者与本品一起同服用胺碘酮或维拉帕米，本品剂量不应超过每天20mg（4丸）。<br/>4.肾功能不全的病人：<br/>由于辛伐他汀主要经胆汁排泄，经肾脏排泄的量很少，故中度肾功能不全病人不必调整剂量。严重肾功能不全(肌酐清除率&lt;30ml/分)的患者应慎用本品，此类病人的起始剂量应为每天5mg（1丸），当剂量超过每天10mg（2丸）时，应严密监测。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '不良反应', '辛伐他汀一般耐受性良好，大部分不良反应轻微且为一过性。在临床对照研究中不足2%的病人因辛伐他汀的不良反应而中途停药。<br/>在临床对照研究中，与药物有关且发生率≥1%的不良反应有腹痛、便秘和胃肠胀气，发生率在0.5-0.9%的不良反应有疲乏无力和头痛。<br/>肌病的报道很罕见。<br/>在临床观察、上市后的应用中报道过下列不良反应：恶心、腹泻、皮疹、消化不良、瘙痒、脱发、晕眩、肌肉痉挛、肌痛、胰腺炎、感觉异常、外周神经病变、呕吐和贫血。横纹肌溶解和肝炎/黄疸罕有发生。包括下列一项或多项症状的明显的过敏反应综合征罕有报道：血管神经性水肿、狼疮样综合征、风湿性多发性肌痛、脉管炎、血小板减少症、嗜酸性粒细胞增多、ESR升高、关节炎、关节痛、荨麻疹、光敏感、发烧、潮红、呼吸困难以及不适。<br/>实验室检查发现：血清转氨酶显著和持续升高的情况罕有报道。曾报道有碱性磷酸酶和γ-谷氨酸转肽酶升高的情况。肝功能检查异常一般为轻微或一过性的。来源于骨骼肌的血清肌酸激酶(CK)升高的情况已有报道。<br/>他汀类药品的上市后检测中有高血糖反应，糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。', '辛伐他汀一般耐受性良好，大部分不良反应轻微且为一过性。在临床对照研究中不足2%的病人因辛伐他汀的不良反应而中途停药。<br/>在临床对照研究中，与药物有关且发生率≥1%的不良反应有腹痛、便秘和胃肠胀气，发生率在0.5-0.9%的不良反应有疲乏无力和头痛。<br/>肌病的报道很罕见。<br/>在临床观察、上市后的应用中报道过下列不良反应：恶心、腹泻、皮疹、消化不良、瘙痒、脱发、晕眩、肌肉痉挛、肌痛、胰腺炎、感觉异常、外周神经病变、呕吐和贫血。横纹肌溶解和肝炎/黄疸罕有发生。包括下列一项或多项症状的明显的过敏反应综合征罕有报道：血管神经性水肿、狼疮样综合征、风湿性多发性肌痛、脉管炎、血小板减少症、嗜酸性粒细胞增多、ESR升高、关节炎、关节痛、荨麻疹、光敏感、发烧、潮红、呼吸困难以及不适。<br/>实验室检查发现：血清转氨酶显著和持续升高的情况罕有报道。曾报道有碱性磷酸酶和γ-谷氨酸转肽酶升高的情况。肝功能检查异常一般为轻微或一过性的。来源于骨骼肌的血清肌酸激酶(CK)升高的情况已有报道。<br/>他汀类药品的上市后检测中有高血糖反应，糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '禁忌', '对本品任何成份过敏者；<br/>活动性肝病或无法解释的血清转氨酶持续升高者；<br/>怀孕及哺乳期妇女；<br/>禁止与四氢酚类钙通道阻滞剂米贝地尔合用。', '对本品任何成份过敏者；<br/>活动性肝病或无法解释的血清转氨酶持续升高者；<br/>怀孕及哺乳期妇女；<br/>禁止与四氢酚类钙通道阻滞剂米贝地尔合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '注意事项', '1.肌肉作用：<br/>HMG-CoA还原酶抑制剂偶尔会引起肌病，表现为肌肉疼痛或无力并伴有CK显著升高(高于正常值上限的10倍)。伴有或不伴有继发性肌红蛋白尿症的急性肾功能衰竭的横纹肌溶解罕见报道。北欧辛伐他汀生存研究中,在中位数5.4年期间,1399名每天服用辛伐他汀20mg的患者中出现1例肌病，而822名每天服用辛伐他汀40mg的患者中没有出现肌病。在两项为期6个月的临床对照研究中，436名服用辛伐他汀40mg的患者中出现1例肌病，而699名服用辛伐他80mg的患者中出现5例肌病。辛伐他汀与某些药物合并治疗会增加肌病的危险,上述研究设计排除了其中的部分药物。<br/>药物相互作用引起的肌病：<br/>HMG-CoA还原酶抑制剂与单独用药即可引起肌病的药物合并使用时，会增加肌病的发生率和严重程度，这些药物包括吉非贝齐和其它贝特类，以及降脂剂量(≥1g/天)的烟酸(尼克酸)。<br/>此外，血浆中HMG-CoA还原酶抑制剂活性的增高也会增加肌病的危险。辛伐他汀和其它HMG-CoA还原酶抑制剂由细胞色素P450的同工酶3A4(CYP3A4)所代谢。一些在治疗剂量对此代谢途径有明显抑制作用的药物能增高HMG-CoA还原酶抑制剂的血药水平，因而可能增加肌病的危险。这些药物包括环孢菌素、抗真菌唑类伊曲康唑和酮康唑、大环内酯类抗生素红霉素和克拉霉素、HIV蛋白酶抑制剂以及抗抑郁药奈法唑酮。<br/>降低肌病的危险性：<br/>（1）一般措施：<br/>应在开始辛伐他汀治疗时，将肌病的危险告知患者并嘱咐他们及时报告原因不明的肌肉疼痛、触痛或无力。患者的CK水平高于正常值上限10倍并伴有原因不明的肌肉症状即表明是肌病。如果诊断或怀疑为肌病，应终止辛伐他汀治疗。对于大多数病例，及时终止治疗后，肌肉症状和CK增高都会恢复。<br/>很多横纹肌溶解患者有合并症病史。一些患者有肾功能不全史，这通常是长期糖尿病的继发症。对这样的患者，增加剂量时应慎重。同时，由于不能确知短期中断治疗的不良继发症，在较大的外科手术前数天以及发生较严重的急性内科或外科疾病时，应停止辛伐他汀治疗。<br/>（2）减少由药物相互作用(见上述)引起肌病危险的措施<br/>在打算用辛伐他汀与其它任何有相互作用的药物做联合治疗时应权衡利弊，并且应仔细监测患者的肌肉疼痛、触痛或无力的体征和症状，尤其是在治疗的最初几个月以及增加剂量期间。在这种情况下，可考虑定期检查CK，但这样并不能确保可以预防肌病。<br/>应避免辛伐他汀与贝特类或烟酸联合用药，除非脂质水平改变的益处很可能超过这种联合用药所增加的危险性。在小规模、短期并谨慎监测的临床研究中，小剂量的辛伐他汀与贝特类或烟酸合用未引起肌病。HMG-CoA还原酶抑制剂与这些药物合用通常不会使低密度脂蛋白胆固醇降低更多，但可以进一步降低甘油三酯,以及升高高密度脂蛋白胆固醇。临床实践表明：辛伐他汀与烟酸合用发生肌病的危险性低于与贝特类合用者。<br/>由于较大剂量时发生肌病的危险性会明显增加，对同时服用环孢菌素、贝特类或烟酸的患者，辛伐他汀的剂量一般不得超过10mg/天(请参阅用法用量，协同治疗)。不推荐辛伐他汀与伊曲康唑、酮康唑、红霉素和克拉霉素、HIV蛋白酶抑制剂或奈法唑酮等合用。由于目前尚没有因短期停药而对长期降脂疗效产生不良影响的报道，所以当必须使用伊曲康唑、酮康唑、红霉素或克拉霉素等进行短期治疗时，可暂时停用辛伐他汀。应避免辛伐他汀与标明有潜在的CYP3A4抑制作用的其它药物合用，除非合并治疗的益处超过所增加的危险性。<br/>同时服用胺碘酮或维拉帕米的患者，辛伐他汀的剂量不能超过20mg。联合应用时，除非带来的临床益处超过肌病增加的危险，应该避免辛伐他汀的剂量超过每天20mg。<br/>2.肝脏作用：<br/>临床研究中，少数接受辛伐他汀治疗的成年患者出现持续的血清转氨酶显著升高(高于正常值上限的3倍)。这些患者间断或终止用药后,转氨酶水平通常缓慢地降低至治疗前水平。这种转氨酶升高不伴有黄疸或其它临床症状或体征，没有过敏的表现。其中部分患者在辛伐他汀治疗前肝功能检查异常和/或饮用过大量的酒精。<br/>建议所有患者在治疗开始前及开始后的第一年和剂量调高后的一年内定期(如半年一次)进行肝功能检查。对血清转氨酶升高的患者，应及时复查肝功能，并增加检查频率。如果转氨酶水平表现为上升趋势，尤其是上升到正常值上限的3倍并持续不降时，应停药。<br/>对饮用大量酒精和/或有既往肝脏病史的患者，应慎用该药。辛伐他汀禁用于活动性肝脏疾病或原因不明的转氨酶升高的患者。<br/>与其它降脂药一样，辛伐他汀治疗后有血清转氨酶中度(低于正常上限的3倍)升高的报道。这些变化在辛伐他汀治疗开始后很快出现，但往往是一过性的，不伴有任何症状，不需要中断治疗。<br/>3.眼科检查：<br/>即使在没有任何药物治疗时，随着年龄增长晶状体混浊的发病率也会增加。长期临床研究资料显示，辛伐他汀对人的晶状体无不良影响。', '1.肌肉作用：<br/>HMG-CoA还原酶抑制剂偶尔会引起肌病，表现为肌肉疼痛或无力并伴有CK显著升高(高于正常值上限的10倍)。伴有或不伴有继发性肌红蛋白尿症的急性肾功能衰竭的横纹肌溶解罕见报道。北欧辛伐他汀生存研究中,在中位数5.4年期间,1399名每天服用辛伐他汀20mg的患者中出现1例肌病，而822名每天服用辛伐他汀40mg的患者中没有出现肌病。在两项为期6个月的临床对照研究中，436名服用辛伐他汀40mg的患者中出现1例肌病，而699名服用辛伐他80mg的患者中出现5例肌病。辛伐他汀与某些药物合并治疗会增加肌病的危险,上述研究设计排除了其中的部分药物。<br/>药物相互作用引起的肌病：<br/>HMG-CoA还原酶抑制剂与单独用药即可引起肌病的药物合并使用时，会增加肌病的发生率和严重程度，这些药物包括吉非贝齐和其它贝特类，以及降脂剂量(≥1g/天)的烟酸(尼克酸)。<br/>此外，血浆中HMG-CoA还原酶抑制剂活性的增高也会增加肌病的危险。辛伐他汀和其它HMG-CoA还原酶抑制剂由细胞色素P450的同工酶3A4(CYP3A4)所代谢。一些在治疗剂量对此代谢途径有明显抑制作用的药物能增高HMG-CoA还原酶抑制剂的血药水平，因而可能增加肌病的危险。这些药物包括环孢菌素、抗真菌唑类伊曲康唑和酮康唑、大环内酯类抗生素红霉素和克拉霉素、HIV蛋白酶抑制剂以及抗抑郁药奈法唑酮。<br/>降低肌病的危险性：<br/>（1）一般措施：<br/>应在开始辛伐他汀治疗时，将肌病的危险告知患者并嘱咐他们及时报告原因不明的肌肉疼痛、触痛或无力。患者的CK水平高于正常值上限10倍并伴有原因不明的肌肉症状即表明是肌病。如果诊断或怀疑为肌病，应终止辛伐他汀治疗。对于大多数病例，及时终止治疗后，肌肉症状和CK增高都会恢复。<br/>很多横纹肌溶解患者有合并症病史。一些患者有肾功能不全史，这通常是长期糖尿病的继发症。对这样的患者，增加剂量时应慎重。同时，由于不能确知短期中断治疗的不良继发症，在较大的外科手术前数天以及发生较严重的急性内科或外科疾病时，应停止辛伐他汀治疗。<br/>（2）减少由药物相互作用(见上述)引起肌病危险的措施<br/>在打算用辛伐他汀与其它任何有相互作用的药物做联合治疗时应权衡利弊，并且应仔细监测患者的肌肉疼痛、触痛或无力的体征和症状，尤其是在治疗的最初几个月以及增加剂量期间。在这种情况下，可考虑定期检查CK，但这样并不能确保可以预防肌病。<br/>应避免辛伐他汀与贝特类或烟酸联合用药，除非脂质水平改变的益处很可能超过这种联合用药所增加的危险性。在小规模、短期并谨慎监测的临床研究中，小剂量的辛伐他汀与贝特类或烟酸合用未引起肌病。HMG-CoA还原酶抑制剂与这些药物合用通常不会使低密度脂蛋白胆固醇降低更多，但可以进一步降低甘油三酯,以及升高高密度脂蛋白胆固醇。临床实践表明：辛伐他汀与烟酸合用发生肌病的危险性低于与贝特类合用者。<br/>由于较大剂量时发生肌病的危险性会明显增加，对同时服用环孢菌素、贝特类或烟酸的患者，辛伐他汀的剂量一般不得超过10mg/天(请参阅用法用量，协同治疗)。不推荐辛伐他汀与伊曲康唑、酮康唑、红霉素和克拉霉素、HIV蛋白酶抑制剂或奈法唑酮等合用。由于目前尚没有因短期停药而对长期降脂疗效产生不良影响的报道，所以当必须使用伊曲康唑、酮康唑、红霉素或克拉霉素等进行短期治疗时，可暂时停用辛伐他汀。应避免辛伐他汀与标明有潜在的CYP3A4抑制作用的其它药物合用，除非合并治疗的益处超过所增加的危险性。<br/>同时服用胺碘酮或维拉帕米的患者，辛伐他汀的剂量不能超过20mg。联合应用时，除非带来的临床益处超过肌病增加的危险，应该避免辛伐他汀的剂量超过每天20mg。<br/>2.肝脏作用：<br/>临床研究中，少数接受辛伐他汀治疗的成年患者出现持续的血清转氨酶显著升高(高于正常值上限的3倍)。这些患者间断或终止用药后,转氨酶水平通常缓慢地降低至治疗前水平。这种转氨酶升高不伴有黄疸或其它临床症状或体征，没有过敏的表现。其中部分患者在辛伐他汀治疗前肝功能检查异常和/或饮用过大量的酒精。<br/>建议所有患者在治疗开始前及开始后的第一年和剂量调高后的一年内定期(如半年一次)进行肝功能检查。对血清转氨酶升高的患者，应及时复查肝功能，并增加检查频率。如果转氨酶水平表现为上升趋势，尤其是上升到正常值上限的3倍并持续不降时，应停药。<br/>对饮用大量酒精和/或有既往肝脏病史的患者，应慎用该药。辛伐他汀禁用于活动性肝脏疾病或原因不明的转氨酶升高的患者。<br/>与其它降脂药一样，辛伐他汀治疗后有血清转氨酶中度(低于正常上限的3倍)升高的报道。这些变化在辛伐他汀治疗开始后很快出现，但往往是一过性的，不伴有任何症状，不需要中断治疗。<br/>3.眼科检查：<br/>即使在没有任何药物治疗时，随着年龄增长晶状体混浊的发病率也会增加。长期临床研究资料显示，辛伐他汀对人的晶状体无不良影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '妊娠及哺乳期妇女用药', '因为动脉粥样硬化是慢性过程，所以妊娠期停用降脂药对原发性高胆固醇血症的长期治疗效果影响甚少。而且，胆固醇及其生物合成途径的其它产物是胎儿发育的必需成份，包括类固醇和细胞膜的合成。因为HMG-CoA还原酶抑制剂如辛伐他汀能降低胆固醇及其生物合成途径的其它产物的合成，所以孕妇禁用辛伐他汀。在育龄妇女中，辛伐他汀只能用于那些怀孕可能性很小的妇女。若妇女在服药过程中怀孕，则应立即停用辛伐他汀并被告知对胎儿可能造成的损伤。<br/>目前还不了解辛伐他汀及其代谢产物是否经人乳分泌，因为许多药物经人乳分泌，且可能引起严重不良反应，所以服用辛伐他汀的妇女不宜哺乳(请参阅禁忌症)。', '因为动脉粥样硬化是慢性过程，所以妊娠期停用降脂药对原发性高胆固醇血症的长期治疗效果影响甚少。而且，胆固醇及其生物合成途径的其它产物是胎儿发育的必需成份，包括类固醇和细胞膜的合成。因为HMG-CoA还原酶抑制剂如辛伐他汀能降低胆固醇及其生物合成途径的其它产物的合成，所以孕妇禁用辛伐他汀。在育龄妇女中，辛伐他汀只能用于那些怀孕可能性很小的妇女。若妇女在服药过程中怀孕，则应立即停用辛伐他汀并被告知对胎儿可能造成的损伤。<br/>目前还不了解辛伐他汀及其代谢产物是否经人乳分泌，因为许多药物经人乳分泌，且可能引起严重不良反应，所以服用辛伐他汀的妇女不宜哺乳(请参阅禁忌症)。<', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '主要成份', '当归、决明子、钩藤、牛膝、丹参、葛根、槐花、毛冬青、夏枯草、三七。', '当归、决明子、钩藤、牛膝、丹参、葛根、槐花、毛冬青、夏枯草、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '适应症', '活血化瘀，通脉养心，降压降脂。用于高血压、高脂血症等。', '活血化瘀，通脉养心，降压降脂。用于高血压、高脂血症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '不良反应', '偶有病人服药后感觉口干、腹胀、胃纳差，此乃处方偏寒所致，饭后服用可避免。', '偶有病人服药后感觉口干、腹胀、胃纳差，此乃处方偏寒所致，饭后服用可避免。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '妊娠及哺乳期妇女用药', '孕妇忌服。', '孕妇忌服。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '主要成份', '本品为复方制剂。每克含尿素150毫克、维生素E 10毫克，辅料为：硬脂酸、单硬脂酸甘油酯、石蜡、液体石蜡、吐温80、山梨酸钾、香精、羊毛脂、白凡士林、甘油、尼泊金乙酯。', '本品为复方制剂。每克含尿素150毫克、维生素E 10毫克，辅料为：硬脂酸、单硬脂酸甘油酯、石蜡、液体石蜡、吐温80、山梨酸钾、香精、羊毛脂、白凡士林、甘油、尼泊金乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '适应症', '用于手足皲裂。也可用于角化型手足癣引起的皲裂。', '用于手足皲裂。也可用于角化型手足癣引起的皲裂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '用法用量', '外用，一日2-3次，直接涂在患处，并加以搓擦。', '外用，一日2-3次，直接涂在患处，并加以搓擦。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '注意事项', '1.避免接触眼睛。<br/>2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛。<br/>2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '药理作用', '本品所含尿素能使皮肤角蛋白溶解变性，增进角质层水合作用，从而使皮肤柔软，防止干裂。维生素E是一种抗氧化剂，可以维持神经、肌肉的正常发育与功能。', '本品所含尿素能使皮肤角蛋白溶解变性，增进角质层水合作用，从而使皮肤柔软，防止干裂。维生素E是一种抗氧化剂，可以维持神经、肌肉的正常发育与功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '主要成份', '姜黄、大黄、黄柏、苍术、厚朴、陈皮、甘草、生天南星、白芷、天花粉。', '姜黄、大黄、黄柏、苍术、厚朴、陈皮、甘草、生天南星、白芷、天花粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '适应症', '清热解毒，消肿止痛。用于热毒瘀滞肌肤所致疮疖肿痛，症见肌肤红、肿、热、痛，亦可用于跌打损伤。', '清热解毒，消肿止痛。用于热毒瘀滞肌肤所致疮疖肿痛，症见肌肤红、肿、热、痛，亦可用于跌打损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '用法用量', '外用。红肿，烦热，疼痛，用清茶调敷；漫肿无头，用醋或葱酒调敷；亦可用植物油或蜂蜜调敷。一日数次。', '外用。红肿，烦热，疼痛，用清茶调敷；漫肿无头，用醋或葱酒调敷；亦可用植物油或蜂蜜调敷。一日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '注意事项', '1.本品为外用药，不可内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>3.忌辛辣刺激性食物。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5.疮疖较重或局部变软化脓或已破溃者应去医院就诊。<br/>6.全身高热者应去医院就诊。<br/>7.本品不宜长期或大面积使用，用药后局部出现皮疹等过敏表现者应停用。<br/>8.用药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，不可内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>3.忌辛辣刺激性食物。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5.疮疖较重或局部变软化脓或已破溃者应去医院就诊。<br/>6.全身高热者应去医院就诊。<br/>7.本品不宜长期或大面积使用，用药后局部出现皮疹等过敏表现者应停用。<br/>8.用药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '主要成份', '熟地黄、牡蛎(煅)、五味子、阿胶、槲寄生、巴戟天(去心)、白术(炒)、山药、白芍、龙骨(煅)、续断、枸杞子、杜仲(炭)、菟丝子（饼）。', '熟地黄、牡蛎(煅)、五味子、阿胶、槲寄生、巴戟天(去心)、白术(炒)、山药、白芍、龙骨(煅)、续断、枸杞子、杜仲(炭)、菟丝子（饼）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '适应症', '补肾，固冲，安胎。用于先兆流产，习惯性流产及因流产引起的不孕症。', '补肾，固冲，安胎。用于先兆流产，习惯性流产及因流产引起的不孕症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '主要成份', '川贝母、枇杷叶、苦杏仁、麦冬、地黄、桔梗、薄荷、甘草。辅料为蔗糖、乙醇、苯甲酸、枸橼酸、山梨酸。', '川贝母、枇杷叶、苦杏仁、麦冬、地黄、桔梗、薄荷、甘草。辅料为蔗糖、乙醇、苯甲酸、枸橼酸、山梨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '适应症', '清肺润燥，止咳化痰。用于干咳，咽干，咽痛。', '清肺润燥，止咳化痰。用于干咳，咽干，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '用法用量', '口服。一次15-30毫升，一日3次，小儿酌减。', '口服。一次15-30毫升，一日3次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '注意事项', '1.忌烟、酒及辛辣、生冷食物。<br/>2.痰湿咳嗽不宜服，其表现为咳嗽痰多，痰粘腻或稠厚成块，伴有食倦，食少腹胀，大便稀溏。<br/>3.有支气管扩张、肺脓疡、肺心病、糖尿病的患者，应在医师指导下服用。<br/>4.服用三天，症状无改善，应停止服用，并去医院就诊。<br/>5.按用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>6.长期服用，应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷食物。<br/>2.痰湿咳嗽不宜服，其表现为咳嗽痰多，痰粘腻或稠厚成块，伴有食倦，食少腹胀，大便稀溏。<br/>3.有支气管扩张、肺脓疡、肺心病、糖尿病的患者，应在医师指导下服用。<br/>4.服用三天，症状无改善，应停止服用，并去医院就诊。<br/>5.按用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>6.长期服用，应向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '主要成份', '党参、附子(制)、黄芪(炙)、肉桂、山药、肉苁蓉(制)、白术(炒)、山楂(炒)、乌梅、砂仁、陈皮、补骨脂。辅料为淀粉、硬脂酸镁。', '党参、附子(制)、黄芪(炙)、肉桂、山药、肉苁蓉(制)、白术(炒)、山楂(炒)、乌梅、砂仁、陈皮、补骨脂。辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '适应症', '温胃止痛。用于慢性胃炎，胃脘凉痛，饮食生冷，受寒痛甚。', '温胃止痛。用于慢性胃炎，胃脘凉痛，饮食生冷，受寒痛甚。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '禁忌', '胃大出血时忌用，孕妇忌用。', '胃大出血时忌用，孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '注意事项', '1．胃脘灼热痛证、重度胃痛应在医师指导下服用。<br/>2．儿童及年老体虚患者应在医师指导下服用。<br/>3．服本药三天症状未改善，应停止服用，并去医院就诊。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本最性状发生效变时蘩止使用。<br/>6．儿童必须在成人监护下使用。<br/>7．请将本品放在儿童不能接触的地方。<br/> 8．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．胃脘灼热痛证、重度胃痛应在医师指导下服用。<br/>2．儿童及年老体虚患者应在医师指导下服用。<br/>3．服本药三天症状未改善，应停止服用，并去医院就诊。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本最性状发生效变时蘩止使用。<br/>6．儿童必须在成人监护下使用。<br/>7．请将本品放在儿童不能接触的地方。<br/> 8．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '主要成份', '本品为复方制剂，其组分为每片含千里光干膏23mg、虎杖干膏55mg、对乙酰氨基酚100mg、马来酸氯苯那敏0.7mg。', '本品为复方制剂，其组分为每片含千里光干膏23mg、虎杖干膏55mg、对乙酰氨基酚100mg、马来酸氯苯那敏0.7mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '适应症', '用于感冒引起的头痛、发热、流涕、咽喉炎等。', '用于感冒引起的头痛、发热、流涕、咽喉炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '用法用量', '口服。一次2-3片，一日3次，儿童酌减或遵医嘱。', '口服。一次2-3片，一日3次，儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '不良反应', '偶见轻度恶心、上腹不适、头晕及嗜睡等。', '偶见轻度恶心、上腹不适、头晕及嗜睡等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '药物过量', '超量服用可造成头晕等症。', '超量服用可造成头晕等症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '配伍禁忌', '避免同时服用降压药、抗抑郁药物及饮酒。', '避免同时服用降压药、抗抑郁药物及饮酒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '注意事项', '1．本品服用量每日不得超过10片，疗程不超过7天。<br/>2．服用本品若症状未见改善或出现高热，应及时停药。<br/>3．用药期间不宜驾驶车辆、管理机器及高空作业。', '1．本品服用量每日不得超过10片，疗程不超过7天。<br/>2．服用本品若症状未见改善或出现高热，应及时停药。<br/>3．用药期间不宜驾驶车辆、管理机器及高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女服用本品前应咨询医生。', '孕妇、哺乳期妇女服用本品前应咨询医生。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '儿童用药', '儿童服用本品前应咨询医生，酌情使用。', '儿童服用本品前应咨询医生，酌情使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '老年人用药', '老年患者服用本品前应咨询医生，酌情使用。', '老年患者服用本品前应咨询医生，酌情使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '药理作用', '前列腺素（PG）特别是PGE2能作用于体温调节中枢，使体温调节点升高，使产热增加，散热减少引起发热。PG既是一种致痛物质，又能使痛觉感受对缓激肽等致痛物质的敏感性增高，将痛觉放大。 对乙酰氨基酚能抑制环氧霉，减少PGE2的合成，使发热病人体温降到正常，对正常体温无影响。 能抑制PG合成与释放，从而消除其致痛和痛觉增敏的双重效应而发挥镇痛作用。 <br/>马来酸氯苯那敏为组胺H1受体阻断药，能抑制毛细血管通透性，并有抗M胆碱受体作用，减缓感冒引起的鼻充血症状等。<br/>50%千里光煎剂和25%虎杖煎剂对金黄色葡萄球菌、大肠杆菌、绿脓杆菌均有不同程度的抑制作用。10%虎杖水煎液对流感亚洲甲型京科68-1株病毒、孤儿病毒(ECH011)、单纯疱疹病毒均有抑制作用。', '前列腺素（PG）特别是PGE2能作用于体温调节中枢，使体温调节点升高，使产热增加，散热减少引起发热。PG既是一种致痛物质，又能使痛觉感受对缓激肽等致痛物质的敏感性增高，将痛觉放大。 对乙酰氨基酚能抑制环氧霉，减少PGE2的合成，使发热病人体温降到正常，对正常体温无影响。 能抑制PG合成与释放，从而消除其致痛和痛觉增敏的双重效应而发挥镇痛作用。 <br/>马来酸氯苯那敏为组胺H1受体阻断药，能抑制毛细血管通透性，并有抗M胆碱受体作用，减缓感冒引起的鼻充血症状等。<br/>50%千里光煎剂和25%虎杖煎剂对金黄色葡萄球菌、大肠杆菌、绿脓杆菌均有不同程度的抑制作用。10%虎杖水煎液对流感亚洲甲型京科68-1株病毒、孤儿病毒(ECH011)、单纯疱疹病毒均有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '药代动力学', '口服后对乙酰氨基酚血药浓度在1小时内达高峰，生物利用度（F）80%左右，3%以原形排出，80%与葡萄糖醛酸结合后经肾排出，其中小量形成有毒的羟化物，可使血红蛋白氧化为高铁血红蛋白，造成组织缺氧、溶血和肝损害。', '口服后对乙酰氨基酚血药浓度在1小时内达高峰，生物利用度（F）80%左右，3%以原形排出，80%与葡萄糖醛酸结合后经肾排出，其中小量形成有毒的羟化物，可使血红蛋白氧化为高铁血红蛋白，造成组织缺氧、溶血和肝损害。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '主要成份', '胆木。', '胆木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '适应症', '清热解毒，消肿止痛。用于急性扁桃体腺炎，急性咽炎，急性结膜炎及上呼吸道感染。', '清热解毒，消肿止痛。用于急性扁桃体腺炎，急性咽炎，急性结膜炎及上呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '用法用量', '口服。一次2-3片，一日3-4次。', '口服。一次2-3片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '主要成份', '水蛭、桃仁、虻虫、大黄。', '水蛭、桃仁、虻虫、大黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '适应症', '破血逐瘀、通经活络。主治血瘀型眩晕证，症见眩晕、头痛耳鸣、舌质暗红、脉沉涩。', '破血逐瘀、通经活络。主治血瘀型眩晕证，症见眩晕、头痛耳鸣、舌质暗红、脉沉涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '用法用量', '口服，一次2粒，一日3次，4周为一疗程。', '口服，一次2粒，一日3次，4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '不良反应', '少数病例有轻微恶心及上腹不适，一般可自行缓解。', '少数病例有轻微恶心及上腹不适，一般可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '禁忌', '孕妇及有出血倾向者忌用。', '孕妇及有出血倾向者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '注意事项', '素体虚及体虚便溏者慎用，本品宜在医生指导下使用。', '素体虚及体虚便溏者慎用，本品宜在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '药理作用', '实验证明，本品对大鼠由ADP诱导的血小板聚集有明显抑制作用。明显延长小鼠出血时间及大鼠出血时间及大鼠、家兔血浆复钙时间，显著降低全血粘度及胆固醇。', '实验证明，本品对大鼠由ADP诱导的血小板聚集有明显抑制作用。明显延长小鼠出血时间及大鼠出血时间及大鼠、家兔血浆复钙时间，显著降低全血粘度及胆固醇。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '主要成份', '梅根、胆酸钠。', '梅根、胆酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '适应症', '疏肝止痛、清热利胆。用于急、慢性胆囊炎、胆道感染、胆囊和胆道结石。', '疏肝止痛、清热利胆。用于急、慢性胆囊炎、胆道感染、胆囊和胆道结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '用法用量', '口服。一次4～6片，一日3次。胆石症连服2～3个月，胆囊炎半个月为一疗程。', '口服。一次4～6片，一日3次。胆石症连服2～3个月，胆囊炎半个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '主要成份', '本品活性成份为吉非罗齐。<br/>化学名称为：2，2-二甲基-5-（2，5-二甲苯基氧基）-戊酸。<br/>化学结构式：<br/>分子式为：C15H22O3<br/>分子量：250.34', '本品活性成份为吉非罗齐。<br/>化学名称为：2，2-二甲基-5-（2，5-二甲苯基氧基）-戊酸。<br/>化学结构式：<br/>分子式为：C15H22O3<br/>分子量：250.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '适应症', '用于高脂血症。适用于严重Ⅳ或Ⅴ型高脂蛋白血症、冠心病危险性大而饮食控制、减轻体重等治疗无效者。也适用于Ⅱb型高脂蛋白血症、冠心病危险性大而饮食控制、减轻体重、其它血脂调节药物治疗无效者。<br/>鉴于本品对人类有潜在致癌的危险性，使用时应严格限制在指定的适应症范围内，且疗效不明显时应及时停药。', '用于高脂血症。适用于严重Ⅳ或Ⅴ型高脂蛋白血症、冠心病危险性大而饮食控制、减轻体重等治疗无效者。也适用于Ⅱb型高脂蛋白血症、冠心病危险性大而饮食控制、减轻体重、其它血脂调节药物治疗无效者。<br/>鉴于本品对人类有潜在致癌的危险性，使用时应严格限制在指定的适应症范围内，且疗效不明显时应及时停药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '用法用量', ' 口服。成人常用量：一次0.3-0.6g（1-2粒），一日2次，早餐及晚餐前30分钟服用。<br/>', ' 口服。成人常用量：一次0.3-0.6g（1-2粒），一日2次，早餐及晚餐前30分钟服用。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '不良反应', '1. 最常见的不良反应为胃肠道不适，如消化不良、厌食、恶心、呕吐、饱胀感、胃部不适等，其它较少见的不良反应还有头痛、头晕、乏力、皮疹、瘙痒、阳萎等。<br/>2. 偶有胆石症或肌炎（肌痛、乏力）。本品属氯贝丁酸衍生物，有可能引起肌炎、肌病和横纹肌溶解综合征，导致血肌酸磷酸激酶升高。发生横纹肌溶解，主要表现为肌痛合并血肌酸磷酸激酶升高、肌红蛋白尿，并可导致肾衰，但较罕见。在患有肾病综合征及其它肾损害而导致血白蛋白减少的患者或甲状腺机能亢进的患者，发生肌病的危险性增加。<br/>3. 偶有肝功能试验（血氨基转移酶、乳酸脱氢酶、胆红素、碱性磷酸酶增高）异常，但停药后可恢复正常。<br/>4. 偶有轻度贫血及白细胞计数减少，但长期应用又可稳定，个别有严重贫血、白细胞减少、血小板减少和骨髓抑制。', '1. 最常见的不良反应为胃肠道不适，如消化不良、厌食、恶心、呕吐、饱胀感、胃部不适等，其它较少见的不良反应还有头痛、头晕、乏力、皮疹、瘙痒、阳萎等。<br/>2. 偶有胆石症或肌炎（肌痛、乏力）。本品属氯贝丁酸衍生物，有可能引起肌炎、肌病和横纹肌溶解综合征，导致血肌酸磷酸激酶升高。发生横纹肌溶解，主要表现为肌痛合并血肌酸磷酸激酶升高、肌红蛋白尿，并可导致肾衰，但较罕见。在患有肾病综合征及其它肾损害而导致血白蛋白减少的患者或甲状腺机能亢进的患者，发生肌病的危险性增加。<br/>3. 偶有肝功能试验（血氨基转移酶、乳酸脱氢酶、胆红素、碱性磷酸酶增高）异常，但停药后可恢复正常。<br/>4. 偶有轻度贫血及白细胞计数减少，但长期应用又可稳定，个别有严重贫血、白细胞减少、血小板减少和骨髓抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '药物过量', '目前尚无有关本品药物过量的报道，如发生药物过量，应针对中毒症状采取相应支持疗法。', '目前尚无有关本品药物过量的报道，如发生药物过量，应针对中毒症状采取相应支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '禁忌', '1. 对吉非罗齐过敏者禁用。<br/>2. 患胆囊疾病、胆石症者禁用，本品有可能使胆囊疾患症状加剧。<br/>3. 肝功能不全或原发性胆汁性肝硬化的患者禁用，本品可促进胆固醇排泄增多，使原已较高的胆固醇水平增加。<br/>4. 严重肾功能不全患者禁用，因为在肾功不全的患者服用本品有可能导致横纹肌溶解和严重高血钾；肾病综合征引起血清蛋白减少的患者禁用，因其发生肌病的危险性增加。', '1. 对吉非罗齐过敏者禁用。<br/>2. 患胆囊疾病、胆石症者禁用，本品有可能使胆囊疾患症状加剧。<br/>3. 肝功能不全或原发性胆汁性肝硬化的患者禁用，本品可促进胆固醇排泄增多，使原已较高的胆固醇水平增加。<br/>4. 严重肾功能不全患者禁用，因为在肾功不全的患者服用本品有可能导致横纹肌溶解和严重高血钾；肾病综合征引起血清蛋白减少的患者禁用，因其发生肌病的危险性增加。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '配伍禁忌', '1. 本品可明显增强口服抗凝药的作用，与其同用时应注意降低口服抗凝药的剂量，经常监测凝血酶原时间以调整抗凝药剂量。其作用机理尚不确定，可能是因为本品能将华法林等从其蛋白结合位点上替换出来，从而使其作用加强。<br/>2. 本品与其它高蛋白结合率的药物合用时，也可将它们从蛋白结合位点上替换下来，导致其作用加强，如甲苯磺丁脲及其它磺脲类降糖药、苯妥英、呋塞米等，在降血脂治疗期间服用上述药物，则应调整降糖药及其它药的剂量。<br/>3. 氯贝丁酸衍生物与HMG－CoA还原酶抑制剂，如洛伐他汀等合用治疗高脂血症，将增加两者严重肌肉毒性发生的危险，可引起肌痛、横纹肌溶解、血肌酸磷酸激酶增高等肌病，应尽量避免联合使用。<br/>4. 本品与胆汁酸结合树脂，如考来替泊等合用，则至少应在服用这些药物之前2小时或2小时之后再服用吉非罗齐。因胆汁酸结合药物可结合同时服用的其它药物，进而影响其它药的吸收。<br/>5. 本品主要经肾排泄，在与免疫抑制剂，如环孢素合用时，可增加后者的血药浓度和肾毒性，有导致肾功能恶化的危险，应减量或停药。本品与其它有肾毒性的药物合用时也应注意。', '1. 本品可明显增强口服抗凝药的作用，与其同用时应注意降低口服抗凝药的剂量，经常监测凝血酶原时间以调整抗凝药剂量。其作用机理尚不确定，可能是因为本品能将华法林等从其蛋白结合位点上替换出来，从而使其作用加强。<br/>2. 本品与其它高蛋白结合率的药物合用时，也可将它们从蛋白结合位点上替换下来，导致其作用加强，如甲苯磺丁脲及其它磺脲类降糖药、苯妥英、呋塞米等，在降血脂治疗期间服用上述药物，则应调整降糖药及其它药的剂量。<br/>3. 氯贝丁酸衍生物与HMG－CoA还原酶抑制剂，如洛伐他汀等合用治疗高脂血症，将增加两者严重肌肉毒性发生的危险，可引起肌痛、横纹肌溶解、血肌酸磷酸激酶增高等肌病，应尽量避免联合使用。<br/>4. 本品与胆汁酸结合树脂，如考来替泊等合用，则至少应在服用这些药物之前2小时或2小时之后再服用吉非罗齐。因胆汁酸结合药物可结合同时服用的其它药物，进而影响其它药的吸收。<br/>5. 本品主要经肾排泄，在与免疫抑制剂，如环孢素合用时，可增加后者的血药浓度和肾毒性，有导致肾功能恶化的危险，应减量或停药。本品与其它有肾毒性的药物合用时也应注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '注意事项', '1. 本品对诊断有干扰，血红蛋白、血细胞压积、白细胞计数可能减低；血肌酸磷酸激酶、碱性磷酸酶、氨基转移酶、乳酸脱氢酶可能增高。<br/>2. 用药期间应定期检查：<br/>①全血象及血小板计数；<br/>②肝功能试验；<br/>③血脂；<br/>④血肌酸磷酸激酶。<br/>3. 治疗3个月后如无效即应停药。如用药后临床上出现胆石症、肝功能显著异常、可疑的肌病的症状（如肌痛、触痛、乏力等）或血肌酸磷酸激酶显著升高，也应停药。<br/>4. 本品停用后血胆固醇和甘油三酯可能反跳超过原来水平，故宜给低脂饮食并监测血脂至正常。<br/>5. 在治疗高血脂的同时，还需关注和治疗可引起高血脂的各种原发病，如甲状腺机能减退、糖尿病等。某些药物也可引起高血脂，如雌激素、噻嗪类利尿药和β阻滞剂等，停药后，则不再需要相应的抗高血脂治疗。<br/>6. 饮食疗法始终是治疗高血脂的首要方法，加上锻炼和减轻体重等方式，都将优于任何形式的药物治疗。', '1. 本品对诊断有干扰，血红蛋白、血细胞压积、白细胞计数可能减低；血肌酸磷酸激酶、碱性磷酸酶、氨基转移酶、乳酸脱氢酶可能增高。<br/>2. 用药期间应定期检查：<br/>①全血象及血小板计数；<br/>②肝功能试验；<br/>③血脂；<br/>④血肌酸磷酸激酶。<br/>3. 治疗3个月后如无效即应停药。如用药后临床上出现胆石症、肝功能显著异常、可疑的肌病的症状（如肌痛、触痛、乏力等）或血肌酸磷酸激酶显著升高，也应停药。<br/>4. 本品停用后血胆固醇和甘油三酯可能反跳超过原来水平，故宜给低脂饮食并监测血脂至正常。<br/>5. 在治疗高血脂的同时，还需关注和治疗可引起高血脂的各种原发病，如甲状腺机能减退、糖尿病等。某些药物也可引起高血脂，如雌激素、噻嗪类利尿药和β阻滞剂等，停药后，则不再需要相应的抗高血脂治疗。<br/>6. 饮食疗法始终是治疗高血脂的首要方法，加上锻炼和减轻体重等方式，都将优于任何形式的药物治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '妊娠及哺乳期妇女用药', '在动物中大剂量使用本品可致胎仔死亡，人体研究未有报道。本品是否进入乳汁不详，故孕妇及哺乳期妇女不宜服用本品。', '在动物中大剂量使用本品可致胎仔死亡，人体研究未有报道。本品是否进入乳汁不详，故孕妇及哺乳期妇女不宜服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '儿童用药', '儿童服用本品的研究尚不充分，应用时须权衡利弊。', '儿童服用本品的研究尚不充分，应用时须权衡利弊。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '老年人用药', '老年人如有肾功能不良时，须适当减少本品用药量。', '老年人如有肾功能不良时，须适当减少本品用药量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '药理作用', '本品为氯贝丁酸衍生物类血脂调节药，其降血脂的作用机制尚未完全明了，可能涉及周围脂肪分解，减少肝脏摄取游离脂肪酸而减少肝内甘油三酯形成，抑制极低密度脂蛋白载脂蛋白的合成而减少极低密度脂蛋白的生成。<br/>本品降低血甘油三酯而增高血高密度脂蛋白浓度，虽可轻度降低血低密度脂蛋白胆固醇血浓度，但在Ⅳ型高脂蛋白血症可能使低密度脂蛋白有所增高。5年安慰剂对照研究显示本品能减低严重冠心病猝死、心肌梗死的发生。<br/>以10倍人类用剂量长期给大鼠，肝恶性肿瘤与良性睾丸肿瘤发生率增加。', '本品为氯贝丁酸衍生物类血脂调节药，其降血脂的作用机制尚未完全明了，可能涉及周围脂肪分解，减少肝脏摄取游离脂肪酸而减少肝内甘油三酯形成，抑制极低密度脂蛋白载脂蛋白的合成而减少极低密度脂蛋白的生成。<br/>本品降低血甘油三酯而增高血高密度脂蛋白浓度，虽可轻度降低血低密度脂蛋白胆固醇血浓度，但在Ⅳ型高脂蛋白血症可能使低密度脂蛋白有所增高。5年安慰剂对照研究显示本品能减低严重冠心病猝死、心肌梗死的发生。<br/>以10倍人类用剂量长期给大鼠，肝恶性肿瘤与良性睾丸肿瘤发生率增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '药代动力学', '本品从胃肠道吸收完全，血药浓度峰值出现于口服后1-2小时；T1/2为1.5小时，血浆蛋白结合率大约为98%。降血脂作用于治疗后2-5天开始出现，高峰作用出现于第4周。在肝内代谢，有大约70%的药物经肾脏排泄，以原形为主。6%由粪便排出。', '本品从胃肠道吸收完全，血药浓度峰值出现于口服后1-2小时；T1/2为1.5小时，血浆蛋白结合率大约为98%。降血脂作用于治疗后2-5天开始出现，高峰作用出现于第4周。在肝内代谢，有大约70%的药物经肾脏排泄，以原形为主。6%由粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '主要成份', '羚羊角。', '羚羊角。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '适应症', '平肝熄风，清肝明目，散血解毒。用于高热惊痫，神昏痉厥，子痫抽搐，癫痫发狂，头痛眩晕，目赤翳障，瘟毒发斑，痈疮疖毒。', '平肝熄风，清肝明目，散血解毒。用于高热惊痫，神昏痉厥，子痫抽搐，癫痫发狂，头痛眩晕，目赤翳障，瘟毒发斑，痈疮疖毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '用法用量', '口服，一次5g，一日2次，小儿酌减。', '口服，一次5g，一日2次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '主要成份', '本品每克含水杨酸0.05克，辅料为：凡士林。', '本品每克含水杨酸0.05克，辅料为：凡士林。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '适应症', '用于头癣、足癣及局部角质增生。', '用于头癣、足癣及局部角质增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '用法用量', '局部外用，取适量本品涂于患处，一日2次。', '局部外用，取适量本品涂于患处，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '不良反应', '可有刺激感或接触性皮炎。大面积使用吸收后可出现水杨酸全身中毒症状，如头晕、神志模糊、精神错乱、呼吸急促、持续耳鸣、剧烈或持续头痛、刺痛。', '可有刺激感或接触性皮炎。大面积使用吸收后可出现水杨酸全身中毒症状，如头晕、神志模糊、精神错乱、呼吸急促、持续耳鸣、剧烈或持续头痛、刺痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '配伍禁忌', '1.本品与肥皂、清洁剂、痤疮制剂如含有过氧苯甲酰、雷锁辛、硫磺、维A酸等，或含有酒精的制剂、药用化妆品等同用，会增加刺激或干燥作用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与肥皂、清洁剂、痤疮制剂如含有过氧苯甲酰、雷锁辛、硫磺、维A酸等，或含有酒精的制剂、药用化妆品等同用，会增加刺激或干燥作用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '注意事项', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.不得用于皮肤破溃处。<br/>4.本品可经皮肤吸收，不宜长期使用，特别是年轻患者。<br/>5.本品不宜大面积使用，以免吸收中毒。<br/>6.不宜用于破溃的皮肤及有炎症或感染的皮肤。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.不得用于皮肤破溃处。<br/>4.本品可经皮肤吸收，不宜长期使用，特别是年轻患者。<br/>5.本品不宜大面积使用，以免吸收中毒。<br/>6.不宜用于破溃的皮肤及有炎症或感染的皮肤。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '药理作用', '水杨酸局部应用具有角质溶解作用，是一种角质软化剂。但因制剂的浓度不同而作用各异。1%-3%浓度有角化促成和止痒作用；5%-10%有角质溶解作用，能将角质层中连接鳞屑的细胞间粘合质溶解，并由此亦可产生抗真菌作用。', '水杨酸局部应用具有角质溶解作用，是一种角质软化剂。但因制剂的浓度不同而作用各异。1%-3%浓度有角化促成和止痒作用；5%-10%有角质溶解作用，能将角质层中连接鳞屑的细胞间粘合质溶解，并由此亦可产生抗真菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '主要成份', '扯根菜', '扯根菜', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '适应症', '降酶，保肝，退黄，健脾。用于慢性活动性肝炎、乙型肝炎，也可用于急性病毒性肝炎。', '降酶，保肝，退黄，健脾。用于慢性活动性肝炎、乙型肝炎，也可用于急性病毒性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '用法用量', '口服，一次3粒，一日3次，小儿酌减。', '口服，一次3粒，一日3次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '主要成份', '本品为复方制剂，其组份为：色甘酸钠、盐酸萘甲唑啉、马来酸氯苯那敏。辅料为：依地酸二钠、磷酸氢二钠、磷酸二氢钠、氯化钠、苯扎氯铵。', '本品为复方制剂，其组份为：色甘酸钠、盐酸萘甲唑啉、马来酸氯苯那敏。辅料为：依地酸二钠、磷酸氢二钠、磷酸二氢钠、氯化钠、苯扎氯铵。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '适应症', '对症治疗由花粉、室尘等引起的过敏性鼻炎症状：流鼻涕、鼻塞、打喷嚏。', '对症治疗由花粉、室尘等引起的过敏性鼻炎症状：流鼻涕、鼻塞、打喷嚏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '用法用量', '成人和7岁以上儿童，鼻孔内喷雾给药，每次每侧鼻孔喷1下，每日3-5次。每次的间隔时间为3小时以上。<br/>使用方法：<br/>1.使用本品前，先清除鼻腔中的堵塞物。<br/>2.取下药瓶上的外保护帽与内保护帽。<br/>3.用拇指托住瓶底，将喷嘴夹在两指间拿住药瓶。（如图）<br/>4.初次使用前，先将药瓶垂直拿好，揿压几次，直到可喷出雾状液体。<br/>5.将药瓶喷嘴顶端略插入鼻孔约3mm（如图），喷嘴在鼻孔内略向外倾斜，每个鼻孔各喷一次即可。<br/>6.喷药后，轻轻捏住每个鼻孔外部约5秒钟。<br/>7.每次使用后擦净喷嘴，盖上内保护帽，再扣上外保护帽。', '成人和7岁以上儿童，鼻孔内喷雾给药，每次每侧鼻孔喷1下，每日3-5次。每次的间隔时间为3小时以上。<br/>使用方法：<br/>1.使用本品前，先清除鼻腔中的堵塞物。<br/>2.取下药瓶上的外保护帽与内保护帽。<br/>3.用拇指托住瓶底，将喷嘴夹在两指间拿住药瓶。（如图）<br/>4.初次使用前，先将药瓶垂直拿好，揿压几次，直到可喷出雾状液体。<br/>5.将药瓶喷嘴顶端略插入鼻孔约3mm（如图），喷嘴在鼻孔内略向外倾斜，每个鼻孔各喷一次即可。<br/>6.喷药后，轻轻捏住每个鼻孔外部约5秒钟。<br/>7.每次使用后擦净喷嘴，盖上内保护帽，再扣上外保护帽。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '不良反应', '使用本品，罕见有如下症状的报告，即使用后立刻出现呼吸困难、浮肿（咽喉、眼睑、鼻粘膜、嘴唇等）、荨麻疹等。<br/>使用本品可能出现鼻刺激不适、皮疹、皮肤肿胀、鼻出血、头痛等症状。<br/>使用本品可能发生困倦。', '使用本品，罕见有如下症状的报告，即使用后立刻出现呼吸困难、浮肿（咽喉、眼睑、鼻粘膜、嘴唇等）、荨麻疹等。<br/>使用本品可能出现鼻刺激不适、皮疹、皮肤肿胀、鼻出血、头痛等症状。<br/>使用本品可能发生困倦。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '药物过量', '长期不断使用或过度频繁使用，有时反而造成鼻塞加重。', '长期不断使用或过度频繁使用，有时反而造成鼻塞加重。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '禁忌', '高血压、冠心病、糖尿病、甲亢、青光眼等患者慎用（马来酸氯苯那敏、盐酸萘甲唑啉可能引起这些疾病病情恶化）。<br/>既往病史中，曾因滴鼻药引起过敏症状（如出现皮疹、皮肤发红、肿胀、鼻刺激感等）的患者慎用。', '高血压、冠心病、糖尿病、甲亢、青光眼等患者慎用（马来酸氯苯那敏、盐酸萘甲唑啉可能引起这些疾病病情恶化）。<br/>既往病史中，曾因滴鼻药引起过敏症状（如出现皮疹、皮肤发红、肿胀、鼻刺激感等）的患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '配伍禁忌', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '注意事项', '正在接受医师治疗者，接受脱敏疗法、抗过敏治疗者以及不明确是过敏还是其它原因引起症状的患者使用前应向医师或药师咨询。<br/>使用本品三天症状还未见改善或症状改善而使用超过两周，应向医师或药师咨询。<br/>请务必按使用方法用药，不要滴眼和滴耳，放在儿童不能拿到的地方。<br/>为防止误用和保持质量，不要装入其它容器中，为避免污染，不要与他人共用。<br/>因使用本品发生困倦时，请不要开车或操作机械。<br/>包装盒上有使用期限，过期不要使用。', '正在接受医师治疗者，接受脱敏疗法、抗过敏治疗者以及不明确是过敏还是其它原因引起症状的患者使用前应向医师或药师咨询。<br/>使用本品三天症状还未见改善或症状改善而使用超过两周，应向医师或药师咨询。<br/>请务必按使用方法用药，不要滴眼和滴耳，放在儿童不能拿到的地方。<br/>为防止误用和保持质量，不要装入其它容器中，为避免污染，不要与他人共用。<br/>因使用本品发生困倦时，请不要开车或操作机械。<br/>包装盒上有使用期限，过期不要使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '妊娠及哺乳期妇女用药', '孕妇或推测怀孕的妇女在使用前应向医师或药师咨询。', '孕妇或推测怀孕的妇女在使用前应向医师或药师咨询。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '儿童用药', '儿童用药时，请监护人指导用药。', '儿童用药时，请监护人指导用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '老年人用药', '使用量及方法与成人一致。', '使用量及方法与成人一致。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '药理作用', '局部用药毒性研究：色甘萘甲那敏药液三个剂量组(0.5倍临床浓度、1.0倍临床浓度、2.0倍临床浓度)、生理盐水组、赋形剂组共五组单次和多次用药对家兔鼻粘膜刺激性试验，通过肉眼观察和病理组织学检查结果表明：本品单次用药和多次用药对家兔鼻粘膜无刺激作用。未见鼻腔有红肿、充血现象，病理组织切片观察，色甘萘甲那敏药液对家兔鼻前部(鼻前庭)、鼻中部(呼吸区)、鼻后部(鼻嗅区)组织学结构无明显改变，给药组与对照组比较无明显差异。<br/>马来酸氯苯那敏为第一代抗组胺药，有较强的竞争性阻断变态反应靶细胞上组胺H1受体的作用，可拮抗胆碱M受体，产生抗胆碱作用，故有较好的抗过敏作用。<br/>色甘酸钠为一种优良的抗过敏药，能稳定肥大细胞的细胞膜，阻止肥大细胞脱颗粒，抑制组胺、5-羟色胺、慢反应物质等过敏反应介质的释放。<br/>盐酸萘甲唑啉为拟肾上腺素药，具有较强的收缩血管作用，可使鼻粘膜血管收缩，具有止血、减轻充血、缓解鼻塞等作用。', '局部用药毒性研究：色甘萘甲那敏药液三个剂量组(0.5倍临床浓度、1.0倍临床浓度、2.0倍临床浓度)、生理盐水组、赋形剂组共五组单次和多次用药对家兔鼻粘膜刺激性试验，通过肉眼观察和病理组织学检查结果表明：本品单次用药和多次用药对家兔鼻粘膜无刺激作用。未见鼻腔有红肿、充血现象，病理组织切片观察，色甘萘甲那敏药液对家兔鼻前部(鼻前庭)、鼻中部(呼吸区)、鼻后部(鼻嗅区)组织学结构无明显改变，给药组与对照组比较无明显差异。<br/>马来酸氯苯那敏为第一代抗组胺药，有较强的竞争性阻断变态反应靶细胞上组胺H1受体的作用，可拮抗胆碱M受体，产生抗胆碱作用，故有较好的抗过敏作用。<br/>色甘酸钠为一种优良的抗过敏药，能稳定肥大细胞的细胞膜，阻止肥大细胞脱颗粒，抑制组胺、5-羟色胺、慢反应物质等过敏反应介质的释放。<br/>盐酸萘甲唑啉为拟肾上腺素药，具有较强的收缩血管作用，可使鼻粘膜血管收缩，具有止血、减轻充血、缓解鼻塞等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '药代动力学', '未进行该项试验，无可靠参考文献。', '未进行该项试验，无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '主要成份', '活性成分：重组人胰岛素<br/>非活性成分：硫酸鱼精蛋白、苯酚、间-甲酚、甘油、磷酸氢二钠。<br/>分子式：C257H383N65O77S<br/>分子量：5807.69', '活性成分：重组人胰岛素<br/>非活性成分：硫酸鱼精蛋白、苯酚、间-甲酚、甘油、磷酸氢二钠。<br/>分子式：C257H383N65O77S6<br/><br/><br/>分子量：5807.69', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '适应症', '1型或2型糖尿病', '1型或2型糖尿病', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '用法用量', '使用方法：<br/>1．使用前检查笔芯是否与医生所建议规格一致。<br/>2．准备胰岛素的方法：<br/> 按照胰岛素注射笔的使用方法，将笔芯正确装入笔芯架后，再安装好东宝针。慢慢颠倒胰岛素注射笔8～10次，以使笔芯中的药液混合均匀。转动剂量调节旋钮，调整到所需的剂量。取下针帽，排尽气泡后，即可注射，注意使用过程中切勿使针头接触任何物品，以防污染。<br/>3．注射部位的选择：<br/> 注射部位应选择皮肤较松的部位，如上臂、大腿、臀部及腹部等，注射部位要轮流交替，两周内同一部位不能连续注射两次，每次注射部位应与上次注射部位间隔1cm左右。<br/>4．正确注射方法：<br/> 选好注射部位后，用酒精棉球消毒皮肤，1～2分钟挥发后，用手捏起或按平以固定注射部位的皮肤，将注射器针头与皮肤形成约45度角下，刺入皮肤，注射胰岛素。注射后针头需在皮肤下停留至少6秒钟，同时应压住胰岛素笔的注射按钮直至针头从皮肤拔出为止。<br/>5．使用剂量：<br/> 因每位糖尿病患者的具体情况不同，使用胰岛素的剂型、剂量、注射时间也不同，另外胰岛素的用量也受食物、从事的工作或运动量的影响，所以必须在医生的指导下用药。<br/> 患有恶心、呕吐等疾病时；或运动量增加时；或准备旅行等，都必须与您的医生保持联系，调整胰岛素的剂量和用法。', '使用方法：<br/><br/><br/>1．使用前检查笔芯是否与医生所建议规格一致。<br/><br/><br/>2．准备胰岛素的方法：<br/><br/><br/> 按照胰岛素注射笔的使用方法，将笔芯正确装入笔芯架后，再安装好东宝针。慢慢颠倒胰岛素注射笔8～10次，以使笔芯中的药液混合均匀。转动剂量调节旋钮，调整到所需的剂量。取下针帽，排尽气泡后，即可注射，注意使用过程中切勿使针头接触任何物品，以防污染。<br/>3．注射部位的选择：<br/> 注射部位应选择皮肤较松的部位，如上臂、大腿、臀部及腹部等，注射部位要轮流交替，两周内同一部位不能连续注射两次，每次注射部位应与上次注射部位间隔1cm左右。<br/>4．正确注射方法：<br/> 选好注射部位后，用酒精棉球消毒皮肤，1～2分钟挥发后，用手捏起或按平以固定注射部位的皮肤，将注射器针头与皮肤形成约45度角下，刺入皮肤，注射胰岛素。注射后针头需在皮肤下停留至少6秒钟，同时应压住胰岛素笔的注射按钮直至针头从皮肤拔出为止。<br/>5．使用剂量：<br/> 因每位糖尿病患者的具体情况不同，使用胰岛素的剂型、剂量、注射时间也不同，另外胰岛素的用量也受食物、从事的工作或运动量的影响，所以必须在医生的指导下用药。<br/> 患有恶心、呕吐等疾病时；或运动量增加时；或准备旅行等，都必须与您的医生保持联系，调整胰岛素的剂量和用法。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '不良反应', '据文献报道，偶有注射局部红肿、瘙痒等过敏反应及局部皮下脂质萎缩或脂质增生。全身过敏反应（全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗，严重病例可危及生命）罕有报道。<br/>1．脂质营养不良(Lipodystrophy)<br/><br/><br/>皮下注射胰岛素很少引起脂质萎缩或脂质增生。如发生上述情况，必须告知医生，改变注射技巧可能对此有所改善。<br/><br/><br/>2．胰岛素过敏：<br/><br/><br/> 局部过敏反应，患者偶有注射部位红肿、瘙痒现象称为局部过敏，通常在几天或几周内消失。某些情况下，也可能由其他原因引起而与注射胰岛素无关。如皮肤消毒剂的刺激、注射技术不佳等，如有局部反应发生，立即告知医生。<br/> 全身过敏反应：发生机率较低，一旦发生则病情严重，是对胰岛素的全身过敏。症状包括：全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命。如果有上述反应，必须立即通知医生。', '据文献报道，偶有注射局部红肿、瘙痒等过敏反应及局部皮下脂质萎缩或脂质增生。全身过敏反应（全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗，严重病例可危及生命）罕有报道。<br/>1．脂质营养不良(Lipodystrophy)<br/><br/><br/>皮下注射胰岛素很少引起脂质萎缩或脂质增生。如发生上述情况，必须告知医生，改变注射技巧可能对此有所改善。<br/><br/><br/>2．胰岛素过敏：<br/><br/><br/> 局部过敏反应，患者偶有注射部位红肿、瘙痒现象称为局部过敏，通常在几天或几周内消失。某些情况下，也可能由其他原因引起而与注射胰岛素无关。如皮肤消毒剂的刺激、注射技术不佳等，如有局部反应发生，立即告知医生。<br/> 全身过敏反应：发生机率较低，一旦发生则病情严重，是对胰岛素的全身过敏。症状包括：全身皮疹、呼吸短促、气喘、血压下降、脉搏加快、多汗、严重病例可危及生命。如果有上述反应，必须立即通知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '药物过量', '在胰岛素治疗过程中，如果胰岛素用量过多，可出现低血糖反应。<br/>轻至中度的低血糖症状可能会突然发生，常常有以下表现：<br/>虚汗、嗜睡<br/>眩晕、失眠<br/>心悸、焦虑<br/>颤抖、视力模糊<br/>饥饿、发音含糊<br/>无力感、情绪低落<br/>手、足、舌、唇部刺痛、易发怒<br/>头晕、行为异常<br/>精力不集中、行为不稳定<br/>头痛、人格改变<br/>严重低血糖时症状如下：<br/>定向障碍、癫痫<br/>意识丧失、死亡<br/>在发生低血糖时获得及时处理是十分重要的。<br/>在有些情况，早期低血糖症状不易察觉，例如长期糖尿病患者，伴有神经病变的糖尿病患者，使用B受体阻滞剂的糖尿病患者，更换胰岛素制剂以及接受胰岛素强化治疗的病人（每日接受3次或3次以上胰岛素注射的治疗方式）。<br/>有少数患者在使用动物源性胰岛素向人胰岛素转换时会发生低血糖反应，这时早期的低血糖反应不易察觉，且与以往的低血糖反应不同。如果不能觉察早期低血糖症状，就无法避免较严重的低血糖反应。为了警惕低血糖症状发生，必须经常监测血糖浓度。<br/>轻至中度的低血糖可以通过进食或饮用含糖饮料来纠正。患者须随身携带糖果或含葡萄糖片。较严重的低血糖需要他人的帮助。这时病人可能意识丧失无法自行进食，则需要注射升糖素，或在医疗条件允许的情况下静脉注射葡萄糖。<br/>您必须学会识别自身的低血糖症状，如果您不能肯定这些症状，则需通过密切监测血糖来帮助您学会识别低血糖症状。<br/>如果您经常发生低血糖且症状不易察觉，必须就医，与医生讨论是否改变治疗方案、饮食和运动计划以避免低血糖的发生。', '在胰岛素治疗过程中，如果胰岛素用量过多，可出现低血糖反应。<br/>轻至中度的低血糖症状可能会突然发生，常常有以下表现：<br/>虚汗、嗜睡<br/>眩晕、失眠<br/>心悸、焦虑<br/>颤抖、视力模糊<br/>饥饿、发音含糊<br/>无力感、情绪低落<br/>手、足、舌、唇部刺痛、易发怒<br/>头晕、行为异常<br/>精力不集中、行为不稳定<br/>头痛、人格改变<br/>严重低血糖时症状如下：<br/>定向障碍、癫痫<br/>意识丧失、死亡<br/>在发生低血糖时获得及时处理是十分重要的。<br/>在有些情况，早期低血糖症状不易察觉，例如长期糖尿病患者，伴有神经病变的糖尿病患者，使用B受体阻滞剂的糖尿病患者，更换胰岛素制剂以及接受胰岛素强化治疗的病人（每日接受3次或3次以上胰岛素注射的治疗方式）。<br/>有少数患者在使用动物源性胰岛素向人胰岛素转换时会发生低血糖反应，这时早期的低血糖反应不易察觉，且与以往的低血糖反应不同。如果不能觉察早期低血糖症状，就无法避免较严重的低血糖反应。为了警惕低血糖症状发生，必须经常监测血糖浓度。<br/>轻至中度的低血糖可以通过进食或饮用含糖饮料来纠正。患者须随身携带糖果或含葡萄糖片。较严重的低血糖需要他人的帮助。这时病人可能意识丧失无法自行进食，则需要注射升糖素，或在医疗条件允许的情况下静脉注射葡萄糖。<br/>您必须学会识别自身的低血糖症状，如果您不能肯定这些症状，则需通过密切监测血糖来帮助您学会识别低血糖症状。<br/>如果您经常发生低血糖且症状不易察觉，必须就医，与医生讨论是否改变治疗方案、饮食和运动计划以避免低血糖的发生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '禁忌', '低血糖<br/><br/><br/>出现胰岛素过敏反应的禁止使用。', '低血糖<br/><br/><br/>出现胰岛素过敏反应的禁止使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '配伍禁忌', '如果您正在使用口服避孕药、肾上腺皮质激素、甲状腺激素替代治疗等会引起血糖增高的药物时，必须向医生要求增加胰岛素的剂量。<br/>如果您正在使用口服降糖药、水杨酸制剂、磺胺类药物和某些抗抑郁药等会引起血糖下降，必须向医生要求减少胰岛素的剂量。<br/>注意饮食，不要饮用含酒精的饮料。<br/>因此同一时间服用其它药物时，应请示医生。', '如果您正在使用口服避孕药、肾上腺皮质激素、甲状腺激素替代治疗等会引起血糖增高的药物时，必须向医生要求增加胰岛素的剂量。<br/>如果您正在使用口服降糖药、水杨酸制剂、磺胺类药物和某些抗抑郁药等会引起血糖下降，必须向医生要求减少胰岛素的剂量。<br/>注意饮食，不要饮用含酒精的饮料。<br/>因此同一时间服用其它药物时，应请示医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '注意事项', '1.糖尿病人应定期检查血糖或尿糖，如果血糖检查持续高于或低于正常值或尿糖持续阳性，表示糖尿病未得到适当控制，必须通知医生，经常保持足够的胰岛素，以及注射器和针头，经常佩带糖尿病病人识别证件以确保离家发生并发症时能得到适当的治疗。<br/>2.胰岛素应用中的任何改变都必须小心，应在医生指导下进行，每次使用胰岛素之前都应该仔细检查胰岛素的纯度、效价、注册商标、类型、种属（牛、猪、人）、生产方法（重组人胰岛素、动物提纯胰岛素）是否是医生所建议的，任何一项的改变都会导致剂量的改变。<br/>3.使用药前应仔细检查瓶盖是否完好，并仔细查看瓶签上的名称、字母标志，以确认所取的药品与医生所开的处方一致。<br/>4.使用前要先检查瓶内内容物的外观，本品应为白色或类白色的悬浮液，如果充分混合后瓶底仍有沉淀，或有团块状漂浮物切勿使用，超过标签上有效期的胰岛素一定不要使用。<br/>5.胰岛素应贮藏于冰箱中，2～8℃保存，切勿冷冻或接近冰格，冰冻过的胰岛素不可使用。<br/>6.应采用与笔芯相配套的针头和胰岛素注射笔，并在使用前仔细阅读其使用说明书。<br/>7.每个笔芯仅供个人单独使用以防止疾病传染的可能性。患者不可自行重新填充药液。<br/><br/>8.使用前应利用笔芯中玻璃球把药液混合均匀，每次用后必须立刻除去针头以防止药液流出。<br/><br/>9.本品应与通化东宝生产的胰岛素注射笔和东宝针配合使用。', '1.糖尿病人应定期检查血糖或尿糖，如果血糖检查持续高于或低于正常值或尿糖持续阳性，表示糖尿病未得到适当控制，必须通知医生，经常保持足够的胰岛素，以及注射器和针头，经常佩带糖尿病病人识别证件以确保离家发生并发症时能得到适当的治疗。<br/>2.胰岛素应用中的任何改变都必须小心，应在医生指导下进行，每次使用胰岛素之前都应该仔细检查胰岛素的纯度、效价、注册商标、类型、种属（牛、猪、人）、生产方法（重组人胰岛素、动物提纯胰岛素）是否是医生所建议的，任何一项的改变都会导致剂量的改变。<br/>3.使用药前应仔细检查瓶盖是否完好，并仔细查看瓶签上的名称、字母标志，以确认所取的药品与医生所开的处方一致。<br/>4.使用前要先检查瓶内内容物的外观，本品应为白色或类白色的悬浮液，如果充分混合后瓶底仍有沉淀，或有团块状漂浮物切勿使用，超过标签上有效期的胰岛素一定不要使用。<br/>5.胰岛素应贮藏于冰箱中，2～8℃保存，切勿冷冻或接近冰格，冰冻过的胰岛素不可使用。<br/>6.应采用与笔芯相配套的针头和胰岛素注射笔，并在使用前仔细阅读其使用说明书。<br/>7.每个笔芯仅供个人单独使用以防止疾病传染的可能性。患者不可自行重新填充药液。<br/><br/>8.使用前应利用笔芯中玻璃球把药液混合均匀，每次用后必须立刻除去针头以防止药液流出。<br/><br/>9.本品应与通化东宝生产的胰岛素注射笔和东宝针配合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '妊娠及哺乳期妇女用药', '怀孕可使糖尿病更不易控制、因此计划怀孕及怀孕或哺乳期的育龄女患者，都必须向医生咨询。', '怀孕可使糖尿病更不易控制、因此计划怀孕及怀孕或哺乳期的育龄女患者，都必须向医生咨询。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '儿童用药', '儿童使用本药时应注意运动量、饮食，以便于更好的控制血糖。使用时应按医生调节的剂量由家长或医生进行注射操作。', '儿童使用本药时应注意运动量、饮食，以便于更好的控制血糖。使用时应按医生调节的剂量由家长或医生进行注射操作。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '老年人用药', '老年患者的各组织、器官结构功能发生变化，生理生化储备能力下降，调节机能和适应能力下降，在使用本品时更需注意。<br/>1.肾上腺、垂体、甲状腺等病变或肝肾疾病恶化等易造成低血糖。<br/>2.忘记或推迟进餐易造成低血糖。<br/>3.必要时可由专人控制每次的剂量和注射操作。', '老年患者的各组织、器官结构功能发生变化，生理生化储备能力下降，调节机能和适应能力下降，在使用本品时更需注意。<br/>1.肾上腺、垂体、甲状腺等病变或肝肾疾病恶化等易造成低血糖。<br/>2.忘记或推迟进餐易造成低血糖。<br/>3.必要时可由专人控制每次的剂量和注射操作。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '药理作用', '本品为利用重组DNA技术生产的人胰岛素，与天然胰岛素有相同的结构和功能。可调节糖代谢，促进肝脏、骨骼和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转变为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。', '本品为利用重组DNA技术生产的人胰岛素，与天然胰岛素有相同的结构和功能。可调节糖代谢，促进肝脏、骨骼和脂肪组织对葡萄糖的摄取和利用，促进葡萄糖转变为糖原贮存于肌肉和肝脏内，并抑制糖原异生，从而降低血糖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '药代动力学', '本品皮下注射，因个体差异药物的起效和持续时间差异较大，一般注射后30分钟起效，2～8小时达到高峰，持续约24小时。', '本品皮下注射，因个体差异药物的起效和持续时间差异较大，一般注射后30分钟起效，2～8小时达到高峰，持续约24小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '主要成份', '本品为复方制剂，其组分为：每枚含萘普生0.4g、己烯雌酚4mg及缩宫素干粉2单位。', '本品为复方制剂，其组分为：每枚含萘普生0.4g、己烯雌酚4mg及缩宫素干粉2单位。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '适应症', '主要用于早期妊娠的人工流产手术，诊断性刮宫术、清宫术、节育环放取手术及子宫内窥镜检查手术的镇痛，也可用于宫腔手术后的镇痛，痛经、痔疮痛。', '主要用于早期妊娠的人工流产手术，诊断性刮宫术、清宫术、节育环放取手术及子宫内窥镜检查手术的镇痛，也可用于宫腔手术后的镇痛，痛经、痔疮痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '用法用量', '直肠给药。用本栓一粒塞入肛门内，20分钟以后即可进行手术。', '直肠给药。用本栓一粒塞入肛门内，20分钟以后即可进行手术。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '注意事项', '本品塞入直肠应距肛门2厘米，以免药栓滑脱。', '本品塞入直肠应距肛门2厘米，以免药栓滑脱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '妊娠及哺乳期妇女用药', '本品对胎儿的影响研究尚不充分，由于其他非甾体抗炎药可使胎儿动脉导管早闭，又因可抑制前列腺素合成导致产程延长或难产，故除非另有原因，否则孕妇不宜应用。', '本品对胎儿的影响研究尚不充分，由于其他非甾体抗炎药可使胎儿动脉导管早闭，又因可抑制前列腺素合成导致产程延长或难产，故除非另有原因，否则孕妇不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '药理作用', '本品为非甾体类抗炎镇痛药，前列腺素（PG）是导致疼痛的重要因素。其主要成份萘普生能阻断PG在体内生物合成过程中环氧化酶的作用，通过抑制前列腺素的合成而发挥抗炎、镇痛、解热作用。己烯雌酚、缩宫素分别具有松弛宫颈平滑肌、肛门括约肌和止血功能。', '本品为非甾体类抗炎镇痛药，前列腺素（PG）是导致疼痛的重要因素。其主要成份萘普生能阻断PG在体内生物合成过程中环氧化酶的作用，通过抑制前列腺素的合成而发挥抗炎、镇痛、解热作用。己烯雌酚、缩宫素分别具有松弛宫颈平滑肌、肛门括约肌和止血功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '药代动力学', '直肠给药吸收迅速，血浆蛋白结合率高于99%，半衰期（t1/2）为13小时，在肝内代谢，经肾脏排泄，约有95%以原形及其结合物随尿排出。', '直肠给药吸收迅速，血浆蛋白结合率高于99%，半衰期（t1/2）为13小时，在肝内代谢，经肾脏排泄，约有95%以原形及其结合物随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '主要成份', '化学名称:本品主要成份为普伐他汀钠，化学名称为：(＋)-(βR,δR,1S,2S,6S,8S,8Ar)-1,2,6,7,8a-六氢-β,δ,6,8-四羟基-2-甲基-1-萘庚酸钠盐,8-[(2S)-2-甲基丁酸酯]。<br/>化学结构式:<br/>分子式:C23H35NaO7<br/>分子量:446.51', '化学名称:本品主要成份为普伐他汀钠，化学名称为：(＋)-(βR,δR,1S,2S,6S,8S,8Ar)-1,2,6,7,8a-六氢-β,δ,6,8-四羟基-2-甲基-1-萘庚酸钠盐,8-[(2S)-2-甲基丁酸酯]。<br/>化学结构式:<br/>分子式:C23H35NaO7<br/>分子量:446.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '适应症', '适用于饮食限制仍不能控制的原发性高胆固醇血症(Ⅱa型和Ⅱb型)。', '适用于饮食限制仍不能控制的原发性高胆固醇血症(Ⅱa型和Ⅱb型)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '用法用量', '成人开始剂量为10mg-20mg，一日1次，临睡前服用，一日最高剂量40mg。', '成人开始剂量为10mg-20mg，一日1次，临睡前服用，一日最高剂量40mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '不良反应', '本品不良反应轻微、短暂，因不良反应中止治疗者少见，多为无症状的血清转氨酶升高以及轻度非特异性胃肠道不适。其他较为常见的不良事件为：<br/>心血管系统：胸痛，心绞痛。<br/>皮肤：皮疹。<br/>胃肠道：恶心，呕吐，腹泻，腹痛，便秘，胃肠胀气，胃灼热感，消化不良。<br/>肌肉与骨骼：局部疼痛，肌痛，骨骼痛(包括关节痛)。<br/>神经系统：头痛，头晕，睡眠不良，抑郁，焦虑/紧张。<br/>肾脏/泌尿系统：排尿异常(排尿困难，尿频，夜尿)。<br/>呼吸系统：感冒，鼻炎，咳嗽，呼吸困难。<br/>特殊感觉器官：视觉障碍(包括视物模糊、复视)。<br/>其他：疲劳。<br/>长期临床研究中，很可能、可能与普伐他汀有关或关系不确定的，其发生率＜1.0％的不良事件。<br/>皮肤：瘙痒症，皮肤炎，皮肤干燥，头皮头发异常(包括脱发)，荨麻疹。<br/>内分泌/代谢：性功能障碍，性欲改变。<br/>胃肠道：食欲减退。<br/>一般反应：发热，潮红。<br/>免疫系统：过敏反应，头颈部水肿。<br/>肌肉与骨骼：肌病，横纹肌溶解症。<br/>神经系统：感觉异常，眩晕，失眠，记忆损害，震颤，神经病(包括周围神经疾患)。<br/>特殊感觉器官：晶状体浑浊，味觉障碍。<br/>其他罕见的与药物相关性不明的不良事件包括：<br/>肌肉与骨骼：肌病，横纹肌溶解症。<br/>神经系统：一些颅神经的功能障碍(包括味觉改变，眼球外肌肉运动的障碍、面瘫)，周围神经麻痹。<br/>过敏：过敏反应，红斑狼疮样综合症，多肌痛，风湿病，皮肤肌炎，结节性脉管炎，紫癜，溶血性贫血抗核抗体阳性，血沉增加，关节炎，关节痛，无力，光敏反应，寒战，不适，毒性表皮坏死，多型性红斑，包括Stevens-Johnson综合症。<br/>胃肠道：胰腺炎，肝炎，包括慢性活动性肝炎，胆汁淤积型黄疸，脂肪肝，肝硬化，暴发性肝脏坏死，肝细胞瘤。<br/>皮肤病：多种皮肤改变(如小结节，色素沉着，粘膜干燥，毛发，指甲改变)。<br/>生殖：男子女性型乳房。<br/>实验室检查异常：血清转氨酶(ALT，AST)水平升高，肌酸磷酸激酶CPK水平升高，无症状性嗜酸粒细胞增多，尿素氮和血清肌酐上升少见。此外，HMG-CoA还原酶抑制剂可引起贫血，血小板减少和白细胞减少已有报告。<br/>他汀类药品的上市后监测中有有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失，记忆力下降，思维混乱等，多为非严重，可逆性反应，一般停药后即可恢复。', '本品不良反应轻微、短暂，因不良反应中止治疗者少见，多为无症状的血清转氨酶升高以及轻度非特异性胃肠道不适。其他较为常见的不良事件为：<br/>心血管系统：胸痛，心绞痛。<br/>皮肤：皮疹。<br/>胃肠道：恶心，呕吐，腹泻，腹痛，便秘，胃肠胀气，胃灼热感，消化不良。<br/>肌肉与骨骼：局部疼痛，肌痛，骨骼痛(包括关节痛)。<br/>神经系统：头痛，头晕，睡眠不良，抑郁，焦虑/紧张。<br/>肾脏/泌尿系统：排尿异常(排尿困难，尿频，夜尿)。<br/>呼吸系统：感冒，鼻炎，咳嗽，呼吸困难。<br/>特殊感觉器官：视觉障碍(包括视物模糊、复视)。<br/>其他：疲劳。<br/>长期临床研究中，很可能、可能与普伐他汀有关或关系不确定的，其发生率＜1.0％的不良事件。<br/>皮肤：瘙痒症，皮肤炎，皮肤干燥，头皮头发异常(包括脱发)，荨麻疹。<br/>内分泌/代谢：性功能障碍，性欲改变。<br/>胃肠道：食欲减退。<br/>一般反应：发热，潮红。<br/>免疫系统：过敏反应，头颈部水肿。<br/>肌肉与骨骼：肌病，横纹肌溶解症。<br/>神经系统：感觉异常，眩晕，失眠，记忆损害，震颤，神经病(包括周围神经疾患)。<br/>特殊感觉器官：晶状体浑浊，味觉障碍。<br/>其他罕见的与药物相关性不明的不良事件包括：<br/>肌肉与骨骼：肌病，横纹肌溶解症。<br/>神经系统：一些颅神经的功能障碍(包括味觉改变，眼球外肌肉运动的障碍、面瘫)，周围神经麻痹。<br/>过敏：过敏反应，红斑狼疮样综合症，多肌痛，风湿病，皮肤肌炎，结节性脉管炎，紫癜，溶血性贫血抗核抗体阳性，血沉增加，关节炎，关节痛，无力，光敏反应，寒战，不适，毒性表皮坏死，多型性红斑，包括Stevens-Johnson综合症。<br/>胃肠道：胰腺炎，肝炎，包括慢性活动性肝炎，胆汁淤积型黄疸，脂肪肝，肝硬化，暴发性肝脏坏死，肝细胞瘤。<br/>皮肤病：多种皮肤改变(如小结节，色素沉着，粘膜干燥，毛发，指甲改变)。<br/>生殖：男子女性型乳房。<br/>实验室检查异常：血清转氨酶(ALT，AST)水平升高，肌酸磷酸激酶CPK水平升高，无症状性嗜酸粒细胞增多，尿素氮和血清肌酐上升少见。此外，HMG-CoA还原酶抑制剂可引起贫血，血小板减少和白细胞减少已有报告。<br/>他汀类药品的上市后监测中有有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失，记忆力下降，思维混乱等，多为非严重，可逆性反应，一般停药后即可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '禁忌', '对本品过敏者，活动性肝炎或肝功能试验持续升高者，以及妊娠及哺乳期的妇女禁用。', '对本品过敏者，活动性肝炎或肝功能试验持续升高者，以及妊娠及哺乳期的妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '配伍禁忌', '1．同时使用红霉素、环孢霉素等免疫抑制剂、烟酸、贝特类药物，会增加奏他HMG-CoA还原酶抑制剂引起肌病的可能性。虽在普伐他汀与普罗布考或吉非贝齐合用的试验中，未见不良事件与单用普伐他汀有差异，但未见增加LDL降低疗效。由于已有HMG-CoA还原酶剂，与免疫抑制药、吉非贝齐、红霉素和降血脂剂量的烟酸联合用药后，出现肌病和横纹肌溶解症(伴有或不伴有急性肾衰竭)的报告，所以建议HMG-CoA还原酶抑制剂不与这些药物进行联合用药。<br/>2．细胞色素P450 3A4抑制剂：体外和体内实验数据表明普伐他汀被细胞色素P450 3A4代谢的程度很低，没有临床意义。细胞色素P450 3A4抑制物包括地尔硫卓，伊曲康唑，酮康唑、钙通道阻断剂咪拉地尔和红霉素。<br/>3．地尔硫卓：地尔硫卓是一个已知的细胞色素P450 3A4弱抑制剂，在其血浓度达到稳态期间，对普伐他汀的药物代谢动力学没有影响。但试验表明，另一经细胞450 3A4代谢的HMG-CoA还原酶抑制药物，其AUC和Cmax可被地尔硫卓分别增加3.6和4.3倍。<br/>4．伊曲康唑：伊曲康唑是一个已知的细胞色素P450 3A4强效抑制剂，它能抑制P-糖蛋白转运体。伊曲康唑可使普伐他汀的平均AUC和Cmax分别增加1.7和2.5倍。普伐他汀的平均半衰竭期t1/2不受伊曲康唑的影响，由于伊曲康唑是P-糖蛋白转运体抑制剂，因此该结果提示普伐他汀AUC和Cmax的轻度增加主要是由于其生物利用度的增加，而不是因为其清除降低。P-糖蛋白转运体影响包括普伐他汀在内的HMG-CoA还原酶抑制剂药物的生物利用度和排泄。另一个已知的能被细胞色素P450 3A4代谢的HMG-CoA还原酶抑制药物，与伊曲康唑同时服用，其AUC和Cmax可分别增加19和17倍。<br/>5．安替比林：同时服用普伐他汀对安替比林的清除没有影响，按此推理，普伐他汀和其他经相同肝脏细胞色素同功酶代谢的药物也不会发生相互作用。<br/>6．考来烯胺/考来替泊：本品与胆酸结合树脂(如考来烯胺、考来替泊)合用可增强降低总胆固醇和LDL-C的效果，但应注意，普伐他汀与此类药物同时服用可降低普伐他汀的平均AUC约40％-50％。因此普伐他汀应服用考来烯胺一小时前或四小时后服用；或者在服用考来替泊和进餐一小时前服用。<br/>7．华法林：华法林与40mg普伐他汀同时服．用对凝血酶原时间不会产生影响。<br/>8．西咪替丁：单用普伐他汀0-12小时的AUC和普伐他汀与西咪替汀合用时的0-12小时的AUC没有区别。单用普伐他汀或普伐他汀与西咪替汀合用的AUC与普伐他汀与抗酸药合用时的AUC具显著差异。<br/>9．地高辛：在一项18名健康男性的交叉研究中，0.2mg地高辛与20mg普伐他汀合用9天，地高辛的生物利用度未发生改变：普伐他汀的AUC有增高趋势，但普伐他汀与其代谢产物SQ31，906和SQ131，945合并生物利用度没有发生改变。<br/>10．环孢霉素：至今为止，已有一些环孢霉素与普伐他汀(剂量高至20mg)合用的临床资料，这些资料没有显示环孢霉素的药物浓度会受到普伐他汀的影响。在单剂量研究中发现，器官移植患者服用环孢霉素会增加普伐他汀的血药浓度。因此环孢霉素的患者，若与普伐他汀同时使用，应注意普伐他汀的起始剂量为10mg，每日睡前服用，并谨慎逐步递增至更高剂量。大多数进行这种联合用药的患者，普伐他汀的最大剂量为每日20mg。<br/>11．吉非贝齐：临床试验发现，普伐他汀与吉非贝齐合用，CPK水平升高和骨骼肌肉症状而停药的发生率，与安慰剂对照组，单用吉非贝齐组、单用普伐他汀组相比，有升高的趋势，普伐他汀的尿排泄量及其蛋白结合均减少，同时普伐他汀的代谢产物SQ31，906的AUC，Cmax值明显增加，Tmax延长。建议普伐他汀不要和吉非贝齐联合使用。<br/>12．其他：与阿斯匹林、抗酸剂(服用本品1小时后)、西米替丁、烟酸合用药代动力学无明显差异。与利尿剂、抗高血压药、洋地黄、血管紧张素转换酶抑制剂、钙通道阻断剂、受体阻断剂及硝酸甘油合用无明显药物相互作用。<br/>13.有国外报道，他汀类药物与HIV蛋白酶抑制剂和HCV蛋白酶抑制剂合并使用可导致他汀类的血药浓度升高。从而增加患者肌肉损伤的风险。', '1．同时使用红霉素、环孢霉素等免疫抑制剂、烟酸、贝特类药物，会增加奏他HMG-CoA还原酶抑制剂引起肌病的可能性。虽在普伐他汀与普罗布考或吉非贝齐合用的试验中，未见不良事件与单用普伐他汀有差异，但未见增加LDL降低疗效。由于已有HMG-CoA还原酶剂，与免疫抑制药、吉非贝齐、红霉素和降血脂剂量的烟酸联合用药后，出现肌病和横纹肌溶解症(伴有或不伴有急性肾衰竭)的报告，所以建议HMG-CoA还原酶抑制剂不与这些药物进行联合用药。<br/>2．细胞色素P450 3A4抑制剂：体外和体内实验数据表明普伐他汀被细胞色素P450 3A4代谢的程度很低，没有临床意义。细胞色素P450 3A4抑制物包括地尔硫卓，伊曲康唑，酮康唑、钙通道阻断剂咪拉地尔和红霉素。<br/>3．地尔硫卓：地尔硫卓是一个已知的细胞色素P450 3A4弱抑制剂，在其血浓度达到稳态期间，对普伐他汀的药物代谢动力学没有影响。但试验表明，另一经细胞450 3A4代谢的HMG-CoA还原酶抑制药物，其AUC和Cmax可被地尔硫卓分别增加3.6和4.3倍。<br/>4．伊曲康唑：伊曲康唑是一个已知的细胞色素P450 3A4强效抑制剂，它能抑制P-糖蛋白转运体。伊曲康唑可使普伐他汀的平均AUC和Cmax分别增加1.7和2.5倍。普伐他汀的平均半衰竭期t1/2不受伊曲康唑的影响，由于伊曲康唑是P-糖蛋白转运体抑制剂，因此该结果提示普伐他汀AUC和Cmax的轻度增加主要是由于其生物利用度的增加，而不是因为其清除降低。P-糖蛋白转运体影响包括普伐他汀在内的HMG-CoA还原酶抑制剂药物的生物利用度和排泄。另一个已知的能被细胞色素P450 3A4代谢的HMG-CoA还原酶抑制药物，与伊曲康唑同时服用，其AUC和Cmax可分别增加19和17倍。<br/>5．安替比林：同时服用普伐他汀对安替比林的清除没有影响，按此推理，普伐他汀和其他经相同肝脏细胞色素同功酶代谢的药物也不会发生相互作用。<br/>6．考来烯胺/考来替泊：本品与胆酸结合树脂(如考来烯胺、考来替泊)合用可增强降低总胆固醇和LDL-C的效果，但应注意，普伐他汀与此类药物同时服用可降低普伐他汀的平均AUC约40％-50％。因此普伐他汀应服用考来烯胺一小时前或四小时后服用；或者在服用考来替泊和进餐一小时前服用。<br/>7．华法林：华法林与40mg普伐他汀同时服．用对凝血酶原时间不会产生影响。<br/>8．西咪替丁：单用普伐他汀0-12小时的AUC和普伐他汀与西咪替汀合用时的0-12小时的AUC没有区别。单用普伐他汀或普伐他汀与西咪替汀合用的AUC与普伐他汀与抗酸药合用时的AUC具显著差异。<br/>9．地高辛：在一项18名健康男性的交叉研究中，0.2mg地高辛与20mg普伐他汀合用9天，地高辛的生物利用度未发生改变：普伐他汀的AUC有增高趋势，但普伐他汀与其代谢产物SQ31，906和SQ131，945合并生物利用度没有发生改变。<br/>10．环孢霉素：至今为止，已有一些环孢霉素与普伐他汀(剂量高至20mg)合用的临床资料，这些资料没有显示环孢霉素的药物浓度会受到普伐他汀的影响。在单剂量研究中发现，器官移植患者服用环孢霉素会增加普伐他汀的血药浓度。因此环孢霉素的患者，若与普伐他汀同时使用，应注意普伐他汀的起始剂量为10mg，每日睡前服用，并谨慎逐步递增至更高剂量。大多数进行这种联合用药的患者，普伐他汀的最大剂量为每日20mg。<br/>11．吉非贝齐：临床试验发现，普伐他汀与吉非贝齐合用，CPK水平升高和骨骼肌肉症状而停药的发生率，与安慰剂对照组，单用吉非贝齐组、单用普伐他汀组相比，有升高的趋势，普伐他汀的尿排泄量及其蛋白结合均减少，同时普伐他汀的代谢产物SQ31，906的AUC，Cmax值明显增加，Tmax延长。建议普伐他汀不要和吉非贝齐联合使用。<br/>12．其他：与阿斯匹林、抗酸剂(服用本品1小时后)、西米替丁、烟酸合用药代动力学无明显差异。与利尿剂、抗高血压药、洋地黄、血管紧张素转换酶抑制剂、钙通道阻断剂、受体阻断剂及硝酸甘油合用无明显药物相互作用。<br/>13.有国外报道，他汀类药物与HIV蛋白酶抑制剂和HCV蛋白酶抑制剂合并使用可导致他汀类的血药浓度升高。从而增加患者肌肉损伤的风险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '注意事项', '1.与其他HMG-CoA还原酶抑制剂类似，本品可能升高碱性磷酸酶及转氨酶的水平。建议在治疗前，调整剂量前或其他需要时，应测定肝功能。伴有活动性肝脏疾病或不明原因的持续性转氨酶升高的患者，禁用普伐他汀。对近期患过肝脏疾病、提示有肝脏疾病(例如，不明原因的持续性转氨酶升高，黄疸)、酗酒的患者，使用普伐他汀需谨慎。对于这些患者。宜从最小推荐剂量开始，逐步调整到有效治疗剂量，并需密切观察。治疗期间，患者若出现转氨酶升高或者肝脏疾病的症状或体征，需肝功能复检，直到肝功能恢复正常。若AST或ALT持续超出正常值上限三倍或三倍以上，则停用普伐他汀。<br/>2．普伐他汀和其他同类药物，罕见引起横纹肌溶解伴继发于肌红蛋白尿的急性肾功能衰竭。普伐他汀可引起无并发症的肌痛。肌病表现为肌肉压痛或者关节附近肌无力，并有肌酸磷酸激酶(CPK)升高达正常上限的10倍以上。有弥散性肌痛、肌肉压痛或者肌肉无力，和/或CPK显著升高的患者，需考虑肌病的可能性。若出现肌肉疼痛、压痛或肌肉无力。特别是伴有乏力或发热，需立即向医生报告。如果出现CPK明显升高，怀疑有肌病或者确诊有肌病，停用普伐他汀。若患者出现急性或严重的会导致发生继发于横纹肌溶解的急性肾功能衰竭，如败血症、低血压、大手术、创伤；重症代谢性、内分泌疾病，电解质紊乱；未控制的癫痫等情况，暂停使用普伐他汀。<br/>3．同时使用红霉素、环孢霉素、烟酸、贝特类药物，可增加其他HMG-CoA还原酶抑制剂引起肌病的可能性。临床试验发现，联合药物治疗组患者的CPK水平升高和因骨骼肌肉症状而停药的发生率，与安慰剂对照组、单用吉非贝齐组、单用普伐他汀组相比有升高的趋势。单用贝特类药物治疗偶有肌病发生。除非联合用药的降脂作用的益处明显大于它们的危害，一般情况下，普伐他汀不应与贝特类药物合用。<br/>4．纯合子家族性高胆固醇血症患者：本品的效果尚未确定。有报告认为该类患者由于缺乏LDL受体，故疗效较差。<br/>5．肾功能不良的患者每日口服本品20mg。虽未见明显药代动力学变化，但AUC及半衰期有轻微升高。若肾功能不良患者以该剂量服用应予以严密观察。<br/>6．内分泌功能：HMG-CoA还原酶抑制剂干扰胆固醇的合成并使血液中胆固醇的浓度降低，理论上可能会影响肾上腺和类固醇性激素的合成，临床试验中，本品对男子和绝经期妇女的类固醇性激素合成影响结果不同。在一项21名男性参加的试验中，经16周本品40mg治疗后睾丸酮对绒膜促性腺激素的反应显著下降(P＜0.004)。然而≥50％的患者睾丸酮水平并未下降。对精子生成及生育的影响尚无足够的研究资料，使用本品后内分泌功能下降的患者应予以适当的评价，与其他可能降低类固醇激素水平的药物合用时更应特别注意。<br/>7.有报道显示，其他HMG-CoA还原酶抑制剂的使用与糖化血红蛋白(HbA1c)和空腹血清葡萄糖水平升高相关。尚缺乏充分证据证明任何HMG-CoA还原酶抑制剂都不会增加易感人群的新发糖尿病风险。对于有风险的患者，使用他汀类药物治疗前以及过程中，建议监测血糖代谢障碍相关的临床表现和生化指标。', '1.与其他HMG-CoA还原酶抑制剂类似，本品可能升高碱性磷酸酶及转氨酶的水平。建议在治疗前，调整剂量前或其他需要时，应测定肝功能。伴有活动性肝脏疾病或不明原因的持续性转氨酶升高的患者，禁用普伐他汀。对近期患过肝脏疾病、提示有肝脏疾病(例如，不明原因的持续性转氨酶升高，黄疸)、酗酒的患者，使用普伐他汀需谨慎。对于这些患者。宜从最小推荐剂量开始，逐步调整到有效治疗剂量，并需密切观察。治疗期间，患者若出现转氨酶升高或者肝脏疾病的症状或体征，需肝功能复检，直到肝功能恢复正常。若AST或ALT持续超出正常值上限三倍或三倍以上，则停用普伐他汀。<br/>2．普伐他汀和其他同类药物，罕见引起横纹肌溶解伴继发于肌红蛋白尿的急性肾功能衰竭。普伐他汀可引起无并发症的肌痛。肌病表现为肌肉压痛或者关节附近肌无力，并有肌酸磷酸激酶(CPK)升高达正常上限的10倍以上。有弥散性肌痛、肌肉压痛或者肌肉无力，和/或CPK显著升高的患者，需考虑肌病的可能性。若出现肌肉疼痛、压痛或肌肉无力。特别是伴有乏力或发热，需立即向医生报告。如果出现CPK明显升高，怀疑有肌病或者确诊有肌病，停用普伐他汀。若患者出现急性或严重的会导致发生继发于横纹肌溶解的急性肾功能衰竭，如败血症、低血压、大手术、创伤；重症代谢性、内分泌疾病，电解质紊乱；未控制的癫痫等情况，暂停使用普伐他汀。<br/>3．同时使用红霉素、环孢霉素、烟酸、贝特类药物，可增加其他HMG-CoA还原酶抑制剂引起肌病的可能性。临床试验发现，联合药物治疗组患者的CPK水平升高和因骨骼肌肉症状而停药的发生率，与安慰剂对照组、单用吉非贝齐组、单用普伐他汀组相比有升高的趋势。单用贝特类药物治疗偶有肌病发生。除非联合用药的降脂作用的益处明显大于它们的危害，一般情况下，普伐他汀不应与贝特类药物合用。<br/>4．纯合子家族性高胆固醇血症患者：本品的效果尚未确定。有报告认为该类患者由于缺乏LDL受体，故疗效较差。<br/>5．肾功能不良的患者每日口服本品20mg。虽未见明显药代动力学变化，但AUC及半衰期有轻微升高。若肾功能不良患者以该剂量服用应予以严密观察。<br/>6．内分泌功能：HMG-CoA还原酶抑制剂干扰胆固醇的合成并使血液中胆固醇的浓度降低，理论上可能会影响肾上腺和类固醇性激素的合成，临床试验中，本品对男子和绝经期妇女的类固醇性激素合成影响结果不同。在一项21名男性参加的试验中，经16周本品40mg治疗后睾丸酮对绒膜促性腺激素的反应显著下降(P＜0.004)。然而≥50％的患者睾丸酮水平并未下降。对精子生成及生育的影响尚无足够的研究资料，使用本品后内分泌功能下降的患者应予以适当的评价，与其他可能降低类固醇激素水平的药物合用时更应特别注意。<br/>7.有报道显示，其他HMG-CoA还原酶抑制剂的使用与糖化血红蛋白(HbA1c)和空腹血清葡萄糖水平升高相关。尚缺乏充分证据证明任何HMG-CoA还原酶抑制剂都不会增加易感人群的新发糖尿病风险。对于有风险的患者，使用他汀类药物治疗前以及过程中，建议监测血糖代谢障碍相关的临床表现和生化指标。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '妊娠及哺乳期妇女用药', '禁用。如在治疗期间发现受孕，应立即停药。', '禁用。如在治疗期间发现受孕，应立即停药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '儿童用药', '虽国外已有在8-18岁儿童和青少年中评价本品每天剂量在40mg疗效和安全性的研究，但尚未建立在中国18岁以下人群中的资料。因此，目前对18岁以下患者暂不推荐使用。', '虽国外已有在8-18岁儿童和青少年中评价本品每天剂量在40mg疗效和安全性的研究，但尚未建立在中国18岁以下人群中的资料。因此，目前对18岁以下患者暂不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '老年人用药', '老年人口服普伐他汀平均AUC比健康年轻人稍高(25-50％)，但是平均Cmax，Tmax和半衰期在这两组中均无差别。未见普伐他汀在老年人中产生明显的蓄积作用。', '老年人口服普伐他汀平均AUC比健康年轻人稍高(25-50％)，但是平均Cmax，Tmax和半衰期在这两组中均无差别。未见普伐他汀在老年人中产生明显的蓄积作用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '主要成份', '姜黄、重楼、杠板归、一枝黄花、土荆芥、绞股蓝、珊瑚姜。辅料为聚山梨酯-80、乙醇。', '姜黄、重楼、杠板归、一枝黄花、土荆芥、绞股蓝、珊瑚姜。辅料为聚山梨酯-80、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '适应症', '苗医：旭嘎怡沓痂，维象样丢象：粉刺，油面风。<br/>中医：清热祛湿，活血消痤。用于湿热郁肤所致的粉刺（痤疮）。', '苗医：旭嘎怡沓痂，维象样丢象：粉刺，油面风。<br/>中医：清热祛湿，活血消痤。用于湿热郁肤所致的粉刺（痤疮）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '用法用量', '外用。用棉纤蘸取本品涂患处，一日2～3次。', '外用。用棉纤蘸取本品涂患处，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '不良反应', '本品对有破损的痤疮病人有短暂轻微的刺痛感。', '本品对有破损的痤疮病人有短暂轻微的刺痛感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、酸、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。切忌用手挤压患处。<br/>4.用药期间不宜同时服用温热性药物。<br/>5.儿童、孕妇应在医师指导下使用。<br/>6.如有多量结节、囊肿、脓疱等应去医院就诊。<br/>7.不宜滥用化妆品及外涂药物，必要时应在医师指导下使用。<br/>8.用药过程中如出现不良反应，应停药，并向医师咨询。<br/>9.用药2周症状无缓解，应去医院就诊。<br/>10.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、酸、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。切忌用手挤压患处。<br/>4.用药期间不宜同时服用温热性药物。<br/>5.儿童、孕妇应在医师指导下使用。<br/>6.如有多量结节、囊肿、脓疱等应去医院就诊。<br/>7.不宜滥用化妆品及外涂药物，必要时应在医师指导下使用。<br/>8.用药过程中如出现不良反应，应停药，并向医师咨询。<br/>9.用药2周症状无缓解，应去医院就诊。<br/>10.对本品及酒精过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '主要成份', '穿心莲、栀子、麦冬。辅料为药用淀粉。', '穿心莲、栀子、麦冬。辅料为药用淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '适应症', '清热解毒，凉血消肿。用于肺胃热盛所致的咽喉肿痛、发热、牙痛、目赤。', '清热解毒，凉血消肿。用于肺胃热盛所致的咽喉肿痛、发热、牙痛、目赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '用法用量', '口服。一次2片，一日2次。', '口服。一次2片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '注意事项', '1.忌烟、酒及辛辣食物。2.不宜在服药期间同时服用滋补性中药。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。5.发热体温超过38.5℃的患者，应去医院就诊。6.服药3天症状无缓解，应去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。2.不宜在服药期间同时服用滋补性中药。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。5.发热体温超过38.5℃的患者，应去医院就诊。6.服药3天症状无缓解，应去医院就诊。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '主要成份', '本品主要成份及其化学名称为：核糖核酸<br/>辅料：甘露醇。', '本品主要成份及其化学名称为：核糖核酸<br/>辅料：甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '适应症', '用于慢性迁移性肝炎、活动性肝炎，肝硬化及其它肝脏疾病。', '用于慢性迁移性肝炎、活动性肝炎，肝硬化及其它肝脏疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '用法用量', '肌内注射：<br/>以2ml灭菌注射用水或氯化钠注射液溶解后使用。一次6mg，隔日一次。<br/>静脉注射：<br/>以20-40ml氯化钠注射液或葡萄糖注射液溶解，缓慢静脉推注。一次30mg，一日一次或一次50mg，隔日一次；或遵医嘱。', '肌内注射：<br/>以2ml灭菌注射用水或氯化钠注射液溶解后使用。一次6mg，隔日一次。<br/>静脉注射：<br/>以20-40ml氯化钠注射液或葡萄糖注射液溶解，缓慢静脉推注。一次30mg，一日一次或一次50mg，隔日一次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '不良反应', '应用本品后可能出现荨麻疹、头晕、恶心、脉速、发热等反应。', '应用本品后可能出现荨麻疹、头晕、恶心、脉速、发热等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '注意事项', '1.本品能引起全身反应，给药后十分钟内出现荨麻疹、头晕、恶心、脉速、体温升高者应停止使用。<br/>2.局部反应：注射部位可能产生直径1-10cm的红肿疼痛范围，持续1-3天，红肿直径在10cm以上者应停止使用。<br/>3.本品可使用1-2个疗程，使用2个疗程无明显疗效者应改用其它疗法。<br/>4.本品溶解后出现浑浊不宜使用。', '1.本品能引起全身反应，给药后十分钟内出现荨麻疹、头晕、恶心、脉速、体温升高者应停止使用。<br/>2.局部反应：注射部位可能产生直径1-10cm的红肿疼痛范围，持续1-3天，红肿直径在10cm以上者应停止使用。<br/>3.本品可使用1-2个疗程，使用2个疗程无明显疗效者应改用其它疗法。<br/>4.本品溶解后出现浑浊不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '药理作用', '本品为从猪肝中提取分离而得，能促进肝细胞蛋白质合成功能，改善氨基酸代谢，推动肝癌相关抗原甲胎蛋白转阴，调节机体免疫功能，促使病变肝细胞恢复正常，降低血清丙氨酸氨基转移酶，改善肝炎患者血清蛋白电泳。', '本品为从猪肝中提取分离而得，能促进肝细胞蛋白质合成功能，改善氨基酸代谢，推动肝癌相关抗原甲胎蛋白转阴，调节机体免疫功能，促使病变肝细胞恢复正常，降低血清丙氨酸氨基转移酶，改善肝炎患者血清蛋白电泳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '主要成份', '本品主要成份为盐酸异丙肾上腺素，化学名称为4-[(2-异丙氨基-1-羟基)乙基]-1,2-苯二酚盐酸盐。辅料焦亚硫酸钠、氯化钠、依地酸二钠、盐酸。<br/>结构式：<br/>分子式：C11H17NO3?HCl<br/>分子量：247.72', '本品主要成份为盐酸异丙肾上腺素，化学名称为4-[(2-异丙氨基-1-羟基)乙基]-1,2-苯二酚盐酸盐。辅料焦亚硫酸钠、氯化钠、依地酸二钠、盐酸。<br/>结构式：<br/>分子式：C11H17NO3?HCl<br/>分子量：247.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '适应症', '(1)治疗心源性或感染性休克。<br/>(2)治疗完全性房室传导阻滞、心搏骤停。', '(1)治疗心源性或感染性休克。<br/>(2)治疗完全性房室传导阻滞、心搏骤停。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '用法用量', '1．救治心脏骤停，心腔内注射0.5-1mg。<br/>2．三度房室传导阻滞，心率每分钟不及40次时，可以本品0.5-1mg加在5%葡萄糖注射液200-300ml内缓慢静滴。', '1．救治心脏骤停，心腔内注射0.5-1mg。<br/>2．三度房室传导阻滞，心率每分钟不及40次时，可以本品0.5-1mg加在5%葡萄糖注射液200-300ml内缓慢静滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '不良反应', '常见的不良反应有：口咽发干、心悸不安；少见的不良反应有：头晕、目眩、面潮红、恶心、心率增速、震颤、多汗、乏力等。', '常见的不良反应有：口咽发干、心悸不安；少见的不良反应有：头晕、目眩、面潮红、恶心、心率增速、震颤、多汗、乏力等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '药物过量', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '禁忌', '心绞痛、心肌梗死、甲状腺功能亢进及嗜铬细胞瘤患者禁用。', '心绞痛、心肌梗死、甲状腺功能亢进及嗜铬细胞瘤患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '配伍禁忌', '1、与其他拟肾上腺素药物合用可增效，但不良反应也增多。<br/>2、并用普萘洛尔时本品的作用受到拮抗。', '1、与其他拟肾上腺素药物合用可增效，但不良反应也增多。<br/>2、并用普萘洛尔时本品的作用受到拮抗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '注意事项', '1．心律失常并伴有心动过速；心血管疾患，包括心绞痛、冠状动脉供血不足；糖尿病；高血压；甲状腺功能亢进；洋地黄中毒所致的心动过速慎用。<br/>2．遇有胸痛及心律失常应及早重视。<br/>3．交叉过敏，病人对其他肾上腺能激动药过敏者，对本品也常过敏。', '1．心律失常并伴有心动过速；心血管疾患，包括心绞痛、冠状动脉供血不足；糖尿病；高血压；甲状腺功能亢进；洋地黄中毒所致的心动过速慎用。<br/>2．遇有胸痛及心律失常应及早重视。<br/>3．交叉过敏，病人对其他肾上腺能激动药过敏者，对本品也常过敏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '儿童用药', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '老年人用药', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '药理作用', '本品为β受体激动剂，对β1和β2受体均有强大的激动作用，对α受体几无作用。主要作用：①作用于心脏β1受体，使心收缩力增强，心率加快，传导加速，心输出量和心肌耗氧量增加。②作用于血管平滑肌β2受体，使骨骼肌血管明显舒张，肾、肠系膜血管及冠脉亦不同程度舒张，血管总外周阻力降低。其心血管作用导致收缩压升高，舒张压降低，脉压差变大。③作用于支气管平滑肌β2受体，使支气管平滑肌松弛。④促进糖原和脂肪分解，增加组织耗氧量。', '本品为β受体激动剂，对β<sub>1和β<sub>2受体均有强大的激动作用，对α受体几无作用。主要作用：①作用于心脏β<sub>1受体，使心收缩力增强，心率加快，传导加速，心输出量和心肌耗氧量增加。②作用于血管平滑肌β<sub>2受体，使骨骼肌血管明显舒张，肾、肠系膜血管及冠脉亦不同程度舒张，血管总外周阻力降低。其心血管作用导致收缩压升高，舒张压降低，脉压差变大。③作用于支气管平滑肌β<sub>2受体，使支气管平滑肌松弛。④促进糖原和脂肪分解，增加组织耗氧量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '药代动力学', '静注后，作用维持不到1小时。T1/2根据注射的快慢为1分钟至数分钟。静注后约40%-50%以原形排出。', '静注后，作用维持不到1小时。T<sub>1/2根据注射的快慢为1分钟至数分钟。静注后约40%-50%以原形排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '主要成份', '天胡荽、杏叶防风、酢浆草、虎掌草。', '天胡荽、杏叶防风、酢浆草、虎掌草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '适应症', '彝医：色呷渴奴，色奴。<br/>中医：清热解毒，疏肝利胆。用于肝胆湿热所致的急、慢性肝炎。', '彝医：色呷渴奴，色奴。<br/>中医：清热解毒，疏肝利胆。用于肝胆湿热所致的急、慢性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '用法用量', '口服，一次6片，一日3次。', '口服，一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '禁忌', '服药期间忌食香燥之食物，避免饮酒。', '服药期间忌食香燥之食物，避免饮酒。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23560', '主要成份', '三七总皂苷。', '三七总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23560', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23560', '适应症', '活血祛瘀，通脉活络，抑制血小板聚集和增加脑血流量。用于脑路瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症，冠心病心绞痛属上述证候者。', '活血祛瘀，通脉活络，抑制血小板聚集和增加脑血流量。用于脑路瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症，冠心病心绞痛属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23560', '用法用量', '口服，一次100mg(1粒),一日3次。', '口服，一次100mg(1粒),一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23560', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23560', '注意事项', '孕妇及过敏体质者慎用。', '孕妇及过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '主要成份', '本品为复方制剂，其组份为：多肽类骨代谢因子、甜瓜籽提取物、多种游离氨基酸，以及有机钙、无机钙、磷离子、无机盐及微量元素。', '本品为复方制剂，其组份为：多肽类骨代谢因子、甜瓜籽提取物、多种游离氨基酸，以及有机钙、无机钙、磷离子、无机盐及微量元素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '适应症', '用于风湿、类风湿关节炎、骨关节炎、腰腿疼痛、骨折创伤修复。', '用于风湿、类风湿关节炎、骨关节炎、腰腿疼痛、骨折创伤修复。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '用法用量', '肌内注射。一次2-5ml，一日2次。<br/>静脉注射。一次10-20ml，加入250ml0.9%氯化钠注射液中或多或少5%葡萄糖注射液中，一日1次，20-30日为一疗程；或遵医嘱。', '肌内注射。一次2-5ml，一日2次。<br/>静脉注射。一次10-20ml，加入250ml0.9%氯化钠注射液中或多或少5%葡萄糖注射液中，一日1次，20-30日为一疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '不良反应', '1.皮肤及其附件损害：面部潮红、红色丘疹、瘙痒、皮疹；<br/>2.全身性损害：口唇及四肢发绀、大汗、寒颤、体温升高或高热、过敏性休克；<br/>3.呼吸系统损害：胸闷、呼吸困难、呼吸急促；<br/>4.心血管系统损害：心率加快、心律不齐、血压下降；<br/>5.中枢神经系统损害：烦躁、抽搐。', '1.皮肤及其附件损害：面部潮红、红色丘疹、瘙痒、皮疹；<br/>2.全身性损害：口唇及四肢发绀、大汗、寒颤、体温升高或高热、过敏性休克；<br/>3.呼吸系统损害：胸闷、呼吸困难、呼吸急促；<br/>4.心血管系统损害：心率加快、心律不齐、血压下降；<br/>5.中枢神经系统损害：烦躁、抽搐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '禁忌', '1.对本品过敏者禁用。<br/>2.严重肾功能不全者禁用。', '1.对本品过敏者禁用。<br/>2.严重肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '注意事项', '1.本品如出现浑浊，立即停止使用。<br/>2.静脉滴注给药时，本品宜单独使用，不宜与其他药物同时滴注。<br/>3、医护人员在用药前应详细询问患者的过敏史，过敏体质者慎用。<br/>4、如应用本品长期伴有发热、皮疹等症状，应当及时停药并咨询医生。<br/>5、医护人员应仔细阅读产品说明书，严格按照说明书推荐的用法用量使用，严格按照说明书的适应症使用，严禁超剂量。<br/>6、考虑到老年人机体功能下降，且耐受力差，建议不宜使用。若使用，临床用药不建议使用到最大剂量。<br/>7、建议滴注时速度最好控制在30滴/分钟，密切注意观察，一旦出现过敏症状，则应立即停药或给予适当的救治措施。<br/>8、本品为微黄色至淡黄色澄明液体，色泽深浅取决于制备开始时所用的材料。所以，一批药物与另一批之间有少量色泽上的差异，但不影响疗效。', '1.本品如出现浑浊，立即停止使用。<br/>2.静脉滴注给药时，本品宜单独使用，不宜与其他药物同时滴注。<br/>3、医护人员在用药前应详细询问患者的过敏史，过敏体质者慎用。<br/>4、如应用本品长期伴有发热、皮疹等症状，应当及时停药并咨询医生。<br/>5、医护人员应仔细阅读产品说明书，严格按照说明书推荐的用法用量使用，严格按照说明书的适应症使用，严禁超剂量。<br/>6、考虑到老年人机体功能下降，且耐受力差，建议不宜使用。若使用，临床用药不建议使用到最大剂量。<br/>7、建议滴注时速度最好控制在30滴/分钟，密切注意观察，一旦出现过敏症状，则应立即停药或给予适当的救治措施。<br/>8、本品为微黄色至淡黄色澄明液体，色泽深浅取决于制备开始时所用的材料。所以，一批药物与另一批之间有少量色泽上的差异，但不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '药理作用', '1.药理<br/>药理实验表明：本品含有多种骨代谢的活性肽类。具有调节骨代谢、刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积，防治骨质疏松，具有抗炎、镇痛作用。<br/>（1）多肽类骨代谢因子的作用：<br/>多肽类骨代谢因子可有效促进机体内影响骨形成和吸收的骨源性生长因子的合成，包括骨形态发生蛋白（BMPs）.β-转化生长因子（TGF-β），成纤维细胞生长因子（FGF）等、从而具有多种生物活性，其主要药理作用有：促进细胞有丝分裂、分化作用、趋化作用和溶骨活性。其中BMPs是一组酸性低分子量糖蛋白，作为一种高效骨诱导物质，BMPs是间充质细胞向骨系细胞分化的最初信号分子，能诱导血管周围游动的间充质细胞转化为不可逆性的骨系细胞，即软骨细胞和成骨细胞，从而促进骨痂形成，诱导新骨形成，促进骨折修复；此外，BMPs还可调节细胞外基质成分的改变，并通过与TGF-β和FGF相互之间的协调作用更好地诱导新骨形成，使骨组织更成熟。TGF-β则是一组具有多种功能的蛋白多肽，对成骨细胞及成软骨细胞具有促进分化或降低分化的双重调节作用，与多种因子如细胞外基质和其他分化调节生长因子一起协同参与对细胞分化的调节；TGF-β可促进细胞外基质合成，可以直接刺激成纤维细胞外基质的合成，并对其新合成的基质降解有显著抑制作用；对于成骨细胞.TGF-β可促进其合成I型胶原、骨粘连素和骨桥蛋白；同时，TGF-β对淋巴细胞和巨噬细胞的作用表明，它既能缓解炎性反应的破坏性，又能协助巨噬细胞来源的某些细胞因子在组织修复中发挥作用。FGF是一组肝素黏合多肽，可刺激细胞的趋向移动、增殖和分化，增加合成胶原细胞的数量，促进骨胶原蛋白及非胶原蛋白的合成，增加骨钙素的合成。<br/>（2）甜瓜籽提取物的作用：<br/>甜瓜籽提取物是从葫芦科植物甜瓜（CucumismeloL.）的成熟干燥的种子经特殊工艺提取而成，能降低骨折局部毛细血管通透性，减少炎性渗出，促进局部血运障碍的恢复；同时还能降低全血黏度及细胞聚集程度，改善骨痂局部的血液循环，为骨细胞提供一个良好的血供环境；另外还能抑制前列腺素的释放，达到止痛效果；在促进骨折早期愈合中，甜瓜籽提取物与补充的多肽类骨代谢因子具有协同作用，促进骨源性生长因子的合成。<br/>（3）其他成份的作用：<br/>本品富含的多种游离氨基酸，为骨细胞合成BMPs、TGF-β、FGF等骨源性生物因子提供原料，促进骨源性生物因子的合成。有机钙、磷离子可参与钙磷代谢，维持骨容量。<br/>2.毒理<br/>毒理试验未发现任何毒性。', '1.药理<br/>药理实验表明：本品含有多种骨代谢的活性肽类。具有调节骨代谢、刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积，防治骨质疏松，具有抗炎、镇痛作用。<br/>（1）多肽类骨代谢因子的作用：<br/>多肽类骨代谢因子可有效促进机体内影响骨形成和吸收的骨源性生长因子的合成，包括骨形态发生蛋白（BMPs）.β-转化生长因子（TGF-β），成纤维细胞生长因子（FGF）等、从而具有多种生物活性，其主要药理作用有：促进细胞有丝分裂、分化作用、趋化作用和溶骨活性。其中BMPs是一组酸性低分子量糖蛋白，作为一种高效骨诱导物质，BMPs是间充质细胞向骨系细胞分化的最初信号分子，能诱导血管周围游动的间充质细胞转化为不可逆性的骨系细胞，即软骨细胞和成骨细胞，从而促进骨痂形成，诱导新骨形成，促进骨折修复；此外，BMPs还可调节细胞外基质成分的改变，并通过与TGF-β和FGF相互之间的协调作用更好地诱导新骨形成，使骨组织更成熟。TGF-β则是一组具有多种功能的蛋白多肽，对成骨细胞及成软骨细胞具有促进分化或降低分化的双重调节作用，与多种因子如细胞外基质和其他分化调节生长因子一起协同参与对细胞分化的调节；TGF-β可促进细胞外基质合成，可以直接刺激成纤维细胞外基质的合成，并对其新合成的基质降解有显著抑制作用；对于成骨细胞.TGF-β可促进其合成I型胶原、骨粘连素和骨桥蛋白；同时，TGF-β对淋巴细胞和巨噬细胞的作用表明，它既能缓解炎性反应的破坏性，又能协助巨噬细胞来源的某些细胞因子在组织修复中发挥作用。FGF是一组肝素黏合多肽，可刺激细胞的趋向移动、增殖和分化，增加合成胶原细胞的数量，促进骨胶原蛋白及非胶原蛋白的合成，增加骨钙素的合成。<br/>（2）甜瓜籽提取物的作用：<br/>甜瓜籽提取物是从葫芦科植物甜瓜（CucumismeloL.）的成熟干燥的种子经特殊工艺提取而成，能降低骨折局部毛细血管通透性，减少炎性渗出，促进局部血运障碍的恢复；同时还能降低全血黏度及细胞聚集程度，改善骨痂局部的血液循环，为骨细胞提供一个良好的血供环境；另外还能抑制前列腺素的释放，达到止痛效果；在促进骨折早期愈合中，甜瓜籽提取物与补充的多肽类骨代谢因子具有协同作用，促进骨源性生长因子的合成。<br/>（3）其他成份的作用：<br/>本品富含的多种游离氨基酸，为骨细胞合成BMPs、TGF-β、FGF等骨源性生物因子提供原料，促进骨源性生物因子的合成。有机钙、磷离子可参与钙磷代谢，维持骨容量。<br/>2.毒理<br/>毒理试验未发现任何毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '主要成份', '辣椒浸出液、陈皮浸出液、水杨酸甲酯、薄荷脑，辅料为：香精。', '辣椒浸出液、陈皮浸出液、水杨酸甲酯、薄荷脑，辅料为：香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '适应症', '活血通经、止痛。用于治疗软组织损伤而引起的颈、肩、腰、腿痛。对冻疮也有一定疗效。', '活血通经、止痛。用于治疗软组织损伤而引起的颈、肩、腰、腿痛。对冻疮也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '用法用量', '涂擦患处，一日2次。', '涂擦患处，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '注意事项', '1.皮肤破伤处不宜使用；有明显内出血者，宜先止血后用药。<br/>2.皮肤过敏者停用，酒精过敏者慎用。<br/>3.本品为外用擦剂，勿入口、眼；擦药处禁贴膏药。<br/>4.小儿、年老患者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.皮肤破伤处不宜使用；有明显内出血者，宜先止血后用药。<br/>2.皮肤过敏者停用，酒精过敏者慎用。<br/>3.本品为外用擦剂，勿入口、眼；擦药处禁贴膏药。<br/>4.小儿、年老患者应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '主要成份', '本品为复方制剂，每10毫升含：<br/>对乙酰氨基酚120毫克、马来酸氯苯那敏1.125毫克、无水咖啡因18.75毫克、愈创木酚甘油醚37.5毫克。<br/>辅料为：蔗糖、阿司帕坦、薄荷脑、枸橼酸、枸橼酸钠、乙醇、香精、焦糖色素、防腐剂（脱氢醋酸钠）。', '本品为复方制剂，每10毫升含：<br/>对乙酰氨基酚120毫克、马来酸氯苯那敏1.125毫克、无水咖啡因18.75毫克、愈创木酚甘油醚37.5毫克。<br/>辅料为：蔗糖、阿司帕坦、薄荷脑、枸橼酸、枸橼酸钠、乙醇、香精、焦糖色素、防腐剂（脱氢醋酸钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '适应症', '用于减轻由感冒或流感引起的发热、头痛、咽痛、鼻塞、流涕、打喷嚏、咳嗽、咳痰等症状。', '用于减轻由感冒或流感引起的发热、头痛、咽痛、鼻塞、流涕、打喷嚏、咳嗽、咳痰等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '用法用量', '口服。成人一次10～20毫升，一日3次。<br/>12岁以下小儿用量见下表：<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（毫升）<br/>次数<br/>1～3<br/>10～15<br/>4～5<br/>若发热或疼痛不缓解，可每隔4～6小时再服一次，24小时内不超过4次。<br/>4～6<br/>16～21<br/>5～7<br/>7～9<br/>22～27<br/>7～9<br/>10～12<br/>28～32<br/>9～10', '口服。成人一次10～20毫升，一日3次。<br/>12岁以下小儿用量见下表：<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（毫升）<br/>次数<br/>1～3<br/>10～15<br/>4～5<br/>若发热或疼痛不缓解，可每隔4～6小时再服一次，24小时内不超过4次。<br/>4～6<br/>16～21<br/>5～7<br/>7～9<br/>22～27<br/>7～9<br/>10～12<br/>28～32<br/>9～10', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.1岁以下儿童应在医师指导下使用。<br/>4.不能同时服用与本品成份相似的其他抗感冒药。<br/>5.消化道溃疡、前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>6.肝肾功能不全者慎用。<br/>7.孕妇及哺乳期妇女慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.1岁以下儿童应在医师指导下使用。<br/>4.不能同时服用与本品成份相似的其他抗感冒药。<br/>5.消化道溃疡、前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>6.肝肾功能不全者慎用。<br/>7.孕妇及哺乳期妇女慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '药理作用', '对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻由感冒引起的流涕、打喷嚏等症状；愈创木酚是祛痰药，使呼吸道腺体分泌增加，使痰液稀释，易于咳出；咖啡因为中枢兴奋药，能增强解热镇痛作用。', '对乙酰氨基酚能抑制前列腺素合成，具有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻由感冒引起的流涕、打喷嚏等症状；愈创木酚是祛痰药，使呼吸道腺体分泌增加，使痰液稀释，易于咳出；咖啡因为中枢兴奋药，能增强解热镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '主要成份', '本品主要成份为大蒜素。<br/>化学结构式：<br/>分子式：C6H10S3<br/>分子量：178.33', '本品主要成份为大蒜素。<br/>化学结构式：<br/>分子式：C6H10S3<br/>分子量：178.33', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '适应症', '用于急慢性菌痢和肠炎、百日咳以及肺部、消化道的真菌感染等。', '用于急慢性菌痢和肠炎、百日咳以及肺部、消化道的真菌感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '用法用量', '口服。成人一次40mg（一次2粒），一日1-4次；儿童酌减或遵医嘱。', '口服。成人一次40mg（一次2粒），一日1-4次；儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '药物过量', '未见服用过量出现严重副作用的报道。', '未见服用过量出现严重副作用的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '配伍禁忌', '如与其他药物同时服用可能会发生药物相互，详情请咨询医师。', '如与其他药物同时服用可能会发生药物相互，详情请咨询医师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '注意事项', '因大蒜素对胃有刺激性且易被胃液破坏，故服用本品时不得咬破，应整粒吞服。', '因大蒜素对胃有刺激性且易被胃液破坏，故服用本品时不得咬破，应整粒吞服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '儿童用药', '儿童必须在成人监护下服用。', '儿童必须在成人监护下服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '药理作用', '本品为抗深部真菌和细菌药物。对多种球菌、百日咳杆菌、白喉杆菌、痢疾杆菌、伤寒及副伤寒杆菌、大肠杆菌、结核杆菌等有抑制和杀菌作用。对真菌感染有抑制作用。对阿米巴原虫、阴道滴虫、蛲虫等也有抑制杀灭作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '本品为抗深部真菌和细菌药物。对多种球菌、百日咳杆菌、白喉杆菌、痢疾杆菌、伤寒及副伤寒杆菌、大肠杆菌、结核杆菌等有抑制和杀菌作用。对真菌感染有抑制作用。对阿米巴原虫、阴道滴虫、蛲虫等也有抑制杀灭作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '药代动力学', '本品口服后在肠道中吸收。', '本品口服后在肠道中吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '主要成份', '化学名称:本品主要成份为氟脲苷，其化学名为5-氟脲嘧啶-2’-脱氧核苷。<br/>化学结构式:<br/>分子式:C9H11FN2O5<br/>分子量:246.19<br/>辅料:甘露醇', '化学名称:本品主要成份为氟脲苷，其化学名为5-氟脲嘧啶-2’-脱氧核苷。<br/>化学结构式:<br/>分子式:C9H11FN2O5<br/>分子量:246.19<br/>辅料:甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '适应症', '本品属抗代谢类抗肿瘤药物。适用于肝癌、直肠癌、食道癌、胃癌、乳腺癌和肺癌等。对无法手术切除的原发性肝癌疗效显著。', '本品属抗代谢类抗肿瘤药物。适用于肝癌、直肠癌、食道癌、胃癌、乳腺癌和肺癌等。对无法手术切除的原发性肝癌疗效显著。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '用法用量', '每瓶用2.5ml的注射用水溶解制成每1ml约含氟脲苷100mg的溶液，使用时以5%葡萄糖或0.9%氯化钠注射液适当稀释。治疗肝癌以肝动脉插管给药疗效较好，每次250-500mg，每疗程用量遵医嘱。静脉滴注：一般按体重一次15mg/kg，一日一次，滴注2-8小时，连续使用5天，以后剂量减半，隔日一次，直至出现毒性反应。出现不良反应应停药，待副作用消退后，再继续用药。只要该药对患者仍然有效，则应继续用药。', '每瓶用2.5ml的注射用水溶解制成每1ml约含氟脲苷100mg的溶液，使用时以5%葡萄糖或0.9%氯化钠注射液适当稀释。治疗肝癌以肝动脉插管给药疗效较好，每次250-500mg，每疗程用量遵医嘱。静脉滴注：一般按体重一次15mg/kg，一日一次，滴注2-8小时，连续使用5天，以后剂量减半，隔日一次，直至出现毒性反应。出现不良反应应停药，待副作用消退后，再继续用药。只要该药对患者仍然有效，则应继续用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '不良反应', '本品不良反应通常与局部动脉灌注并发症相关。通常表现为恶心、呕吐、腹泻、肠炎、口炎和局限性红斑。常见实验性异常为：贫血，白细胞减少，碱性磷酸激酶、血清转氨酶、血清胆红素和乳酸脱氢酶升高，大多在继续用药或减量、停药后恢复正常。<br/>其它不良反应有：<br/>胃肠道：十二指肠溃疡、十二指肠炎、胃炎、出血、胃肠炎、舌炎、咽炎、厌食、痉挛、腹痛，还可能有肝胆硬化。<br/>皮肤病：脱发、非特异性皮肤毒性、皮疹。<br/>心血管：心肌局部缺血。<br/>各种临床反应：发烧、嗜睡、身体不适、虚弱。<br/>局部动脉灌注所引起的并发症：动脉瘤、动脉局部缺血、动脉血栓、栓塞、纤维肌炎、血栓性静脉炎、肝坏死、脓肿、导管感染、导管出血、导管阻塞、渗漏。', '本品不良反应通常与局部动脉灌注并发症相关。通常表现为恶心、呕吐、腹泻、肠炎、口炎和局限性红斑。常见实验性异常为：贫血，白细胞减少，碱性磷酸激酶、血清转氨酶、血清胆红素和乳酸脱氢酶升高，大多在继续用药或减量、停药后恢复正常。<br/>其它不良反应有：<br/>胃肠道：十二指肠溃疡、十二指肠炎、胃炎、出血、胃肠炎、舌炎、咽炎、厌食、痉挛、腹痛，还可能有肝胆硬化。<br/>皮肤病：脱发、非特异性皮肤毒性、皮疹。<br/>心血管：心肌局部缺血。<br/>各种临床反应：发烧、嗜睡、身体不适、虚弱。<br/>局部动脉灌注所引起的并发症：动脉瘤、动脉局部缺血、动脉血栓、栓塞、纤维肌炎、血栓性静脉炎、肝坏死、脓肿、导管感染、导管出血、导管阻塞、渗漏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '药物过量', '本品药物过量没有专门的解毒方法，但须血液监控四周以上。如出现异常，需进行对症治疗。氟脲苷的静脉给药的LD<sub>50如下：<br/>动物<br/>小鼠<br/>大鼠<br/>兔<br/>狗<br/>LD<sub>50(mg/kg±S.E.)<br/>880±51<br/>670±73<br/>94±1906<br/>157±46', '本品药物过量没有专门的解毒方法，但须血液监控四周以上。如出现异常，需进行对症治疗。氟脲苷的静脉给药的LD<sub>50如下：<br/>动物<br/>小鼠<br/>大鼠<br/>兔<br/>狗<br/>LD<sub>50(mg/kg±S.E.)<br/>880±51<br/>670±73<br/>94±1906<br/>157±46', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '禁忌', '1.对本品有严重过敏症状既往史的患者禁用。<br/>2.骨髓功能抑制的患者禁用。<br/>3.孕妇禁用。<br/>4.营养不良患者禁用。<br/>5.有潜在重度感染者禁用。', '1.对本品有严重过敏症状既往史的患者禁用。<br/>2.骨髓功能抑制的患者禁用。<br/>3.孕妇禁用。<br/>4.营养不良患者禁用。<br/>5.有潜在重度感染者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '注意事项', '1.由于本品有严重的毒性反应，患者首次用药必须住院治疗。<br/>2.肝肾功能受损，有高剂量骨盆照射史或用过烷化试剂的患者使用本品时应给予特别注意。<br/>3.本品不作为手术治疗的辅助用药。<br/>4.孕妇使用本品可能会有致命的伤害。<br/>5.任何加重病人压力、阻碍营养吸收和降低骨髓功能的联合用药均会增强氟脲苷的毒性。<br/>6.应小心监控白细胞和血小板计数。<br/>7.溶解后的氟脲苷在2-10℃下至多可保存两周。', '1.由于本品有严重的毒性反应，患者首次用药必须住院治疗。<br/>2.肝肾功能受损，有高剂量骨盆照射史或用过烷化试剂的患者使用本品时应给予特别注意。<br/>3.本品不作为手术治疗的辅助用药。<br/>4.孕妇使用本品可能会有致命的伤害。<br/>5.任何加重病人压力、阻碍营养吸收和降低骨髓功能的联合用药均会增强氟脲苷的毒性。<br/>6.应小心监控白细胞和血小板计数。<br/>7.溶解后的氟脲苷在2-10℃下至多可保存两周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '妊娠及哺乳期妇女用药', '本品对鸡胚胎、小鼠(2.5-100mg/kg)和大鼠(75-150mg/kg)有致畸作用，包括：腭裂、骨骼缺损、异常附属物、爪和尾。对动物致畸的剂量是推荐人用剂量的4.2-125倍。尚无氟脲苷对人类致畸性的证据，但由于其它抑制DNA合成(如甲氨蝶呤和氨蝶呤)的药物均曾报道对人类有致畸性，故只有在用药的益处大于其对胎儿的潜在危害时，孕妇方可使用本品。尚不清楚氟脲苷是否由乳汁排泄，由于本品抑制DNA和RNA的合成，哺乳期妇女禁用。', '本品对鸡胚胎、小鼠(2.5-100mg/kg)和大鼠(75-150mg/kg)有致畸作用，包括：腭裂、骨骼缺损、异常附属物、爪和尾。对动物致畸的剂量是推荐人用剂量的4.2-125倍。尚无氟脲苷对人类致畸性的证据，但由于其它抑制DNA合成(如甲氨蝶呤和氨蝶呤)的药物均曾报道对人类有致畸性，故只有在用药的益处大于其对胎儿的潜在危害时，孕妇方可使用本品。尚不清楚氟脲苷是否由乳汁排泄，由于本品抑制DNA和RNA的合成，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '儿童用药', '本品对儿童用药的安全性和有效性尚未确定。', '本品对儿童用药的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '药理作用', '本品注射后在体内转化为活性型氟脲苷单磷酸盐，抑制脱氧胸苷酸合成酶，阻止脱氧尿苷酸甲基化转变为脱氧胸苷酸，从而阻断DNA的合成和抑制RNA的形成，致使肿瘤细胞死亡。本品有肝毒性、生殖毒性和致畸作用。', '本品注射后在体内转化为活性型氟脲苷单磷酸盐，抑制脱氧胸苷酸合成酶，阻止脱氧尿苷酸甲基化转变为脱氧胸苷酸，从而阻断DNA的合成和抑制RNA的形成，致使肿瘤细胞死亡。本品有肝毒性、生殖毒性和致畸作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '药代动力学', '本品在肝脏内代谢，以原型和尿素、氟脲嘧啶、α-氟-β-脲基丙酸、双氢氟脲嘧啶、α-氟-β-胍基丙酸及α-氟-β-丙氨酸的形式由尿排泄，也以CO<sub>2呼出。', '本品在肝脏内代谢，以原型和尿素、氟脲嘧啶、α-氟-β-脲基丙酸、双氢氟脲嘧啶、α-氟-β-胍基丙酸及α-氟-β-丙氨酸的形式由尿排泄，也以CO<sub>2呼出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '主要成份', '丹参、三七、冰片。', '丹参、三七、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '适应症', '活血化瘀，理气止痛。用于胸中憋闷，心绞痛。', '活血化瘀，理气止痛。用于胸中憋闷，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '用法用量', '口服，一次1袋，一日3次', '口服，一次1袋，一日3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '注意事项', '孕妇慎用', '孕妇慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '主要成份', '白芍、大枣、桂枝、炙甘草、生姜。', '白芍、大枣、桂枝、炙甘草、生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '适应症', '温中补虚，缓急止痛。用于脾胃虚寒，脘腹疼痛，喜温喜按，嘈杂吞酸，食少心悸及腹泻与便秘交替症状的慢性结肠炎，胃及十二指肠溃疡。', '温中补虚，缓急止痛。用于脾胃虚寒，脘腹疼痛，喜温喜按，嘈杂吞酸，食少心悸及腹泻与便秘交替症状的慢性结肠炎，胃及十二指肠溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '用法用量', '口服。一次15克（1袋），一日3次。', '口服。一次15克（1袋），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '注意事项', '外感风热表证未清患者及脾胃湿热或明显胃肠道出血症状者，不宜服用。<br/>糖尿病患者慎用。', '外感风热表证未清患者及脾胃湿热或明显胃肠道出血症状者，不宜服用。<br/>糖尿病患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '药理作用', '大白鼠实验性结肠炎治疗作用观察小建中颗粒表现对绝大部分溃疡具炎症消失，愈合作用。<br/>小建中颗粒对离体兔肠肌频率和幅度有明显抑制作用，并呈明显的量效关系。<br/>对ACH诱导痉挛的的兔肠有恢复作用。<br/>以上药理作用支持小建中颗粒和里缓急、调整胃肠功能。', '大白鼠实验性结肠炎治疗作用观察小建中颗粒表现对绝大部分溃疡具炎症消失，愈合作用。<br/>小建中颗粒对离体兔肠肌频率和幅度有明显抑制作用，并呈明显的量效关系。<br/>对ACH诱导痉挛的的兔肠有恢复作用。<br/>以上药理作用支持小建中颗粒和里缓急、调整胃肠功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '主要成份', '黑蚂蚁、淫羊藿、枸杞子、蛇床子。', '黑蚂蚁、淫羊藿、枸杞子、蛇床子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '适应症', '温肾、壮阳、益精、祛风湿。用于肾阳虚，症见神疲乏力，精神不振，腰膝酸软，少腹阴器发凉，精冷滑泄，肢冷尿频，性欲低下，功能性勃起功能障碍等。亦可用于改善类风湿关节炎肾阳不足、风寒痹阻证引起的关节疼痛、肿胀症状。', '温肾、壮阳、益精、祛风湿。用于肾阳虚，症见神疲乏力，精神不振，腰膝酸软，少腹阴器发凉，精冷滑泄，肢冷尿频，性欲低下，功能性勃起功能障碍等。亦可用于改善类风湿关节炎肾阳不足、风寒痹阻证引起的关节疼痛、肿胀症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '用法用量', '口服。一次3粒，一日3次。疗程4周。', '口服。一次3粒，一日3次。疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '不良反应', '少数患者出现皮肤过敏、恶心、胃胀、胃脘灼热感。', '少数患者出现皮肤过敏、恶心、胃胀、胃脘灼热感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '注意事项', '1、阴虚火旺者或有药物过敏史、过敏体质者请在医师指导下服用。<br/>2、恶心、呕吐、头晕等不适症状者，饭后、减量服用，或遵医嘱。<br/>3、在用于改善类风湿关节炎肾阳不足、风寒痹阻证引起的关节疼痛、肿胀症状时，可根据病情同时应用MTX、强的松等。', '1、阴虚火旺者或有药物过敏史、过敏体质者请在医师指导下服用。<br/>2、恶心、呕吐、头晕等不适症状者，饭后、减量服用，或遵医嘱。<br/>3、在用于改善类风湿关节炎肾阳不足、风寒痹阻证引起的关节疼痛、肿胀症状时，可根据病情同时应用MTX、强的松等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '主要成份', '橘叶、丹参、皂角刺、王不留行、川楝子、地龙。', '橘叶、丹参、皂角刺、王不留行、川楝子、地龙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '适应症', '疏肝理气，活血化瘀，消散乳块。用于肝气郁积，气滞血淤，乳腺增生，乳房胀痛。', '疏肝理气，活血化瘀，消散乳块。用于肝气郁积，气滞血淤，乳腺增生，乳房胀痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '用法用量', '口服，一次1瓶，一日3次或遵医嘱。', '口服，一次1瓶，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '主要成份', '心脉隆浸膏(复合核苷碱基、结合氨基酸)。辅料为药用聚乙二醇、药用氯化钠。', '心脉隆浸膏(复合核苷碱基、结合氨基酸)。辅料为药用聚乙二醇、药用氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '适应症', '益气活血，通阳利水。用于气阳两虚，瘀血内阻所致的心悸、气短、浮肿、面色晦暗、口唇发绀；慢性充血性心力衰竭见上诉证候的辅助治疗。', '益气活血，通阳利水。用于气阳两虚，瘀血内阻所致的心悸、气短、浮肿、面色晦暗、口唇发绀；慢性充血性心力衰竭见上诉证候的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '用法用量', '每次5mg/kg体重，静脉滴注(加5%葡萄糖溶液或0.9%氯化钠注射液200ml，滴速20-40滴/分)。一日2次，2次之间间隔6小时以上。5天为一个疗程。', '每次5mg/kg体重，静脉滴注(加5%葡萄糖溶液或0.9%氯化钠注射液200ml，滴速20-40滴/分)。一日2次，2次之间间隔6小时以上。5天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '不良反应', '暂未发现明显不良反应。', '暂未发现明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '禁忌', '1、皮试阳性者或已知对蜚蠊过敏和对本品过敏者禁用。<br/>2、孕妇、哺乳期、严重肝肾功能不全和有严重出血倾向者禁用。<br/>3、用药期间出现皮疹者宜停用。', '1、皮试阳性者或已知对蜚蠊过敏和对本品过敏者禁用。<br/>2、孕妇、哺乳期、严重肝肾功能不全和有严重出血倾向者禁用。<br/>3、用药期间出现皮疹者宜停用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '注意事项', '1、使用前应先做皮试，皮试呈阳性反应者，禁用。皮试呈阴性者，在用药过程中也应密切观察患者，如果出现任何类型的过敏反应或病人主诉与过敏相关的不适，应立即停药并进行积极救治。<br/>2、本品应该在医生指导下应用。<br/>3、本品为慢性心衰的辅助用药，需在配合其它常规治疗的基础上使用。<br/>4、皮试方法暂定为：取心脉隆注射液0.1ml用生理盐水稀释1000倍制成皮试液，在前臂内侧皮内注射皮试液0.1ml，观察20分钟，若皮丘直径超过1厘米，为阳性反应，皮肤无红肿或虽有轻微红肿但直径小于1厘米者为阴性反应。呈阴性反应者始可用药。但应注意如果虽然皮试局部呈阴性反应，但患者有胸闷、头晕、哮喘、皮肤过敏等症状出现者，也不应给予药物。在皮试前应准备好必要的急救药物。皮试期间应对患者密切观察，如发现过敏应积极救治。', '1、使用前应先做皮试，皮试呈阳性反应者，禁用。皮试呈阴性者，在用药过程中也应密切观察患者，如果出现任何类型的过敏反应或病人主诉与过敏相关的不适，应立即停药并进行积极救治。<br/>2、本品应该在医生指导下应用。<br/>3、本品为慢性心衰的辅助用药，需在配合其它常规治疗的基础上使用。<br/>4、皮试方法暂定为：取心脉隆注射液0.1ml用生理盐水稀释1000倍制成皮试液，在前臂内侧皮内注射皮试液0.1ml，观察20分钟，若皮丘直径超过1厘米，为阳性反应，皮肤无红肿或虽有轻微红肿但直径小于1厘米者为阴性反应。呈阴性反应者始可用药。但应注意如果虽然皮试局部呈阴性反应，但患者有胸闷、头晕、哮喘、皮肤过敏等症状出现者，也不应给予药物。在皮试前应准备好必要的急救药物。皮试期间应对患者密切观察，如发现过敏应积极救治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '主要成份', '化学名称：?5R-(5α,5αβ,8aα,9α)?,5,8,8α,9-四氢-9-羟-5-（3,4,5-三甲氧苯基）呋喃（3’,4’:6,7）萘并-[2,3-d]-1,3-间二氧杂环烯-6-(5αH)-酮。<br/>化学结构式：<br/>分子式：C22H22O8<br/>分子量：414.41', '化学名称：?5R-(5α,5αβ,8aα,9α)?,5,8,8α,9-四氢-9-羟-5-（3,4,5-三甲氧苯基）呋喃（3’,4’:6,7）萘并-[2,3-d]-1,3-间二氧杂环烯-6-(5αH)-酮。<br/>化学结构式：<br/>分子式：C22H22O8<br/>分子量：414.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '适应症', '男、女外生殖器及肛门周围部位的尖锐湿疣。', '男、女外生殖器及肛门周围部位的尖锐湿疣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '用法用量', '1.涂药前先用消毒、收敛溶液（如高锰酸钾溶液等）清洗患处、擦干；<br/>2.用特制药签将药液涂于疣体处，涂遍疣体，不需重复并尽量避免药液接触正常皮肤和粘膜；<br/>3.用药总量勿超过1毫升，涂药后暴露患处使药液干燥；<br/>4.每日用药2次，连续3天，停药观察4天为一疗程。如病灶尚有残留可重复一个疗程，但最多不超过三个疗程。', '1.涂药前先用消毒、收敛溶液（如高锰酸钾溶液等）清洗患处、擦干；<br/>2.用特制药签将药液涂于疣体处，涂遍疣体，不需重复并尽量避免药液接触正常皮肤和粘膜；<br/>3.用药总量勿超过1毫升，涂药后暴露患处使药液干燥；<br/>4.每日用药2次，连续3天，停药观察4天为一疗程。如病灶尚有残留可重复一个疗程，但最多不超过三个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '不良反应', '1.多数病人用药后涂药部位可出现不同程度烧灼感或刺痛感，以及红斑、水肿和糜烂；<br/>2.脱落后局部可出现红斑或浅表糜烂，以上均为常见的局部反应，不必停药。<br/>3.个别患者局部反应严重，可用消炎、收敛药液冷湿敷或用霜、乳、糊剂处理，可很快显著减轻症状，对于局部出现严重溃疡、水肿、剧烈疼痛者，必要时可停止治疗。<br/>4.少数病人治疗过程中无任何不良反应。<br/>5.外用治疗未见系统不良反应。', '1.多数病人用药后涂药部位可出现不同程度烧灼感或刺痛感，以及红斑、水肿和糜烂；<br/>2.脱落后局部可出现红斑或浅表糜烂，以上均为常见的局部反应，不必停药。<br/>3.个别患者局部反应严重，可用消炎、收敛药液冷湿敷或用霜、乳、糊剂处理，可很快显著减轻症状，对于局部出现严重溃疡、水肿、剧烈疼痛者，必要时可停止治疗。<br/>4.少数病人治疗过程中无任何不良反应。<br/>5.外用治疗未见系统不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '禁忌', '对本药过敏者，以及手术后未愈合创口禁用。', '对本药过敏者，以及手术后未愈合创口禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '注意事项', '1.本药仅供外用，不可口服。<br/>2.本药不能接触眼部。若不慎进入眼部要立即用清水冲洗净。<br/>3.用药后立即盖紧瓶盖，防止药液蒸发。', '1.本药仅供外用，不可口服。<br/>2.本药不能接触眼部。若不慎进入眼部要立即用清水冲洗净。<br/>3.用药后立即盖紧瓶盖，防止药液蒸发。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '妊娠及哺乳期妇女用药', '孕妇与哺乳期妇女禁用。', '孕妇与哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '儿童用药', '目前尚缺乏儿童用药方面的实验资料，建议儿童不宜用药。', '目前尚缺乏儿童用药方面的实验资料，建议儿童不宜用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '药理作用', '药理学<br/>鬼臼毒素为一种植物提取物，是一种细胞分裂中期的细胞分裂抑制剂。体外、体内试验已证明本品有抗肿瘤活性，能抑制微管聚合，抑制细胞核有丝分裂，使其停止于中期。本品口服不易吸收，且有严重毒副反应，因而系统应用受限。外用治疗尖锐湿疣的体外药效试验证明本品能抑制培养的正常人皮肤角质形成细胞和宫颈癌上皮细胞的脱氧核苷掺入和DNA合成，阻碍其分裂和增殖。经本品外涂治疗后，可抑制人乳头瘤病毒（HPV）感染所导致疣状增殖的上皮细胞的分裂和增生，使之发生坏死、脱落，从而起到治疗尖锐湿疣的作用。<br/>毒理学<br/>尚不明确。', '药理学<br/>鬼臼毒素为一种植物提取物，是一种细胞分裂中期的细胞分裂抑制剂。体外、体内试验已证明本品有抗肿瘤活性，能抑制微管聚合，抑制细胞核有丝分裂，使其停止于中期。本品口服不易吸收，且有严重毒副反应，因而系统应用受限。外用治疗尖锐湿疣的体外药效试验证明本品能抑制培养的正常人皮肤角质形成细胞和宫颈癌上皮细胞的脱氧核苷掺入和DNA合成，阻碍其分裂和增殖。经本品外涂治疗后，可抑制人乳头瘤病毒（HPV）感染所导致疣状增殖的上皮细胞的分裂和增生，使之发生坏死、脱落，从而起到治疗尖锐湿疣的作用。<br/>毒理学<br/>尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '主要成份', '本品活性成分为人胎盘脂多糖和核酸，是人胎盘组织经酶水解后而提取出的活性物质；辅料为氯化钠。每支含脂多糖30ug以上。', '本品活性成分为人胎盘脂多糖和核酸，是人胎盘组织经酶水解后而提取出的活性物质；辅料为氯化钠。每支含脂多糖30ug以上。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '适应症', '防治感冒、慢性气管炎及支气管哮喘等疾病。', '防治感冒、慢性气管炎及支气管哮喘等疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '用法用量', '用法:肌内注射。用量:1.治疗:一次2ml，一日或隔日一次，20次为一疗程，小儿酌减(或遵医嘱)。2.预防:每周一次，一次2ml(或遵医嘱)。', '用法:肌内注射。用量:1.治疗:一次2ml，一日或隔日一次，20次为一疗程，小儿酌减(或遵医嘱)。2.预防:每周一次，一次2ml(或遵医嘱)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '不良反应', '未见不良反应。', '未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '禁忌', '尚不清楚。', '尚不清楚。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '配伍禁忌', '尚不清楚。', '尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '注意事项', '本品应为淡黄色澄明液体，如有异物或摇不散的沉淀不能使用。', '本品应为淡黄色澄明液体，如有异物或摇不散的沉淀不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '妊娠及哺乳期妇女用药', '尚不清楚。', '尚不清楚。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '药理作用', '脂多糖是一种非特异免疫制剂。具有增强机体对多种细菌和病毒的非特异免疫力的作用。', '脂多糖是一种非特异免疫制剂。具有增强机体对多种细菌和病毒的非特异免疫力的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '主要成份', '穿心莲、了哥王。', '穿心莲、了哥王。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '适应症', '消炎解毒。用于痰热咳喘，腹痛，以及急慢性扁桃腺炎、咽喉炎、肺炎，急性肠胃炎、急性菌痢见以上症状者。', '消炎解毒。用于痰热咳喘，腹痛，以及急慢性扁桃腺炎、咽喉炎、肺炎，急性肠胃炎、急性菌痢见以上症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '主要成份', '红曲。', '红曲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '适应症', '化浊降脂，活血化瘀，健脾消食。用于痰阻血瘀所致的高脂血症，症见气短、乏力、头晕、头痛、胸闷、腹胀、食少纳呆；也可用于高脂血症及动脉粥样硬化所致的心脑血管疾病的辅助治疗。', '化浊降脂，活血化瘀，健脾消食。用于痰阻血瘀所致的高脂血症，症见气短、乏力、头晕、头痛、胸闷、腹胀、食少纳呆；也可用于高脂血症及动脉粥样硬化所致的心脑血管疾病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '用法用量', '口服。一次2粒，一日2次，早晚饭后服用；轻、中度患者一日2粒，晚饭后服用。或遵医嘱。', '口服。一次2粒，一日2次，早晚饭后服用；轻、中度患者一日2粒，晚饭后服用。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '不良反应', '1、一般耐受性良好，大部分副作用轻微而短暂。<br/>2、本品常见不良反应为胃肠道不适，如胃痛、腹胀、胃部灼热等。<br/>3、偶可引起血清氨基转移酶和肌酸磷酸激酶可逆性升高。<br/>4、罕见乏力、口干、头晕、头痛、肌痛、皮疹、胆囊疼痛、浮肿、结膜充血和泌尿道刺激症状。', '1、一般耐受性良好，大部分副作用轻微而短暂。<br/>2、本品常见不良反应为胃肠道不适，如胃痛、腹胀、胃部灼热等。<br/>3、偶可引起血清氨基转移酶和肌酸磷酸激酶可逆性升高。<br/>4、罕见乏力、口干、头晕、头痛、肌痛、皮疹、胆囊疼痛、浮肿、结膜充血和泌尿道刺激症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '禁忌', '1、对本品过敏者。<br/>2、活动性肝炎或无法解释的血清氨基转移酶升高者。', '1、对本品过敏者。<br/>2、活动性肝炎或无法解释的血清氨基转移酶升高者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '注意事项', '1、用药期间应定期检查血脂、血清氨基转移酶和肌酸磷酸激酶；有肝病史者服用本品尤其要注意肝功能的监测。<br/>2、在本品治疗过程中，如发生血清氨基转移酶增高达正常高限3倍，或血清肌酸磷酸激酶显著增高时，应停用本品。<br/>3、孕妇及哺乳期妇女慎用。<br/>4、饮食宜清淡。<br/>5、儿童用药的安全性和有效性尚未确定。', '1、用药期间应定期检查血脂、血清氨基转移酶和肌酸磷酸激酶；有肝病史者服用本品尤其要注意肝功能的监测。<br/>2、在本品治疗过程中，如发生血清氨基转移酶增高达正常高限3倍，或血清肌酸磷酸激酶显著增高时，应停用本品。<br/>3、孕妇及哺乳期妇女慎用。<br/>4、饮食宜清淡。<br/>5、儿童用药的安全性和有效性尚未确定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '药理作用', '本品有调节异常血脂的作用，可降低血胆固醇、甘油三酯、低密度脂蛋白胆固醇和升高高密度脂蛋白胆固醇；抑制动脉粥样硬化斑块的形成；保护血管内皮细胞；抑制脂质在肝脏沉积。', '本品有调节异常血脂的作用，可降低血胆固醇、甘油三酯、低密度脂蛋白胆固醇和升高高密度脂蛋白胆固醇；抑制动脉粥样硬化斑块的形成；保护血管内皮细胞；抑制脂质在肝脏沉积。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '主要成份', '防风、荆芥穗、薄荷、麻黄、大黄、芒硝、栀子、滑石、桔梗、石膏、川芎、当归、白芍、黄芩、连翘、甘草、白术（炒）。辅料为蔗糖。', '防风、荆芥穗、薄荷、麻黄、大黄、芒硝、栀子、滑石、桔梗、石膏、川芎、当归、白芍、黄芩、连翘、甘草、白术（炒）。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '适应症', '解表通里，清热解毒。用于外寒内热，表里俱实，恶寒壮热，头痛咽干，小便短赤，大便秘结，风疹湿疮。', '解表通里，清热解毒。用于外寒内热，表里俱实，恶寒壮热，头痛咽干，小便短赤，大便秘结，风疹湿疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '注意事项', '1.忌烟、酒及辛辣、油腻、鱼虾海鲜类食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病患者慎用。有肝病、糖尿病．肾病等慢性病严重者应在医师指导下服用。<br/>4.因服用或注射某种药物后出现荨麻疹等相似的皮肤症状者属于药物过敏(药疹)，应立即去医院就诊。<br/>5.服药后大便次数增多且不成形者，应酌情减量。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.孕妇慎用，儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.服药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻、鱼虾海鲜类食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病患者慎用。有肝病、糖尿病．肾病等慢性病严重者应在医师指导下服用。<br/>4.因服用或注射某种药物后出现荨麻疹等相似的皮肤症状者属于药物过敏(药疹)，应立即去医院就诊。<br/>5.服药后大便次数增多且不成形者，应酌情减量。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.孕妇慎用，儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>8.严格按用法用量服用，本品不宜长期服用。<br/>9.服药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '主要成份', '黄芪、浮小麦、大枣、糯稻根、牡蛎（煅）。辅料可溶性淀粉、糊精。', '黄芪、浮小麦、大枣、糯稻根、牡蛎（煅）。辅料可溶性淀粉、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '适应症', '益气养阴，固表敛汗。用于气阴不足之自汗、盗汗及小儿盗汗。', '益气养阴，固表敛汗。用于气阴不足之自汗、盗汗及小儿盗汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '用法用量', '用开水冲服，成人一次4克，一日3次；四周岁以下儿童，一次2克，一日2次。四周岁以上儿童，一次2克，一日3次。', '用开水冲服，成人一次4克，一日3次；四周岁以下儿童，一次2克，一日2次。四周岁以上儿童，一次2克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '主要成份', '本品为复方制剂，每10毫升含盐酸苯海拉明20毫克，薄荷脑2毫克。辅料为：蔗糖、甜橙香精、柠檬香精、羟苯乙酯、苯甲酸、乙醇、氢氧化钠。', '本品为复方制剂，每10毫升含盐酸苯海拉明20毫克，薄荷脑2毫克。辅料为：蔗糖、甜橙香精、柠檬香精、羟苯乙酯、苯甲酸、乙醇、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '适应症', '用于皮肤黏膜的过敏，如荨麻疹、过敏性鼻炎、皮肤瘙瘁症、药疹，对虫咬症和接触性皮炎也有效。亦可用于预防和治疗晕动病。', '用于皮肤黏膜的过敏，如荨麻疹、过敏性鼻炎、皮肤瘙瘁症、药疹，对虫咬症和接触性皮炎也有效。亦可用于预防和治疗晕动病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '用法用量', '口服。成人一次10毫升（1格），一日2-3次。用于防治晕动病是，宜旅行前1-2小时，最少30分钟前服用。', '口服。成人一次10毫升（1格），一日2-3次。用于防治晕动病是，宜旅行前1-2小时，最少30分钟前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '不良反应', '1．最常见的有：困倦、思睡、注意力不集中、疲乏、头晕、头昏、共济失调、恶心、呕吐、食欲缺乏等。<br/>2．少见的有：气急、胸闷、咳嗽、肌张力障碍等。有报道在给药后可发生牙关紧闭并伴喉瘁挛。<br/>3．本品可影响神经肌肉接头部位冲动的传导。<br/>4．偶见皮疹、粒细胞减少。', '1．最常见的有：困倦、思睡、注意力不集中、疲乏、头晕、头昏、共济失调、恶心、呕吐、食欲缺乏等。<br/>2．少见的有：气急、胸闷、咳嗽、肌张力障碍等。有报道在给药后可发生牙关紧闭并伴喉瘁挛。<br/>3．本品可影响神经肌肉接头部位冲动的传导。<br/>4．偶见皮疹、粒细胞减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '禁忌', '1．对其他乙醇胺类药物高度过敏者禁用。<br/>2．新生儿、早产儿禁用。<br/>3．重症肌无力、闭角型青光眼、前列腺肥大患者禁用。<br/>4．孕妇、哺乳期妇女禁用。', '1．对其他乙醇胺类药物高度过敏者禁用。<br/>2．新生儿、早产儿禁用。<br/>3．重症肌无力、闭角型青光眼、前列腺肥大患者禁用。<br/>4．孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '配伍禁忌', '1．本品可短暂影响巴比妥类药和胺醋酰钠等的吸收。<br/>2．与对氨基水杨酸钠同用，降低后者血药浓度。<br/>3．可增强中枢抑制药的作用。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．本品可短暂影响巴比妥类药和胺醋酰钠等的吸收。<br/>2．与对氨基水杨酸钠同用，降低后者血药浓度。<br/>3．可增强中枢抑制药的作用。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '注意事项', '1．幽门十二指肠梗阻、消化性溃疡所致的幽门狭窄、膀胱颈狭窄、甲状腺功能亢进、心血管病、高血压、下呼吸道感染(如支气管炎、气管炎、肺炎)及哮喘患者不宜使用本品。<br/>2．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3．老年人、孕妇及哺乳期妇女慎用。<br/>4．肾功能障碍患者，本品在体内半衰期延长，因此，应在医师指导下使用。<br/>5．如服用过量或出现严重不良反应，应立即就医。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．幽门十二指肠梗阻、消化性溃疡所致的幽门狭窄、膀胱颈狭窄、甲状腺功能亢进、心血管病、高血压、下呼吸道感染(如支气管炎、气管炎、肺炎)及哮喘患者不宜使用本品。<br/>2．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3．老年人、孕妇及哺乳期妇女慎用。<br/>4．肾功能障碍患者，本品在体内半衰期延长，因此，应在医师指导下使用。<br/>5．如服用过量或出现严重不良反应，应立即就医。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '药理作用', '本品中所含苯海拉明为乙醇胺的衍生物，可与组织中释放出来的组胺竞争效应细胞上的H1受体，从而阻止过敏反应的发作，解除组胺的致痉和允血等作用。另外，也有较强的镇吐作用。薄荷脑为矫味剂。', '本品中所含苯海拉明为乙醇胺的衍生物，可与组织中释放出来的组胺竞争效应细胞上的H1受体，从而阻止过敏反应的发作，解除组胺的致痉和允血等作用。另外，也有较强的镇吐作用。薄荷脑为矫味剂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '主要成份', '蜜环菌浓缩液、蜂王浆。辅料为蜂蜜、苯甲酸钠、香精、乙醇。', '蜜环菌浓缩液、蜂王浆。辅料为蜂蜜、苯甲酸钠、香精、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '适应症', '滋补强壮，镇静安神。用于身体虚弱，心神不安，失眠多梦，神经衰弱，头痛眩晕。', '滋补强壮，镇静安神。用于身体虚弱，心神不安，失眠多梦，神经衰弱，头痛眩晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '用法用量', '口服，一次10毫升（1支），一日2次。', '口服，一次10毫升（1支），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '禁忌', '外感发热者忌服。', '外感发热者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '注意事项', '1、按照用法用量服用，长期服用应向医师或药师咨询。<br/>2、本品应餐后服用。<br/>3、服用本品一周后症状未见改善或加重者，应到医院就诊。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、本品性状发生改变时禁止使用。<br/>6、儿童必须在成人监护下使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、按照用法用量服用，长期服用应向医师或药师咨询。<br/>2、本品应餐后服用。<br/>3、服用本品一周后症状未见改善或加重者，应到医院就诊。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、本品性状发生改变时禁止使用。<br/>6、儿童必须在成人监护下使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '主要成份', '忍冬藤、苦参、黄柏、五倍子、蛇床子、地瓜藤。', '忍冬藤、苦参、黄柏、五倍子、蛇床子、地瓜藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '适应症', '苗医：旭嘎帜沓痂，苣敛挡象：肛干洒，嘎蒙沟抡。<br/>中医：清热解毒，燥湿敛疮，消肿止痛。用于湿热蕴结所致的外痔肿痛。', '苗医：旭嘎帜沓痂，苣敛挡象：肛干洒，嘎蒙沟抡。<br/>中医：清热解毒，燥湿敛疮，消肿止痛。用于湿热蕴结所致的外痔肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '用法用量', '外用。取本品一瓶125毫升，加沸水稀释至约1000毫升，乘热熏肛门，再坐浴20分钟。每日早、晚各一次。重症者坐浴后另取本品涂擦患处。', '外用。取本品一瓶125毫升，加沸水稀释至约1000毫升，乘热熏肛门，再坐浴20分钟。每日早、晚各一次。重症者坐浴后另取本品涂擦患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '禁忌', '经期、孕期妇女禁用。', '经期、孕期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒，忌食辛辣、油腻及刺激性食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.用药期间不宜同时服用温热性药物。<br/>5.儿童应在医师指导下使用。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒，忌食辛辣、油腻及刺激性食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.用药期间不宜同时服用温热性药物。<br/>5.儿童应在医师指导下使用。<br/>6.用药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '主要成份', '本品主要成份为辣椒碱，其化学名称：(反)-N-[（4-羟基-3-甲氧基苯基）-甲基]-8-甲基-6-壬烯基酰胺，其结构式为：<br/>分子式：C16H27NO3<br/>分子量：305.41', '本品主要成份为辣椒碱，其化学名称：(反)-N-[（4-羟基-3-甲氧基苯基）-甲基]-8-甲基-6-壬烯基酰胺，其结构式为：<br/>分子式：C16H27NO3<br/>分子量：305.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '适应症', '适用于短期缓解由风湿引起的肌肉和关节的疼痛，以及背部疼痛和扭伤，拉伤引起的疼痛。', '适用于短期缓解由风湿引起的肌肉和关节的疼痛，以及背部疼痛和扭伤，拉伤引起的疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '用法用量', '成人及2岁以上的儿童外用。均匀涂抹于疼痛部位，每次1～2个黄豆粒大小用量，每日三-四次，2岁以下儿童使用须遵医嘱。', '成人及2岁以上的儿童外用。均匀涂抹于疼痛部位，每次1～2个黄豆粒大小用量，每日三-四次，2岁以下儿童使用须遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '不良反应', '偶有在用药部位产生烧灼感和刺激感。但随时间的延长和反复用药会减轻或消失。', '偶有在用药部位产生烧灼感和刺激感。但随时间的延长和反复用药会减轻或消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '禁忌', '对本品及其成分过敏者禁用。', '对本品及其成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '配伍禁忌', '1.未见有关在使用期间发生与其他药物相互作用的报导。<br/>2.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.未见有关在使用期间发生与其他药物相互作用的报导。<br/>2.如正在使用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '注意事项', '1.本品仅可用于完整皮肤，不用于皮肤损伤部位。<br/>2.使用本品后请用肥皂将手洗净，勿与眼睛及粘膜接触。<br/>3.本品仅供外用，切勿入口。<br/>4.请妥善保管，避免儿童接触。<br/>5.如使用本品一周，局部疼痛未缓解，请咨询医师。', '1.本品仅可用于完整皮肤，不用于皮肤损伤部位。<br/>2.使用本品后请用肥皂将手洗净，勿与眼睛及粘膜接触。<br/>3.本品仅供外用，切勿入口。<br/>4.请妥善保管，避免儿童接触。<br/>5.如使用本品一周，局部疼痛未缓解，请咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献，故孕妇及哺乳期不推荐使用本品。', '未进行该项试验且无可靠参考文献，故孕妇及哺乳期不推荐使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '儿童用药', '儿童必须在成人监护下使用，遵医嘱用药。', '儿童必须在成人监护下使用，遵医嘱用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '药理作用', '辣椒碱主要通过影响神经肽p物质的释放合成和贮藏而起镇痛和止痒作用。P物质是一种十一肽，是一种重要的神经传导介质，可把疼痛和瘙痒由外周神经传入脊髓神经和高级中枢神经。辣椒碱主要作用于C型感觉神经元上的P物质，而传导皮肤痛觉和病态瘙痒的正是C型神经纤维纤维中的一些无髓慢传导纤维。局部外用辣椒碱作用于外周神经轴突，导致来自所有神经元(外周和中枢)P物质减少，从而实现镇痛和止痒的功效。<br/>急性毒性试验：实验结果表明，辣椒碱软膏(0.075%wt，0.025%wt)一次性皮肤涂抹(1g/只)，对家兔完整皮肤和破损皮肤均无明显毒性反应；刺激性反应试验：对家兔完整皮肤和破损皮肤连续8天，每天涂抹辣椒碱软膏(0.075%wt，0.025%wt)1g，未发现刺激反应；过敏反应试验：对豚鼠分别在第1、第7、第14天涂抹辣椒碱软膏(0.075%wt，0.025%wt)0.2g，未发现过敏反应。', '辣椒碱主要通过影响神经肽p物质的释放合成和贮藏而起镇痛和止痒作用。P物质是一种十一肽，是一种重要的神经传导介质，可把疼痛和瘙痒由外周神经传入脊髓神经和高级中枢神经。辣椒碱主要作用于C型感觉神经元上的P物质，而传导皮肤痛觉和病态瘙痒的正是C型神经纤维纤维中的一些无髓慢传导纤维。局部外用辣椒碱作用于外周神经轴突，导致来自所有神经元(外周和中枢)P物质减少，从而实现镇痛和止痒的功效。<br/>急性毒性试验：实验结果表明，辣椒碱软膏(0.075%wt，0.025%wt)一次性皮肤涂抹(1g/只)，对家兔完整皮肤和破损皮肤均无明显毒性反应；刺激性反应试验：对家兔完整皮肤和破损皮肤连续8天，每天涂抹辣椒碱软膏(0.075%wt，0.025%wt)1g，未发现刺激反应；过敏反应试验：对豚鼠分别在第1、第7、第14天涂抹辣椒碱软膏(0.075%wt，0.025%wt)0.2g，未发现过敏反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '主要成份', '本品为复方制剂，其组份为：每片含氨基比林0.15g、非那西丁0.15g、咖啡因50mg、苯巴比妥15mg。', '本品为复方制剂，其组份为：每片含氨基比林0.15g、非那西丁0.15g、咖啡因50mg、苯巴比妥15mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '适应症', '用于发热及轻、中度的疼痛。', '用于发热及轻、中度的疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '用法用量', '需要时服用一次1-2片，一日1-3次。', '需要时服用一次1-2片，一日1-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '不良反应', '本复方所含氨基比林和非那西丁均有明显不良反应。服用氨基比林可有呕吐、皮疹、发热、大量出汗及发生口腔炎等，少数可致中性粒细胞缺乏、再生障碍性贫血、渗出性红斑、剥脱性皮炎、龟头糜烂等。长期服用非那西丁可引起肾乳头坏死、间质性肾炎并发生急性肾功能衰竭，甚至可能诱发肾盂癌和膀胱癌，还可造成对药物的依赖性。非那西丁还易使血红蛋白形成高铁血红蛋白，使血液的携氧能力下降，导致紫绀，还可引起溶血、肝脏损害，并对视网膜有一定毒性。', '本复方所含氨基比林和非那西丁均有明显不良反应。服用氨基比林可有呕吐、皮疹、发热、大量出汗及发生口腔炎等，少数可致中性粒细胞缺乏、再生障碍性贫血、渗出性红斑、剥脱性皮炎、龟头糜烂等。长期服用非那西丁可引起肾乳头坏死、间质性肾炎并发生急性肾功能衰竭，甚至可能诱发肾盂癌和膀胱癌，还可造成对药物的依赖性。非那西丁还易使血红蛋白形成高铁血红蛋白，使血液的携氧能力下降，导致紫绀，还可引起溶血、肝脏损害，并对视网膜有一定毒性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '禁忌', '对氨基比林、非那西丁、咖啡因或苯巴比妥类药物过敏者禁用。', '对氨基比林、非那西丁、咖啡因或苯巴比妥类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '注意事项', '(1)本品长期服用，可导致肾脏损害，严重者可致肾乳头坏死或尿毒症，甚至可能诱发肾盂痛和膀胱痛。不宜长久使用，以免发生中性粒细胞缺乏，用药超过1周要定期检查血象。<br/>(2)氨基比林在胃酸下与食物发生作用，可形成致癌性亚硝基化合物，特别是亚硝胺，因此有潜在的致癌性。<br/>(3)长期服用可造成依赖性，并产生耐受。<br/>(4)对各种创伤性剧痛和内脏平滑肌绞痛无效。<br/>(5)严禁用于食品和饲料加工。', '(1)本品长期服用，可导致肾脏损害，严重者可致肾乳头坏死或尿毒症，甚至可能诱发肾盂痛和膀胱痛。不宜长久使用，以免发生中性粒细胞缺乏，用药超过1周要定期检查血象。<br/>(2)氨基比林在胃酸下与食物发生作用，可形成致癌性亚硝基化合物，特别是亚硝胺，因此有潜在的致癌性。<br/>(3)长期服用可造成依赖性，并产生耐受。<br/>(4)对各种创伤性剧痛和内脏平滑肌绞痛无效。<br/>(5)严禁用于食品和饲料加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '妊娠及哺乳期妇女用药', '不推荐使用。', '不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '老年人用药', '更易致肾功能损害，宜慎用。', '更易致肾功能损害，宜慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '药理作用', '为一复方解热镇痛药。其中氨基比林和非那西丁能抑制下视丘前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热作用；同时还通过抑制前列腺素等的合成而起镇痛作用。氨基比林并能抑制炎症局部组织中前列腺素的合成和释放，稳定溶酶体酶，影响吞噬细胞的吞噬作用而起到抗炎作用。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强前两药缓解头痛的效果。苯巴比妥具有镇静、催眠、抗惊厥作用，可增强氨基比林和非那西丁的镇痛作用，并预防发热所致之惊厥。', '为一复方解热镇痛药。其中氨基比林和非那西丁能抑制下视丘前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热作用；同时还通过抑制前列腺素等的合成而起镇痛作用。氨基比林并能抑制炎症局部组织中前列腺素的合成和释放，稳定溶酶体酶，影响吞噬细胞的吞噬作用而起到抗炎作用。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强前两药缓解头痛的效果。苯巴比妥具有镇静、催眠、抗惊厥作用，可增强氨基比林和非那西丁的镇痛作用，并预防发热所致之惊厥。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '主要成份', '丹参、当归、石菖蒲、党参、茯苓、五味子、麦冬、天冬、地黄、玄参、制远志、炒酸枣仁、柏子仁、桔梗、甘草、朱砂。', '丹参、当归、石菖蒲、党参、茯苓、五味子、麦冬、天冬、地黄、玄参、制远志、炒酸枣仁、柏子仁、桔梗、甘草、朱砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '适应症', '滋阴养血，补心安神。用于心阴不足，心悸健忘，失眠多梦，大便干燥。', '滋阴养血，补心安神。用于心阴不足，心悸健忘，失眠多梦，大便干燥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '用法用量', '口服。一次6克(约33丸)，一日2次。', '口服。一次6克(约33丸)，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '主要成份', '粉萆?、石菖蒲、甘草、乌药、盐益智仁。', '粉萆?、石菖蒲、甘草、乌药、盐益智仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '适应症', '分清化浊，温肾利湿。用于肾不化气，清浊不分所致的白浊、小便频数。', '分清化浊，温肾利湿。用于肾不化气，清浊不分所致的白浊、小便频数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '用法用量', '口服。一次6-9克，一日2次。', '口服。一次6-9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '注意事项', '1.忌食油腻、茶、醋及辛辣刺激性物。<br/>2.孕妇及过敏体质者慎用。<br/>3.药品性状发生改变时禁止使用。<br/>4.请将此药品放在儿童不能接触的地方。', '1.忌食油腻、茶、醋及辛辣刺激性物。<br/>2.孕妇及过敏体质者慎用。<br/>3.药品性状发生改变时禁止使用。<br/>4.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '主要成份', '紫苏叶、前胡、桔梗、苦杏仁、麻黄、甘草、陈皮、姜半夏、茯苓、枳壳(炒)、黄芩；辅料为淀粉、倍他环糊精。', '紫苏叶、前胡、桔梗、苦杏仁、麻黄、甘草、陈皮、姜半夏、茯苓、枳壳(炒)、黄芩；辅料为淀粉、倍他环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '适应症', '解表散寒，宣肺止嗽。用于风寒束表、肺气不宣所致的感冒咳嗽，症见发热、恶寒、咳嗽、鼻塞流涕、头痛、无汗、肢体', '解表散寒，宣肺止嗽。用于风寒束表、肺气不宣所致的感冒咳嗽，症见发热、恶寒、咳嗽、鼻塞流涕、头痛、无汗、肢体', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '用法用量', '口服，一次2粒，一日2～3次。', '口服，一次2粒，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '配伍禁忌', '未进行该项实验且无可靠参考文献；如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献；如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '注意事项', '1.忌烟、酒及辛辣食物。2.有支气管扩张、肺脓疡、肺结核、肺心病、高血压的患者及孕妇，应在医师指导下服用。3.服用三天，症状无改善，应去医院就诊。4.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.儿童必须在成人监护下使用。8.请将本品放在儿童不能接触的地方。9.如正在使用其他药品，使用本品前请咨询医师或药师。10.运动员慎用。', '1.忌烟、酒及辛辣食物。2.有支气管扩张、肺脓疡、肺结核、肺心病、高血压的患者及孕妇，应在医师指导下服用。3.服用三天，症状无改善，应去医院就诊。4.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.儿童必须在成人监护下使用。8.请将本品放在儿童不能接触的地方。9.如正在使用其他药品，使用本品前请咨询医师或药师。10.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '主要成份', '本品主要成分名称为：重组人表皮生长因子<br/>本品所用辅料名称为：甘露醇', '本品主要成分名称为：重组人表皮生长因子<br/>本品所用辅料名称为：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '适应症', '适用于烧伤创面（包括浅Ⅱ°或深Ⅱ°烧伤创面），残余小创面，供皮区创伤创面、慢性溃疡等新鲜和陈旧的皮肤创面的治疗。', '适用于烧伤创面（包括浅Ⅱ°或深Ⅱ°烧伤创面），残余小创面，供皮区创伤创面、慢性溃疡等新鲜和陈旧的皮肤创面的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '用法用量', '用生理盐水溶解本品，配制成浓度约为5000IU/ml的药液，每毫升药液湿透约10cm<sup>2 的双层干纱布，敷于清创后的创面上并常规包扎。每日换药一次或遵医嘱。', '用生理盐水溶解本品，配制成浓度约为5000IU/ml的药液，每毫升药液湿透约10cm<sup>2 的双层干纱布，敷于清创后的创面上并常规包扎。每日换药一次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '不良反应', '未见不良反应。', '未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '药物过量', '用药面积不超过全身体表面积20%时，未发现药物过量。暂无用药面积超过全身体表面积20%的临床病例资料。', '用药面积不超过全身体表面积20%时，未发现药物过量。暂无用药面积超过全身体表面积20%的临床病例资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '禁忌', '对天然和重组rhEGF、甘油、甘露醇有过敏史者禁用。', '对天然和重组rhEGF、甘油、甘露醇有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '配伍禁忌', '不宜与蛋白变性剂或蛋白水解酶类外用药物同时使用。', '不宜与蛋白变性剂或蛋白水解酶类外用药物同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '注意事项', '<li>应注意清创、除痂。<br/></li><li>感染性创面，用药同时应外敷1%磺胺嘧啶银霜纱布，或与其他合适的抗感染药物配合使用。<br/></li><li>供皮区创伤创面，用药同时可外敷凡士林油纱。<br/></li></ol>', '<li>应注意清创、除痂。<br/></li><li>感染性创面，用药同时应外敷1%磺胺嘧啶银霜纱布，或与其他合适的抗感染药物配合使用。<br/></li><li>供皮区创伤创面，用药同时可外敷凡士林油纱。<br/></li></ol>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '药理作用', '外用重组人表皮生长因子（rhEGF）能促进皮肤创面组织修复过程中的DNA、RNA和羟脯氨酸的合成，诱导分化成熟的表皮细胞逆转化为表皮干细胞，加速创面肉芽组织的生成和上皮细胞的增殖，从而缩短创面的愈合时间。', '外用重组人表皮生长因子（rhEGF）能促进皮肤创面组织修复过程中的DNA、RNA和羟脯氨酸的合成，诱导分化成熟的表皮细胞逆转化为表皮干细胞，加速创面肉芽组织的生成和上皮细胞的增殖，从而缩短创面的愈合时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '主要成份', '本品活性成份为:丙戊酰胺。<br/>化学名称为:2-丙基戊酰胺。<br/>化学结构式:<br/>分子式:C8H17NO<br/>分子量:143.2', '本品活性成份为:丙戊酰胺。<br/>化学名称为:2-丙基戊酰胺。<br/>化学结构式:<br/>分子式:C8H17NO<br/>分子量:143.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '适应症', '用于预防和治疗各种类型癫痫。', '用于预防和治疗各种类型癫痫。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '用法用量', '口服。成人：一日0.6-1.2g（3片-6片），分3次服用。儿童：一日10-30mg/kg，分2-3次服用。', '口服。成人：一日0.6-1.2g（3片-6片），分3次服用。儿童：一日10-30mg/kg，分2-3次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '不良反应', 'l、治疗早期常出现头昏、恶心、呕吐、嗜睡、乏力，食欲增加或减少等反应，一般可自行消失。<br/>2、可引起月经周期改变。<br/>3、较少见短暂的脱发、头痛、过敏、手颤、多梦、不安和急躁。<br/>4、长期服用偶见胰腺炎及急性肝坏死。<br/>5、可使血小板减少引起紫癜、出血和出血时间延长，应定期检查血象。<br/>6、对肝功能有损害，服用2个月要检查肝功能。<br/>7、偶有走路不稳、视力模糊、眼胀眼花、耳鸣、乳房增大。<br/>8、偶有听力下降和可逆性听力损坏。', 'l、治疗早期常出现头昏、恶心、呕吐、嗜睡、乏力，食欲增加或减少等反应，一般可自行消失。<br/>2、可引起月经周期改变。<br/>3、较少见短暂的脱发、头痛、过敏、手颤、多梦、不安和急躁。<br/>4、长期服用偶见胰腺炎及急性肝坏死。<br/>5、可使血小板减少引起紫癜、出血和出血时间延长，应定期检查血象。<br/>6、对肝功能有损害，服用2个月要检查肝功能。<br/>7、偶有走路不稳、视力模糊、眼胀眼花、耳鸣、乳房增大。<br/>8、偶有听力下降和可逆性听力损坏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '禁忌', '1、有药源性黄疸个人史或家族史者禁用。<br/>2、有肝病或明显肝功能损害者禁用。<br/>3、对本品过敏者禁用。', '1、有药源性黄疸个人史或家族史者禁用。<br/>2、有肝病或明显肝功能损害者禁用。<br/>3、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '配伍禁忌', '1、饮酒可加重镇静作用。<br/>2、全麻药或中枢神经抑制药与丙戊酸合用，前者的药理作用可更明显。<br/>3、与抗凝药如华法林或肝素等，以及溶血栓药合用，出血的危险性增加。<br/>4、与阿司匹林或双嘧达莫合用，可由于减少血小板聚集而延长出血时间。<br/>5、与苯巴比妥类合用，后者的代谢减慢，血药浓度上升，因而增加镇静作用而导致嗜睡。<br/>6、与扑米酮合用，也可引起血药浓度升高，导致中毒，必要时需减少扑米酮的用量。<br/>7、与氯硝西泮合用防止失神发作时，曾有报道少数病例反而诱发失神状态。<br/>8、与苯妥英合用时，有引起扑翼样颤的病例报道。因与蛋白结合的竞争可使两者的血药浓度发生改变，由于苯妥英浓度变化较大，需经常测定。但是否需要调整剂量应视临床情况与血药浓度而定。<br/>9、与卡马西平合用，由于肝酶的诱导而致药物代谢加速，可使二者的血药浓度和半衰期降低，故须监测血药浓度以决定是否需要调整用量。<br/>10、与对肝脏有毒性的药物合用时，有潜在肝脏中毒的危险。<br/>11、与氟哌啶醇、洛沙平(Loxapine)、马普替林(maprotiline)、单胺氧化酶抑制药、吩噻嗪类、噻吨类和三环类抗抑郁药合用，可以增加中枢神经系统的抑制，降低惊厥阈和丙戊酸的作用，需及时调整用量以控制发作。', '1、饮酒可加重镇静作用。<br/>2、全麻药或中枢神经抑制药与丙戊酸合用，前者的药理作用可更明显。<br/>3、与抗凝药如华法林或肝素等，以及溶血栓药合用，出血的危险性增加。<br/>4、与阿司匹林或双嘧达莫合用，可由于减少血小板聚集而延长出血时间。<br/>5、与苯巴比妥类合用，后者的代谢减慢，血药浓度上升，因而增加镇静作用而导致嗜睡。<br/>6、与扑米酮合用，也可引起血药浓度升高，导致中毒，必要时需减少扑米酮的用量。<br/>7、与氯硝西泮合用防止失神发作时，曾有报道少数病例反而诱发失神状态。<br/>8、与苯妥英合用时，有引起扑翼样颤的病例报道。因与蛋白结合的竞争可使两者的血药浓度发生改变，由于苯妥英浓度变化较大，需经常测定。但是否需要调整剂量应视临床情况与血药浓度而定。<br/>9、与卡马西平合用，由于肝酶的诱导而致药物代谢加速，可使二者的血药浓度和半衰期降低，故须监测血药浓度以决定是否需要调整用量。<br/>10、与对肝脏有毒性的药物合用时，有潜在肝脏中毒的危险。<br/>11、与氟哌啶醇、洛沙平(Loxapine)、马普替林(maprotiline)、单胺氧化酶抑制药、吩噻嗪类、噻吨类和三环类抗抑郁药合用，可以增加中枢神经系统的抑制，降低惊厥阈和丙戊酸的作用，需及时调整用量以控制发作。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '注意事项', '1、有血液病，肝病史，肾功能损害，器质性脑病患者慎用。<br/>2、停药时应逐渐减量以防再次出现发作；取代其他抗惊厥药物时，本品应逐渐增加用量，而被取代药应逐渐减少用量。<br/>3、外科手术或其他急症治疗时应考虑可能遇到的时间延长，或中枢神经抑制作用的增强。<br/>4、用药前和用药期间应定期作全血细胞(包括血小板)计数、肝肾功能检查。<br/>5、对诊断的干扰，尿酮试验可出现假阳性，甲状腺功能试验可能受影响。<br/>6、使乳酸脱氢酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶轻度升高并提示无症状性肝脏中毒。血清胆红素可能升高提示潜在的严重肝脏中毒。<br/>7、出现意识障碍、肝功能异常、胰腺炎等严重副反应时，应停药。', '1、有血液病，肝病史，肾功能损害，器质性脑病患者慎用。<br/>2、停药时应逐渐减量以防再次出现发作；取代其他抗惊厥药物时，本品应逐渐增加用量，而被取代药应逐渐减少用量。<br/>3、外科手术或其他急症治疗时应考虑可能遇到的时间延长，或中枢神经抑制作用的增强。<br/>4、用药前和用药期间应定期作全血细胞(包括血小板)计数、肝肾功能检查。<br/>5、对诊断的干扰，尿酮试验可出现假阳性，甲状腺功能试验可能受影响。<br/>6、使乳酸脱氢酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶轻度升高并提示无症状性肝脏中毒。血清胆红素可能升高提示潜在的严重肝脏中毒。<br/>7、出现意识障碍、肝功能异常、胰腺炎等严重副反应时，应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '妊娠及哺乳期妇女用药', '本品能通过胎盘，动物实验丙戊酸有致畸的报道，在临床应用中偶有乳房增大、泌乳减少的现象，孕妇应权衡利弊，慎用。', '本品能通过胎盘，动物实验丙戊酸有致畸的报道，在临床应用中偶有乳房增大、泌乳减少的现象，孕妇应权衡利弊，慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '儿童用药', '本品可蓄积在发育的骨骼内，应注意。', '本品可蓄积在发育的骨骼内，应注意。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '药理作用', '本品为广谱抗癫痫药。抗癫病作用起效快，作用强，毒性较低。其作用机理尚未完全阐明；可能通过肠道微生物的作用，在进入人体循环之前，即已几乎完全降解为丙戊酸，在血中以丙戊酸的形式出现。实验证实本品能增加γ-氨基丁酸（GABA）的合成和减少GABA的降解，从而升高抑制性神经递质GABA的浓度，降低神经元的兴奋而抑制发作。', '本品为广谱抗癫痫药。抗癫病作用起效快，作用强，毒性较低。其作用机理尚未完全阐明；可能通过肠道微生物的作用，在进入人体循环之前，即已几乎完全降解为丙戊酸，在血中以丙戊酸的形式出现。实验证实本品能增加γ-氨基丁酸（GABA）的合成和减少GABA的降解，从而升高抑制性神经递质GABA的浓度，降低神经元的兴奋而抑制发作。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '药代动力学', '口服本品吸收较缓，作用时间较长，血药浓度波动范围较小，血药浓度达峰时间（Tmax）约5～12小时，有效血药浓度为50～100μg/ml。其半衰期(t1/2)平均为15小时，生物利用度（F）约80%～100%。血药浓度约为50μg/ml时，血浆蛋白结合率约94%，血药浓度约为100μg/ml时，血浆蛋白结合率约为80%～85%。血药浓度超过120μg/ml时，可出现明显不良反应。随着血药浓度增高，游离部分增加，从而增加进入脑组织的梯度(脑脊液内的浓度为血浆中浓度的10%～20%)。本品主要以降解产物丙戊酸的形式分布在细胞外液和肝、肾、小肠和脑组织中，大部分由肝脏代谢，包括与葡萄糖醛酸结合和某些氧化过程，主要由肾排出，尿中也排出1%～3%的药物原形。少量随粪便和呼气中排出，能通过胎盘，并可由乳汁中分泌。', '口服本品吸收较缓，作用时间较长，血药浓度波动范围较小，血药浓度达峰时间（Tmax）约5～12小时，有效血药浓度为50～100μg/ml。其半衰期(t1/2)平均为15小时，生物利用度（F）约80%～100%。血药浓度约为50μg/ml时，血浆蛋白结合率约94%，血药浓度约为100μg/ml时，血浆蛋白结合率约为80%～85%。血药浓度超过120μg/ml时，可出现明显不良反应。随着血药浓度增高，游离部分增加，从而增加进入脑组织的梯度(脑脊液内的浓度为血浆中浓度的10%～20%)。本品主要以降解产物丙戊酸的形式分布在细胞外液和肝、肾、小肠和脑组织中，大部分由肝脏代谢，包括与葡萄糖醛酸结合和某些氧化过程，主要由肾排出，尿中也排出1%～3%的药物原形。少量随粪便和呼气中排出，能通过胎盘，并可由乳汁中分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '主要成份', '本品主要成份为奥硝唑。<br/>化学名称：1-（3-氯-2羟丙基）-2-甲基-5-硝基咪唑。<br/>化学结构式：<br/>分子式：C7H10ClN3O3<br/>分子量：219.63<br/>本品辅料为氯化钠、注射用水，用适量盐酸调节PH值。', '本品主要成份为奥硝唑。<br/>化学名称：1-（3-氯-2羟丙基）-2-甲基-5-硝基咪唑。<br/>化学结构式：<br/>分子式：C7H10ClN3O3<br/>分子量：219.63<br/>本品辅料为氯化钠、注射用水，用适量盐酸调节PH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '适应症', '1.用于治疗由脆弱拟杆菌、狄氏拟杆菌、卵圆拟杆菌、多形拟杆菌、普通拟杆菌、梭状芽胞杆菌、真杆菌、消化球菌和消化链球菌、幽门螺杆菌、黑色素拟杆菌、梭杆菌、CO2噬织维菌、牙龈类杆菌等敏感厌氧菌所引起的多种感染性疾病，包括：<br/>1）腹部感染：腹膜炎、腹腔脓肿、肝脓肿等；<br/>2）盆腔感染：子宫内膜炎、子宫肌炎、输卵管或卵巢脓肿、盆腔软组织感染、嗜血杆菌阴道炎等；<br/>3）口腔感染：牙周炎、根尖周炎、冠周炎、急性溃疡性龈炎等；<br/>4）外科感染：伤口感染、表皮脓肿、褥疮溃疡感染、蜂窝组织炎、气性坏疽等；<br/>5）脑部感染：脑膜炎、脑脓肿；<br/>6）败血症、菌血症等严重厌氧菌感染等。<br/>2.用于手术前预防感染和手术后厌氧菌感染的治疗。<br/>3.治疗消化系统严重阿米巴虫病，如阿米巴痢疾、阿米巴肝脓肿等。', '1.用于治疗由脆弱拟杆菌、狄氏拟杆菌、卵圆拟杆菌、多形拟杆菌、普通拟杆菌、梭状芽胞杆菌、真杆菌、消化球菌和消化链球菌、幽门螺杆菌、黑色素拟杆菌、梭杆菌、CO2噬织维菌、牙龈类杆菌等敏感厌氧菌所引起的多种感染性疾病，包括：<br/>1）腹部感染：腹膜炎、腹腔脓肿、肝脓肿等；<br/>2）盆腔感染：子宫内膜炎、子宫肌炎、输卵管或卵巢脓肿、盆腔软组织感染、嗜血杆菌阴道炎等；<br/>3）口腔感染：牙周炎、根尖周炎、冠周炎、急性溃疡性龈炎等；<br/>4）外科感染：伤口感染、表皮脓肿、褥疮溃疡感染、蜂窝组织炎、气性坏疽等；<br/>5）脑部感染：脑膜炎、脑脓肿；<br/>6）败血症、菌血症等严重厌氧菌感染等。<br/>2.用于手术前预防感染和手术后厌氧菌感染的治疗。<br/>3.治疗消化系统严重阿米巴虫病，如阿米巴痢疾、阿米巴肝脓肿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '用法用量', '静脉滴注，每瓶（100ml，浓度为2.5mg/ml）滴注时间不少于30分钟，用量如下：<br/>1.术前术后预防用药：成人手术前1-2小时静滴1g奥硝唑，术后12小时静滴0.5g，术后24小时静滴0.5g。<br/>2.治疗厌氧菌引起的感染：成人起始剂量为0.5-1g，然后每12小时静滴0.5g，连用3-6天。如病人症状改善，建议改用口服制剂。<br/>3.治疗严重阿米巴病：成人起始剂量为0.5-1g，然后每12小时静滴0.5g，连用3-6天。<br/>4.儿童剂量为每日20-30mg/kg体重，每12小时静滴一次，滴注时间30分钟。', '静脉滴注，每瓶（100ml，浓度为2.5mg/ml）滴注时间不少于30分钟，用量如下：<br/>1.术前术后预防用药：成人手术前1-2小时静滴1g奥硝唑，术后12小时静滴0.5g，术后24小时静滴0.5g。<br/>2.治疗厌氧菌引起的感染：成人起始剂量为0.5-1g，然后每12小时静滴0.5g，连用3-6天。如病人症状改善，建议改用口服制剂。<br/>3.治疗严重阿米巴病：成人起始剂量为0.5-1g，然后每12小时静滴0.5g，连用3-6天。<br/>4.儿童剂量为每日20-30mg/kg体重，每12小时静滴一次，滴注时间30分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '不良反应', '本品通常具有良好的耐受性，用药期间会出现下列反应：<br/>1.全身性损害：发热、寒战、乏力、潮红、过敏样反应、过敏性休克；<br/>2.神经系统：头晕、头痛、困倦、嗜睡、烦躁、精神异常、抽搐、震颤、麻痹、肢体麻木、共济失调、癫痫样发作；<br/>3.皮肤及其附件：皮疹、瘙痒、多汗、多形性红斑、剥脱性皮炎、大疱性表皮坏死松懈症；<br/>4.呼吸系统：胸闷、呼吸困难、呼吸急促、咳嗽、哮喘、喉头水肿；<br/>5.胃肠系统：恶心、呕吐、胃不适、胃痛、腹痛、腹胀、腹泻、口干、口腔异味、食欲不振、消化道出血；<br/>6.心血管系统：紫绀、血压降低或升高、心悸、心动过速、心律失常；<br/>7.用药部位：静脉炎、用药部位疼痛、皮疹、瘙痒、肿胀、硬结；<br/>8.血液系统：白细胞减少、血小板减少；<br/>9.其他：肝功能异常、血尿、视觉异常、肌痛、耳鸣。', '本品通常具有良好的耐受性，用药期间会出现下列反应：<br/>1.全身性损害：发热、寒战、乏力、潮红、过敏样反应、过敏性休克；<br/>2.神经系统：头晕、头痛、困倦、嗜睡、烦躁、精神异常、抽搐、震颤、麻痹、肢体麻木、共济失调、癫痫样发作；<br/>3.皮肤及其附件：皮疹、瘙痒、多汗、多形性红斑、剥脱性皮炎、大疱性表皮坏死松懈症；<br/>4.呼吸系统：胸闷、呼吸困难、呼吸急促、咳嗽、哮喘、喉头水肿；<br/>5.胃肠系统：恶心、呕吐、胃不适、胃痛、腹痛、腹胀、腹泻、口干、口腔异味、食欲不振、消化道出血；<br/>6.心血管系统：紫绀、血压降低或升高、心悸、心动过速、心律失常；<br/>7.用药部位：静脉炎、用药部位疼痛、皮疹、瘙痒、肿胀、硬结；<br/>8.血液系统：白细胞减少、血小板减少；<br/>9.其他：肝功能异常、血尿、视觉异常、肌痛、耳鸣。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '禁忌', '1.禁用于对本品及其他硝基咪唑类药物过敏的患者；<br/>2.禁用于脑和脊髓发生病变的患者、羊癫疯及各种器官硬化症患者。<br/>3.禁用于各种器官硬化症、造血功能低下、慢性酒精中毒患者。', '1.禁用于对本品及其他硝基咪唑类药物过敏的患者；<br/>2.禁用于脑和脊髓发生病变的患者、羊癫疯及各种器官硬化症患者。<br/>3.禁用于各种器官硬化症、造血功能低下、慢性酒精中毒患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '配伍禁忌', '1.同其它硝基咪类药物相比，本品对乙醛脱氢酶无抑制作用。<br/>2.奥硝唑能抑制抗凝药华法林的代谢，使其半衰期延长，增强抗凝药的药效，当与华法林同用时，应注意观察凝血酶原时间并调整给药剂量。', '1.同其它硝基咪类药物相比，本品对乙醛脱氢酶无抑制作用。<br/>2.奥硝唑能抑制抗凝药华法林的代谢，使其半衰期延长，增强抗凝药的药效，当与华法林同用时，应注意观察凝血酶原时间并调整给药剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '注意事项', '1.肝损伤患者用药每次剂量与正常用量相同，但用药间隔时间要加倍，以免药物蓄积。<br/>2.使用过程中，如有异常神经症状反应即停药，并进一步观察治疗。<br/>3.肝肾功能低下者用药，应减量使用；<br/>4.本品溶液显酸性，pH值为3.0-4.0，与多种药物有配伍反应，临床使用应单独给药，需合并使用其他药物时，应分别溶解稀释，分别滴注，且两组药物之间需冲管；<br/>5.如发现药液混浊或变色切勿使用。', '1.肝损伤患者用药每次剂量与正常用量相同，但用药间隔时间要加倍，以免药物蓄积。<br/>2.使用过程中，如有异常神经症状反应即停药，并进一步观察治疗。<br/>3.肝肾功能低下者用药，应减量使用；<br/>4.本品溶液显酸性，pH值为3.0-4.0，与多种药物有配伍反应，临床使用应单独给药，需合并使用其他药物时，应分别溶解稀释，分别滴注，且两组药物之间需冲管；<br/>5.如发现药液混浊或变色切勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '妊娠及哺乳期妇女用药', '妊娠早期（妊娠前三个月）和哺乳期妇女禁用。', '妊娠早期（妊娠前三个月）和哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '儿童用药', '儿童慎用。建议3岁以下儿童不用。', '儿童慎用。建议3岁以下儿童不用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '老年人用药', '同成年人用药。', '同成年人用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '药理作用', '药理作用本品为第三代硝基咪唑类衍生物，其发挥抗微生物作用的机理可能是：通过其分子中的硝基，在无氧环境中还原成氨基或通过自由基的形成，与细胞成分相互作用，从而导致微生物的死亡。毒理研究重复给药毒性：大鼠连续2年给予本品剂量为400mg/kg/日，未见对动物的寿命的影响，也未引起严重的功能或形态学的改变。犬连续1年给药，剂量达250mg/kg/天时，出现中枢神经系统症状，这些症状在硝基咪唑类衍生物的大鼠试验中均可见到。遗传毒性：与其它硝基咪唑类药物类似，本品对多种细菌具有致突变作用，但是人淋巴细胞和小鼠显性致死试验表明，本品对哺乳类动物细胞染色体无影响。生殖毒性：在所进行的大鼠、小鼠和家兔的高剂量研究中，对胎儿和围产期无明显影响。大鼠和小鼠给药剂量达400mg/kg/日，家兔剂量达100mg/kg/日时，未见致畸作用。经口给药可抑制雄性大鼠的生殖能力，但是与其它的5-硝基咪唑化合物不同的是，本品不抑制精子的生成。但是，目前尚无充分和严格对照的孕妇临床研究资料。由于动物生殖研究并不能完全预测药物对人的影响，所以只有当确实需要时才可以在怀孕期间服用本品。致癌性：大鼠连续2年给药剂量达400mg/kg/日时，未见本品有致瘤性。', '药理作用本品为第三代硝基咪唑类衍生物，其发挥抗微生物作用的机理可能是：通过其分子中的硝基，在无氧环境中还原成氨基或通过自由基的形成，与细胞成分相互作用，从而导致微生物的死亡。毒理研究重复给药毒性：大鼠连续2年给予本品剂量为400mg/kg/日，未见对动物的寿命的影响，也未引起严重的功能或形态学的改变。犬连续1年给药，剂量达250mg/kg/天时，出现中枢神经系统症状，这些症状在硝基咪唑类衍生物的大鼠试验中均可见到。遗传毒性：与其它硝基咪唑类药物类似，本品对多种细菌具有致突变作用，但是人淋巴细胞和小鼠显性致死试验表明，本品对哺乳类动物细胞染色体无影响。生殖毒性：在所进行的大鼠、小鼠和家兔的高剂量研究中，对胎儿和围产期无明显影响。大鼠和小鼠给药剂量达400mg/kg/日，家兔剂量达100mg/kg/日时，未见致畸作用。经口给药可抑制雄性大鼠的生殖能力，但是与其它的5-硝基咪唑化合物不同的是，本品不抑制精子的生成。但是，目前尚无充分和严格对照的孕妇临床研究资料。由于动物生殖研究并不能完全预测药物对人的影响，所以只有当确实需要时才可以在怀孕期间服用本品。致癌性：大鼠连续2年给药剂量达400mg/kg/日时，未见本品有致瘤性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '药代动力学', '1.国内目前尚缺乏奥硝唑注射液的人体详细药代动力学研究资料。2.文献报道的奥硝唑药代动力学研究情况如下：（1）据《马丁代尔药典》第31版（1996年版）报道，奥硝唑容易经胃肠道吸收，1.5g单剂量口服用药在2小时内就达到约为30μg/ml的最大血浆浓度，24小时后又降到9μg/ml，48小时降到2.5μg/ml。奥硝唑也经阴道吸收，据报道，局部使用500mg奥硝唑阴道栓剂后12小时，最大血浆浓度约为5μg/ml。奥硝唑的血浆消除半衰期为14小时，血浆蛋白结合率小于15%，广泛分布于组织和体液中，包括脑脊液。奥硝唑在肝中代谢，在尿中主要以轭合物和代谢物排泄，少量在粪便中排泄。已报道单剂量口服本品后于5天消除量为85%，尿中63%，粪便中22%。胆汁排泄在奥硝唑及其代谢物的消除中约占4.1%。（2）国外文献报道，健康志愿者30min静脉滴注1g奥硝唑，其半衰期t1/2为14.1±0.5h，MRT为19.4±0.6h，血浆清除率为50.6±2.1ml/min，Vss值为0.86±0.02L/kg。在体内代谢有两个主要代谢物，M1（1-（3-氯-2-丙基）-2-羟甲基-5-硝基咪唑），M4（1-（3-羟基-2-羟丙基）-2-甲基-5-硝基咪唑），代谢产物M1、M4的浓度低于原形药物，代谢物M1、M4的活性也远低于奥硝唑，其Cmax分别为85±6、120±6ng/ml，t1/2分别为14.4±1.0、15.5±1.2h。由于药物的清除在肝脏中进行，肝病患者的清除率会降低26-48%，半衰期及MRT值会增加19-38%，故肝病患者给药间隔应延长，以避免药物蓄积。1-42周的幼儿术前20min滴注奥硝唑20mg/kg药代动力学特点与成人一致。', '1.国内目前尚缺乏奥硝唑注射液的人体详细药代动力学研究资料。2.文献报道的奥硝唑药代动力学研究情况如下：（1）据《马丁代尔药典》第31版（1996年版）报道，奥硝唑容易经胃肠道吸收，1.5g单剂量口服用药在2小时内就达到约为30μg/ml的最大血浆浓度，24小时后又降到9μg/ml，48小时降到2.5μg/ml。奥硝唑也经阴道吸收，据报道，局部使用500mg奥硝唑阴道栓剂后12小时，最大血浆浓度约为5μg/ml。奥硝唑的血浆消除半衰期为14小时，血浆蛋白结合率小于15%，广泛分布于组织和体液中，包括脑脊液。奥硝唑在肝中代谢，在尿中主要以轭合物和代谢物排泄，少量在粪便中排泄。已报道单剂量口服本品后于5天消除量为85%，尿中63%，粪便中22%。胆汁排泄在奥硝唑及其代谢物的消除中约占4.1%。（2）国外文献报道，健康志愿者30min静脉滴注1g奥硝唑，其半衰期t<sub>1/2为14.1±0.5h，MRT为19.4±0.6h，血浆清除率为50.6±2.1ml/min，Vss值为0.86±0.02L/kg。在体内代谢有两个主要代谢物，M<sub>1（1-（3-氯-2-丙基）-2-羟甲基-5-硝基咪唑），M<sub>4（1-（3-羟基-2-羟丙基）-2-甲基-5-硝基咪唑），代谢产物M<sub>1、M<sub>4的浓度低于原形药物，代谢物M<sub>1、M<sub>4的活性也远低于奥硝唑，其Cmax分别为85±6、120±6ng/ml，t<sub>1/2分别为14.4±1.0、15.5±1.2h。由于药物的清除在肝脏中进行，肝病患者的清除率会降低26-48%，半衰期及MRT值会增加19-38%，故肝病患者给药间隔应延长，以避免药物蓄积。1-42周的幼儿术前20min滴注奥硝唑20mg/kg药代动力学特点与成人一致。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '主要成份', '本品活性成分为：盐酸氟西汀<br/>化学名称:(±)-N-甲基-3-苯基-3-[(?、?、?-三氟-P-甲苯基)-氧代]丙胺盐酸盐。<br/>化学结构式:<br/>分子式:C17H18F3NO・HCl<br/>分子量:345.79', '本品活性成分为：盐酸氟西汀<br/>化学名称:(±)-N-甲基-3-苯基-3-[(?、?、?-三氟-P-甲苯基)-氧代]丙胺盐酸盐。<br/>化学结构式:<br/>分子式:C17H18F3NO・HCl<br/>分子量:345.79', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '适应症', '抑郁症；<br/>强迫症；<br/>神经性贪食症：作为心理治疗的辅助用药，以减少贪食和导泻行为。', '抑郁症；<br/>强迫症；<br/>神经性贪食症：作为心理治疗的辅助用药，以减少贪食和导泻行为。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '用法用量', '口服<br/>抑郁症<br/>成人及老年患者：推荐剂量是每天20mg。如有必要，在治疗最初的3至4周时间内对药物剂量进行评估和调整以达到临床适当的剂量。尽管较高的剂量可能会增加不良反应发生的可能性，但对某些患者，由于使用20mg剂量无明显疗效，可以逐渐增加剂量达到60mg的最大剂量。必须根据每位患者的情况谨慎进行剂量调整，使患者维持最低的有效剂量。<br/>抑郁症患者必须持续治疗至少6个月，以确保症状的消失。<br/>强迫症<br/>成人及老年患者：推荐剂量是每天20mg。尽管对于某些患者高于20mg/日的剂量可能会增加不良反应发生的可能性，但如果治疗2周后，由于使用20mg剂量无明显疗效，可以逐渐增加剂量达到60mg的最大剂量。<br/>如果在10周之内没有发现任何的改善，则必须对氟西汀的治疗进行重新考虑。如果获得了良好的治疗效果，应根据个体进行剂量调整。尽管没有系统研究说明氟西汀的治疗需要维持多长时间，但强迫症是一种慢性疾病，对治疗有效的患者可考虑延长治疗期至10周以上。必须根据每位患者的情况谨慎进行剂量调整，使患者维持最低的有效剂量。对治疗的需求必须定期进行再次评估。有些临床医生提倡对于药物治疗有效的患者合并进行行为心理治疗。<br/>氟西汀治疗强迫症的长期疗效(24周以上)尚未验证。<br/>神经性贪食症<br/>成人及老年患者：推荐剂量是每日60mg。治疗神经性贪食症患者的长期的疗效（3个月以上）尚未得到验证。<br/>成人-所有适应症：推荐剂量可酌情增减。每日剂量高于80mg的情况未经系统评估。<br/>氟西汀可单次或分次给药，可与食物同服，亦可餐间服用。<br/>停药时，药物活性成分仍将在体内存留数周。这一特点必须在开始及结束治疗时予以考虑。<br/>老年人：增加剂量应谨慎，且日剂量一般不宜超过40mg。最高推荐剂量为60mg/天。<br/>儿童：由于尚未明确在中国儿童及青少年(18岁以下)中使用的安全性及疗效，因此不推荐在该人群中使用。<br/>对于肝功能受损患者(见[药代动力学])，或合用了其它可能产生相互作用的药物的患者(见[药物相互作用])，需考虑减少药物剂量或降低用药频率(如隔日20mg)。<br/>停用本品时的撒药症状：应避免突然停药。为减少撒药反应的发生，停用氟西汀时应在至少1-2周内逐渐降低剂量（见[注意事项]和[不良反应]）。如果患者在降低剂量或停药过程中出现了不能耐受的症状，应考虑恢复使用剂量。随后，医生可以继续以更缓和的速度来减少剂量。<br/>盐酸氟西汀胶囊和盐酸氟西汀分散片具有生物等效性。', '口服<br/>抑郁症<br/>成人及老年患者：推荐剂量是每天20mg。如有必要，在治疗最初的3至4周时间内对药物剂量进行评估和调整以达到临床适当的剂量。尽管较高的剂量可能会增加不良反应发生的可能性，但对某些患者，由于使用20mg剂量无明显疗效，可以逐渐增加剂量达到60mg的最大剂量。必须根据每位患者的情况谨慎进行剂量调整，使患者维持最低的有效剂量。<br/>抑郁症患者必须持续治疗至少6个月，以确保症状的消失。<br/>强迫症<br/>成人及老年患者：推荐剂量是每天20mg。尽管对于某些患者高于20mg/日的剂量可能会增加不良反应发生的可能性，但如果治疗2周后，由于使用20mg剂量无明显疗效，可以逐渐增加剂量达到60mg的最大剂量。<br/>如果在10周之内没有发现任何的改善，则必须对氟西汀的治疗进行重新考虑。如果获得了良好的治疗效果，应根据个体进行剂量调整。尽管没有系统研究说明氟西汀的治疗需要维持多长时间，但强迫症是一种慢性疾病，对治疗有效的患者可考虑延长治疗期至10周以上。必须根据每位患者的情况谨慎进行剂量调整，使患者维持最低的有效剂量。对治疗的需求必须定期进行再次评估。有些临床医生提倡对于药物治疗有效的患者合并进行行为心理治疗。<br/>氟西汀治疗强迫症的长期疗效(24周以上)尚未验证。<br/>神经性贪食症<br/>成人及老年患者：推荐剂量是每日60mg。治疗神经性贪食症患者的长期的疗效（3个月以上）尚未得到验证。<br/>成人-所有适应症：推荐剂量可酌情增减。每日剂量高于80mg的情况未经系统评估。<br/>氟西汀可单次或分次给药，可与食物同服，亦可餐间服用。<br/>停药时，药物活性成分仍将在体内存留数周。这一特点必须在开始及结束治疗时予以考虑。<br/>老年人：增加剂量应谨慎，且日剂量一般不宜超过40mg。最高推荐剂量为60mg/天。<br/>儿童：由于尚未明确在中国儿童及青少年(18岁以下)中使用的安全性及疗效，因此不推荐在该人群中使用。<br/>对于肝功能受损患者(见[药代动力学])，或合用了其它可能产生相互作用的药物的患者(见[药物相互作用])，需考虑减少药物剂量或降低用药频率(如隔日20mg)。<br/>停用本品时的撒药症状：应避免突然停药。为减少撒药反应的发生，停用氟西汀时应在至少1-2周内逐渐降低剂量（见[注意事项]和[不良反应]）。如果患者在降低剂量或停药过程中出现了不能耐受的症状，应考虑恢复使用剂量。随后，医生可以继续以更缓和的速度来减少剂量。<br/>盐酸氟西汀胶囊和盐酸氟西汀分散片具有生物等效性。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '不良反应', '临床试验经验<br/>因为临床试验是在各种不同的条件下进行的，因此，不能将一个药物在临床试验中所观察到的不良反应发生率，与另一药物在临床试验中的不良反应发生率进行直接比较，并且临床试验中的发生率也不一定能反映或预测临床实践中的不良反应发生率。<br/>在美国临床试验中10782例有各种诊断的患者接受了氟西汀多次给药。此外，在惊恐临床试验中，425例患者接受氟西汀给药。临床研究者使用他们自己选择的描述性术语记录了不良反应。因此，如果没有首先将类似的反应类型分组为有限数日（即减少）的标准反应类别，不太可能对出现不良反应的个体进行有意义的估计。<br/>在下面的表格和列表中，使用COSTART字典术语对所报告的不良反应分类。所表明的频率代表了至少出现一次所列治疗引发不良反应类型的患者比例。如果是基线评价后接受治疗时首次发生或加重，则将该反应视为治疗引发。治疗期间报告的反应不一定是治疗导致的，强调这一点很重要。<br/>主治医师应知道，图表和表格不能用于预测通常临床实践中不良反应的发病率，因为临床实践中的患者特征和其它因素不同于临床试验。同样，所引用的频率也不能与其它涉及不同治疗、用途和研究者的临床研究中获得的数字相比。然而，所引用的数字为主治医师估计所研究人群中药物和非药物因素对不良反应发生率的相对作用提供了一些依据。<br/>抑郁症、OCD、贪食症和惊恐障碍的安慰剂对照临床试验中的发生率（来自试验拓展阶段的数据除外）一表l列举了美国治疗抑郁症、OCD和贪食症的有对照临床试验中以及治疗惊恐障碍的美国和非美国有对照临床试验中，与使用氟西汀相关的最常见治疗引发的不良反应（至少在1个适应症中，氟西汀组中的发生率至少为5%，并且至少是安慰剂的2倍）。表3列举了美国抑郁症、OCD和贪食症有对照临床试验中以及美国和非美国惊恐障碍有对照临床试验中≥2%的接受氟西汀治疗的患者发生的治疗引发的不良反应。表2提供了表1中按适应症分别提供的临床试验的汇总数据。<br/>表1：最常见的治疗引发的不良反应：抑郁症、OCD、贪食症和惊恐障碍安慰剂对照临床试验中的发生率1,2<br/><br/>报告事件的患者百分比<br/>抑郁症<br/>OCD<br/>贪食症<br/>惊恐障碍<br/>身体系统/不良反应<br/>氟西汀（N=1728）<br/>安慰剂(N=975)<br/>氟西汀(N=266)<br/>安慰剂(N=89)<br/>氟西汀( N=450)<br/>安慰剂(N=267)<br/>氟西汀(N=425)<br/>安慰剂(N=342)<br/>全身作为一个整体<br/><br/>衰弱<br/>9<br/>5<br/>15<br/>11<br/>21<br/>9<br/>7<br/>7<br/>流感综合征<br/>3<br/>4<br/>10<br/>7<br/>8<br/>3<br/>5<br/>5<br/>心血管系统用药<br/><br/>血管舒张<br/>3<br/>2<br/>5<br/>-<br/>2<br/>1<br/>1<br/>-<br/>消化系统<br/><br/>恶心<br/>21<br/>9<br/>26<br/>13<br/>29<br/>11<br/>12<br/>7<br/>腹泻<br/>12<br/>8<br/>18<br/>13<br/>8<br/>6<br/>9<br/>4<br/>食欲缺乏<br/>11<br/>2<br/>17<br/>10<br/>8<br/>4<br/>4<br/>1<br/>口干<br/>10<br/>7<br/>12<br/>3<br/>9<br/>6<br/>4<br/>4<br/>消化不良<br/>7<br/>5<br/>10<br/>4<br/>10<br/>6<br/>6<br/>2<br/>神经系统<br/><br/>失眠<br/>16<br/>9<br/>28<br/>22<br/>33<br/>13<br/>10<br/>7<br/>焦虑<br/>12<br/>7<br/>14<br/>7<br/>15<br/>9<br/>6<br/>2<br/>神经紧张<br/>14<br/>9<br/>14<br/>15<br/>11<br/>5<br/>8<br/>6<br/>嗜睡<br/>13<br/>6<br/>17<br/>7<br/>13<br/>5<br/>5<br/>2<br/>震颤<br/>10<br/>3<br/>9<br/>1<br/>13<br/>1<br/>3<br/>1<br/>性欲减退<br/>3<br/>-<br/>11<br/>2<br/>5<br/>1<br/>1<br/>2<br/>异常做梦<br/>1<br/>1<br/>5<br/>2<br/>5<br/>3<br/>1<br/>1<br/>呼吸系统<br/><br/>咽炎<br/>2<br/>2<br/>11<br/>9<br/>10<br/>5<br/>3<br/>3<br/>鼻窦炎<br/>1<br/>4<br/>5<br/>2<br/>6<br/>4<br/>2<br/>3<br/>呵欠<br/>-<br/>-<br/>7<br/>-<br/>11<br/>-<br/>1<br/>-<br/>皮肤和附属器官<br/><br/>出汗<br/>8<br/>3<br/>7<br/>-<br/>8<br/>3<br/>2<br/>2<br/>皮疹<br/>4<br/>3<br/>6<br/>3<br/>4<br/>4<br/>2<br/>2<br/>泌尿生殖系统<br/><br/>阳萎3<br/>2<br/>-<br/>-<br/>-<br/>7<br/>-<br/>1<br/>-<br/>异常射精3<br/>-<br/>-<br/>7<br/>-<br/>7<br/>-<br/>2<br/>1<br/>l发生率小于1%。<br/>2包括美国的抑郁症、OCD、贪食症和惊恐障碍临床试验数据和非美国的惊恐障碍临床试验数据。<br/>3分母仅为男性（抑郁症，氟西汀：N=690；抑郁症，安慰剂：N=410；OCD，氟西汀：N=116；OCD．安慰剂：N=43;贪食症，氟西汀：N=14；<br/>贪食症，安慰剂：N=1；惊恐，氟西汀：N=162；惊恐，安慰剂：N=121）。<br/>表2：治疗引发的不良反应：抑郁症、OCD、贪食症和惊恐障碍安慰剂对照临床试验中的发生率1,2<br/>┏━━━━━━━━━┳━━━━━━━━━━━━━━━━━━━━━━┓<br/>┃                                ┃    报告事件的患者百分比                                      ┃<br/>┃                                ┣━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃                                ┃    抑郁症．强迫症、贪食症和惊恐障碍合并后   ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃身体系统／              ┃    氟西汀          ┃    安慰剂                                  ┃<br/>┃不良反应                  ┃    (N=2869)     ┃    (N=1673)                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃全身作为一个整体   ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  头痛                      ┃    21                 ┃    19                                         ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  衰弱                       ┃   11                 ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  流感综合征             ┃    5                 ┃    4                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  发热                       ┃    2                  ┃  1                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃心血管系统用药       ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  血管舒张                ┃    2                  ┃  1                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃消化系统                  ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  恶心                       ┃    22                ┃    9                                        ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  腹泻                       ┃  11                  ┃    7                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  食欲缺乏                ┃    10                ┃    3                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  口千                       ┃    9                  ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  消化不良                ┃    8                  ┃    4                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  便秘                       ┃    5                  ┃    4                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  胃肠胀气                ┃    3                  ┃    2                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  呕吐                       ┃    3                ┃    2                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃代谢和营养系统        ┃                                                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  体重降低                  ┃    2                ┃  1                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━┫<br/>┃神经系统                  ┃                                                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  失眠                       ┃    19                ┃    10                                         ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  神经紧张                ┃    13                ┃    8                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  焦虑                        ┃    12               ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  嗜睡                      ┃    12                  ┃    5                                          ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  头晕                      ┃    9                   ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  震颤                      ┃    9                   ┃    2                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  性欲减退               ┃    4                    ┃  1                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  思维异常                ┃    2                  ┃    1                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃呼吸系统                  ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  呵欠                       ┃    3                  ┃                                                 ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃皮肤和附属器官       ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  出汗                       ┃    7                  ┃    3                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  皮疹                       ┃    4                  ┃    3                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  瘙痒症                   ┃    3                   ┃    2                                          ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃特殊感觉器官          ┃                                                                              ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  视觉异常                ┃    2                  ┃    1                                           ┃<br/>┗━━━━━━━━━┻━━━━━━━┻━━━━━━━━━━━━━━┛<br/>1发生率小于1%。  <br/>2包括美国的抑郁症、OCD、贪食症和惊恐障碍临床试验数据和非美国的惊恐障碍临床试验数据。<br/>抑郁症、OCD、贪食症和惊恐障碍的安慰剂对照临床试验中与停药相关（来自试验拓展阶段的数据除外）一表3列出了抑郁症、OCD、贪食症和惊恐障碍临床试验中以及非美国惊恐障碍临床试验中与停止氟西汀治疗相关的不良反应(在只采集与停药相关的主要反应的临床试验中，发生率至少是安慰剂的2倍并且在氟西汀组中至少为1%)。<br/>表3：抑郁症、OCD、贪食症和惊恐障碍安慰剂对照临床试验中与停药相关的最常见不良反应l<br/>抑郁症，OCD，贪食症和惊恐障碍 合并后(N=1533)  <br/> 抑郁症 <br/> (N=392) <br/> OCD  <br/> (N=266)   <br/>贪食症   <br/>(N=450) <br/>惊恐障碍 <br/>(N=425)  <br/>焦虑(l%) <br/>-<br/>焦虑(2%) <br/>-<br/>焦虑(2%)   <br/>-<br/>-<br/>-<br/>失眠(2%)  <br/>-<br/>-<br/>神经质(l%)  <br/>-<br/>-<br/>神经质(l%)<br/>-<br/>-<br/>皮疹(l%) <br/>-<br/>-<br/>1包括美国的抑郁症、OCD、贪食症和惊恐障碍临床试验和非美国的惊恐障碍临床试验。<br/>儿科患者中的其它不良反应（儿童和青少年）-在322例儿科患者中收集了治疗引发的不良反应（180例接受氟西汀治疗，142例接受安慰剂治疗）。不良反应的总体特征一般与表2和表3所示的成人试验中所观察到的相似。然而，下列不良反应（表2或表3的表体或脚注中出现的以及COSTART术语中不存在的或令人误解的除外）在氟西汀组中的发生率至少为2%并且大于安慰剂：口渴、运动过度、激动、人格障碍、鼻出血、尿频和月经过多。<br/>在3项儿科安慰剂对照试验中（接受随机分组数：N-418; 228例接受氟西汀治疗：190例接受安慰剂治疗），与停药相关的最常见不良反应（氟西汀组中的发生率至少为l%并且大于安慰剂组）是躁狂／轻躁狂(接受氟西汀治疗的患者中为1.8%，接受安慰剂治疗的患者中为0%)。在这些临床试验中，只采集了与停药相关的主要反应。<br/>氟西汀周服胶囊临床试验中观察到的反应一在氟西汀周服胶囊临床试验中，治疗引发的不良反应与氟西汀每日给药临床试验中患者报告的不良反应相似。在一项有对照的临床试验中，服用氟西汀周服胶囊的患者报告腹泻的比例多于服用安慰剂的患者（分别为10%和3%）和每天服用氟西汀20mg的患者(分别为10%和5%)。<br/>与SSRI相关的男性和女性性功能障碍-尽管性欲、性行为和性满意度的改变经常是精神障碍的表现，但也可以是药物治疗的结果。尤其是，某些证据表明SSRls能导致一些不良的性经历。然而，要对不良的性经历（包括性欲、性行为、性满意度）的发生率和严重程度进行可靠估计很困难，部分原因是患者与医师可能不愿意讨论这些问题。因此，产品标签中引用的不良性经历和性行为的发生率估计值可能低估了它们的实际发生率。在美国抑郁症、OCD和贪食症安慰剂对照临床试验入组的患者中，由至少2%的服用氟西汀的患者在性方面报告的唯一副作用是性欲减退(氟西汀4%，安慰剂<l%)。在服用氟西汀的女性中，有性高潮障碍，包括性快感缺失方面的自发性报告。<br/>没有充份、对照良好的试验分析使用与氟西汀治疗相关的性功能障碍。<br/>在某些时候，即使氟西汀停药后，性功能障碍的症状仍然持续存在。<br/>所有SSRI使用过程中都曾经报告过阴茎异常勃起。<br/>虽然很难了解与使用SSRI相关的性功能障碍的精确风险，但医师应当常规询问此类可能的不良反应。<br/>其它反应<br/>以下是临床试验中接受氟西汀治疗的患者报告的治疗引发的不良反应列表。本列表没有包括下列反应：(1)在先前的表格中或标签中已经列出，(2)药物原因的可能性很小，(3)很普遍，以致于不能提供有用信息，(4)被认为没有临床意义，(5)发生率小于或等于安慰剂。<br/>使用下列定义按照身体系统对不良反应加以分类：常见不良反应至少在1/100的患者中发生；偶见不良反应在l／100至1/1000的患者中发生；罕见反应在小于1/1000的患者中发生。<br/>全身作为一个整体一常见：寒战；偶见：自杀企图：罕见：急腹综合征、光敏反应。<br/>心血管系统一常见：心悸；偶见：心律失常，低血压l。<br/>消化系统一偶见：吞咽困难、胃炎、胃肠炎、黑粪、胃溃疡：罕见：血性腹泻、十二指肠溃疡、食管溃疡、胃肠道出血、呕血、肝炎、消化性溃疡、胃和十二指肠溃疡出血。<br/>血液和淋巴系统一偶见：瘀斑；罕见：瘀点、紫癜。<br/>神经系统一常见：情绪不稳：偶见：静坐不能、共济失调、平衡紊乱I、磨牙l、颊舌综合征、人格解体、欣快、肌张力过高、性欲增加、肌阵挛、偏执狂反应：罕见：妄想。<br/>呼吸系统一罕见：喉头水肿。<br/>皮肤和附属器官一偶见：脱发；罕见：紫癜性皮疹。<br/>特殊感觉一常见：味觉倒错；偶见：瞳孔散大。<br/>泌尿生殖系统一常见：排尿障碍；偶见：尿痛，妇科出血2。<br/>1来自安慰剂对照试验整合数据库的MedDRA字典术语，有15870例受试者参与了该项试验，其中9673例接收了氟西汀治疗。<br/>2包括MedDRA的单个术语在内的一组术语：子宫宫颈出血、功能失调性子宫出血、生殖器官出血、月经过多、崩漏、月经频繁、绝经后出血、子宫出血和阴道出血。经性别调整后。<br/>上市后经验<br/>在批准使用氟西汀后，已发现了下列不良反应。这些反应是自愿报告的，来自样本量不确定的人群，因此，难以可靠地估计发生频度，也无法评价与药物暴露之间的因果关系。<br/>上市后收到的在时间上与氟西汀相关但可能与药物没有因果关系的不良反应自愿性报告包括：再生障碍性贫血、心房颤动1、白内障、脑血管意外1、胆汁郁积性黄疸、运动障碍（例如，包括一例77岁的女性，在接受氟西汀治疗5周后出现颊．舌一咀嚼综合征，伴有无意识的吐舌，停药几个月后完全消退）、嗜酸粒细胞性肺炎1、表皮坏死、多形性红斑、结节性红斑、剥脱性皮灸、男子乳腺发育、心脏停搏1、肝衰竭／坏死、高催乳素血症、低血糖症、免疫相关性溶血性贫血、肾衰竭、记忆障碍、运动障碍（患者具有的风险因素包括与此类反应相关的药物以及原先存在的运动障碍加重）、视神经炎、胰腺炎1、全血细胞减少、肺栓塞、肺高压、QT间期延长、Stevens-Johnson综合征、血小板减少1、血小板减少性紫癜、室性心动过速（包括尖端扭转型室性心律失常）、阴道出血和暴力行为1。<br/>1这些术语表示严重不良事件但不符合不良药物反应的定义。将其列出是因为其严重性。', '临床试验经验<br/>因为临床试验是在各种不同的条件下进行的，因此，不能将一个药物在临床试验中所观察到的不良反应发生率，与另一药物在临床试验中的不良反应发生率进行直接比较，并且临床试验中的发生率也不一定能反映或预测临床实践中的不良反应发生率。<br/>在美国临床试验中10782例有各种诊断的患者接受了氟西汀多次给药。此外，在惊恐临床试验中，425例患者接受氟西汀给药。临床研究者使用他们自己选择的描述性术语记录了不良反应。因此，如果没有首先将类似的反应类型分组为有限数日（即减少）的标准反应类别，不太可能对出现不良反应的个体进行有意义的估计。<br/>在下面的表格和列表中，使用COSTART字典术语对所报告的不良反应分类。所表明的频率代表了至少出现一次所列治疗引发不良反应类型的患者比例。如果是基线评价后接受治疗时首次发生或加重，则将该反应视为治疗引发。治疗期间报告的反应不一定是治疗导致的，强调这一点很重要。<br/>主治医师应知道，图表和表格不能用于预测通常临床实践中不良反应的发病率，因为临床实践中的患者特征和其它因素不同于临床试验。同样，所引用的频率也不能与其它涉及不同治疗、用途和研究者的临床研究中获得的数字相比。然而，所引用的数字为主治医师估计所研究人群中药物和非药物因素对不良反应发生率的相对作用提供了一些依据。<br/>抑郁症、OCD、贪食症和惊恐障碍的安慰剂对照临床试验中的发生率（来自试验拓展阶段的数据除外）一表l列举了美国治疗抑郁症、OCD和贪食症的有对照临床试验中以及治疗惊恐障碍的美国和非美国有对照临床试验中，与使用氟西汀相关的最常见治疗引发的不良反应（至少在1个适应症中，氟西汀组中的发生率至少为5%，并且至少是安慰剂的2倍）。表3列举了美国抑郁症、OCD和贪食症有对照临床试验中以及美国和非美国惊恐障碍有对照临床试验中≥2%的接受氟西汀治疗的患者发生的治疗引发的不良反应。表2提供了表1中按适应症分别提供的临床试验的汇总数据。<br/>表1：最常见的治疗引发的不良反应：抑郁症、OCD、贪食症和惊恐障碍安慰剂对照临床试验中的发生率1,2<br/><br/>报告事件的患者百分比<br/>抑郁症<br/>OCD<br/>贪食症<br/>惊恐障碍<br/>身体系统/不良反应<br/>氟西汀（N=1728）<br/>安慰剂(N=975)<br/>氟西汀(N=266)<br/>安慰剂(N=89)<br/>氟西汀( N=450)<br/>安慰剂(N=267)<br/>氟西汀(N=425)<br/>安慰剂(N=342)<br/>全身作为一个整体<br/><br/>衰弱<br/>9<br/>5<br/>15<br/>11<br/>21<br/>9<br/>7<br/>7<br/>流感综合征<br/>3<br/>4<br/>10<br/>7<br/>8<br/>3<br/>5<br/>5<br/>心血管系统用药<br/><br/>血管舒张<br/>3<br/>2<br/>5<br/>-<br/>2<br/>1<br/>1<br/>-<br/>消化系统<br/><br/>恶心<br/>21<br/>9<br/>26<br/>13<br/>29<br/>11<br/>12<br/>7<br/>腹泻<br/>12<br/>8<br/>18<br/>13<br/>8<br/>6<br/>9<br/>4<br/>食欲缺乏<br/>11<br/>2<br/>17<br/>10<br/>8<br/>4<br/>4<br/>1<br/>口干<br/>10<br/>7<br/>12<br/>3<br/>9<br/>6<br/>4<br/>4<br/>消化不良<br/>7<br/>5<br/>10<br/>4<br/>10<br/>6<br/>6<br/>2<br/>神经系统<br/><br/>失眠<br/>16<br/>9<br/>28<br/>22<br/>33<br/>13<br/>10<br/>7<br/>焦虑<br/>12<br/>7<br/>14<br/>7<br/>15<br/>9<br/>6<br/>2<br/>神经紧张<br/>14<br/>9<br/>14<br/>15<br/>11<br/>5<br/>8<br/>6<br/>嗜睡<br/>13<br/>6<br/>17<br/>7<br/>13<br/>5<br/>5<br/>2<br/>震颤<br/>10<br/>3<br/>9<br/>1<br/>13<br/>1<br/>3<br/>1<br/>性欲减退<br/>3<br/>-<br/>11<br/>2<br/>5<br/>1<br/>1<br/>2<br/>异常做梦<br/>1<br/>1<br/>5<br/>2<br/>5<br/>3<br/>1<br/>1<br/>呼吸系统<br/><br/>咽炎<br/>2<br/>2<br/>11<br/>9<br/>10<br/>5<br/>3<br/>3<br/>鼻窦炎<br/>1<br/>4<br/>5<br/>2<br/>6<br/>4<br/>2<br/>3<br/>呵欠<br/>-<br/>-<br/>7<br/>-<br/>11<br/>-<br/>1<br/>-<br/>皮肤和附属器官<br/><br/>出汗<br/>8<br/>3<br/>7<br/>-<br/>8<br/>3<br/>2<br/>2<br/>皮疹<br/>4<br/>3<br/>6<br/>3<br/>4<br/>4<br/>2<br/>2<br/>泌尿生殖系统<br/><br/>阳萎3<br/>2<br/>-<br/>-<br/>-<br/>7<br/>-<br/>1<br/>-<br/>异常射精3<br/>-<br/>-<br/>7<br/>-<br/>7<br/>-<br/>2<br/>1<br/>l发生率小于1%。<br/>2包括美国的抑郁症、OCD、贪食症和惊恐障碍临床试验数据和非美国的惊恐障碍临床试验数据。<br/>3分母仅为男性（抑郁症，氟西汀：N=690；抑郁症，安慰剂：N=410；OCD，氟西汀：N=116；OCD．安慰剂：N=43;贪食症，氟西汀：N=14；<br/>贪食症，安慰剂：N=1；惊恐，氟西汀：N=162；惊恐，安慰剂：N=121）。<br/>表2：治疗引发的不良反应：抑郁症、OCD、贪食症和惊恐障碍安慰剂对照临床试验中的发生率1,2<br/>┏━━━━━━━━━┳━━━━━━━━━━━━━━━━━━━━━━┓<br/>┃                                ┃    报告事件的患者百分比                                      ┃<br/>┃                                ┣━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃                                ┃    抑郁症．强迫症、贪食症和惊恐障碍合并后   ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃身体系统／              ┃    氟西汀          ┃    安慰剂                                  ┃<br/>┃不良反应                  ┃    (N=2869)     ┃    (N=1673)                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃全身作为一个整体   ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  头痛                      ┃    21                 ┃    19                                         ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  衰弱                       ┃   11                 ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  流感综合征             ┃    5                 ┃    4                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  发热                       ┃    2                  ┃  1                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃心血管系统用药       ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  血管舒张                ┃    2                  ┃  1                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃消化系统                  ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  恶心                       ┃    22                ┃    9                                        ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  腹泻                       ┃  11                  ┃    7                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  食欲缺乏                ┃    10                ┃    3                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  口千                       ┃    9                  ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  消化不良                ┃    8                  ┃    4                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  便秘                       ┃    5                  ┃    4                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  胃肠胀气                ┃    3                  ┃    2                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  呕吐                       ┃    3                ┃    2                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃代谢和营养系统        ┃                                                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  体重降低                  ┃    2                ┃  1                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━┫<br/>┃神经系统                  ┃                                                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  失眠                       ┃    19                ┃    10                                         ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  神经紧张                ┃    13                ┃    8                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  焦虑                        ┃    12               ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  嗜睡                      ┃    12                  ┃    5                                          ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  头晕                      ┃    9                   ┃    6                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  震颤                      ┃    9                   ┃    2                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  性欲减退               ┃    4                    ┃  1                                            ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  思维异常                ┃    2                  ┃    1                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃呼吸系统                  ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  呵欠                       ┃    3                  ┃                                                 ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃皮肤和附属器官       ┃                                                                             ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  出汗                       ┃    7                  ┃    3                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  皮疹                       ┃    4                  ┃    3                                           ┃<br/>┣━━━━━━━━━╋━━━━━━━╋━━━━━━━━━━━━━━┫<br/>┃  瘙痒症                   ┃    3                   ┃    2                                          ┃<br/>┣━━━━━━━━━╋━━━━━━━┻━━━━━━━━━━━━━━┫<br/>┃特殊感觉器官          ┃                                                                              ┃<br/>┣━━━━━━━━━╋━━━━━━━┳━━━━━━━━━━━━━━┫<br/>┃  视觉异常                ┃    2                  ┃    1                                           ┃<br/>┗━━━━━━━━━┻━━━━━━━┻━━━━━━━━━━━━━━┛<br/>1发生率小于1%。  <br/>2包括美国的抑郁症、OCD、贪食症和惊恐障碍临床试验数据和非美国的惊恐障碍临床试验数据。<br/>抑郁症、OCD、贪食症和惊恐障碍的安慰剂对照临床试验中与停药相关（来自试验拓展阶段的数据除外）一表3列出了抑郁症、OCD、贪食症和惊恐障碍临床试验中以及非美国惊恐障碍临床试验中与停止氟西汀治疗相关的不良反应(在只采集与停药相关的主要反应的临床试验中，发生率至少是安慰剂的2倍并且在氟西汀组中至少为1%)。<br/>表3：抑郁症、OCD、贪食症和惊恐障碍安慰剂对照临床试验中与停药相关的最常见不良反应l<br/>抑郁症，OCD，贪食症和惊恐障碍 合并后(N=1533)  <br/> 抑郁症 <br/> (N=392) <br/> OCD  <br/> (N=266)   <br/>贪食症   <br/>(N=450) <br/>惊恐障碍 <br/>(N=425)  <br/>焦虑(l%) <br/>-<br/>焦虑(2%) <br/>-<br/>焦虑(2%)   <br/>-<br/>-<br/>-<br/>失眠(2%)  <br/>-<br/>-<br/>神经质(l%)  <br/>-<br/>-<br/>神经质(l%)<br/>-<br/>-<br/>皮疹(l%) <br/>-<br/>-<br/>1包括美国的抑郁症、OCD、贪食症和惊恐障碍临床试验和非美国的惊恐障碍临床试验。<br/>儿科患者中的其它不良反应（儿童和青少年）-在322例儿科患者中收集了治疗引发的不良反应（180例接受氟西汀治疗，142例接受安慰剂治疗）。不良反应的总体特征一般与表2和表3所示的成人试验中所观察到的相似。然而，下列不良反应（表2或表3的表体或脚注中出现的以及COSTART术语中不存在的或令人误解的除外）在氟西汀组中的发生率至少为2%并且大于安慰剂：口渴、运动过度、激动、人格障碍、鼻出血、尿频和月经过多。<br/>在3项儿科安慰剂对照试验中（接受随机分组数：N-418; 228例接受氟西汀治疗：190例接受安慰剂治疗），与停药相关的最常见不良反应（氟西汀组中的发生率至少为l%并且大于安慰剂组）是躁狂／轻躁狂(接受氟西汀治疗的患者中为1.8%，接受安慰剂治疗的患者中为0%)。在这些临床试验中，只采集了与停药相关的主要反应。<br/>氟西汀周服胶囊临床试验中观察到的反应一在氟西汀周服胶囊临床试验中，治疗引发的不良反应与氟西汀每日给药临床试验中患者报告的不良反应相似。在一项有对照的临床试验中，服用氟西汀周服胶囊的患者报告腹泻的比例多于服用安慰剂的患者（分别为10%和3%）和每天服用氟西汀20mg的患者(分别为10%和5%)。<br/>与SSRI相关的男性和女性性功能障碍-尽管性欲、性行为和性满意度的改变经常是精神障碍的表现，但也可以是药物治疗的结果。尤其是，某些证据表明SSRls能导致一些不良的性经历。然而，要对不良的性经历（包括性欲、性行为、性满意度）的发生率和严重程度进行可靠估计很困难，部分原因是患者与医师可能不愿意讨论这些问题。因此，产品标签中引用的不良性经历和性行为的发生率估计值可能低估了它们的实际发生率。在美国抑郁症、OCD和贪食症安慰剂对照临床试验入组的患者中，由至少2%的服用氟西汀的患者在性方面报告的唯一副作用是性欲减退(氟西汀4%，安慰剂<l%)。在服用氟西汀的女性中，有性高潮障碍，包括性快感缺失方面的自发性报告。<br/>没有充份、对照良好的试验分析使用与氟西汀治疗相关的性功能障碍。<br/>在某些时候，即使氟西汀停药后，性功能障碍的症状仍然持续存在。<br/>所有SSRI使用过程中都曾经报告过阴茎异常勃起。<br/>虽然很难了解与使用SSRI相关的性功能障碍的精确风险，但医师应当常规询问此类可能的不良反应。<br/>其它反应<br/>以下是临床试验中接受氟西汀治疗的患者报告的治疗引发的不良反应列表。本列表没有包括下列反应：(1)在先前的表格中或标签中已经列出，(2)药物原因的可能性很小，(3)很普遍，以致于不能提供有用信息，(4)被认为没有临床意义，(5)发生率小于或等于安慰剂。<br/>使用下列定义按照身体系统对不良反应加以分类：常见不良反应至少在1/100的患者中发生；偶见不良反应在l／100至1/1000的患者中发生；罕见反应在小于1/1000的患者中发生。<br/>全身作为一个整体一常见：寒战；偶见：自杀企图：罕见：急腹综合征、光敏反应。<br/>心血管系统一常见：心悸；偶见：心律失常，低血压l。<br/>消化系统一偶见：吞咽困难、胃炎、胃肠炎、黑粪、胃溃疡：罕见：血性腹泻、十二指肠溃疡、食管溃疡、胃肠道出血、呕血、肝炎、消化性溃疡、胃和十二指肠溃疡出血。<br/>血液和淋巴系统一偶见：瘀斑；罕见：瘀点、紫癜。<br/>神经系统一常见：情绪不稳：偶见：静坐不能、共济失调、平衡紊乱I、磨牙l、颊舌综合征、人格解体、欣快、肌张力过高、性欲增加、肌阵挛、偏执狂反应：罕见：妄想。<br/>呼吸系统一罕见：喉头水肿。<br/>皮肤和附属器官一偶见：脱发；罕见：紫癜性皮疹。<br/>特殊感觉一常见：味觉倒错；偶见：瞳孔散大。<br/>泌尿生殖系统一常见：排尿障碍；偶见：尿痛，妇科出血2。<br/>1来自安慰剂对照试验整合数据库的MedDRA字典术语，有15870例受试者参与了该项试验，其中9673例接收了氟西汀治疗。<br/>2包括MedDRA的单个术语在内的一组术语：子宫宫颈出血、功能失调性子宫出血、生殖器官出血、月经过多、崩漏、月经频繁、绝经后出血、子宫出血和阴道出血。经性别调整后。<br/>上市后经验<br/>在批准使用氟西汀后，已发现了下列不良反应。这些反应是自愿报告的，来自样本量不确定的人群，因此，难以可靠地估计发生频度，也无法评价与药物暴露之间的因果关系。<br/>上市后收到的在时间上与氟西汀相关但可能与药物没有因果关系的不良反应自愿性报告包括：再生障碍性贫血、心房颤动1、白内障、脑血管意外1、胆汁郁积性黄疸、运动障碍（例如，包括一例77岁的女性，在接受氟西汀治疗5周后出现颊．舌一咀嚼综合征，伴有无意识的吐舌，停药几个月后完全消退）、嗜酸粒细胞性肺炎1、表皮坏死、多形性红斑、结节性红斑、剥脱性皮灸、男子乳腺发育、心脏停搏1、肝衰竭／坏死、高催乳素血症、低血糖症、免疫相关性溶血性贫血、肾衰竭、记忆障碍、运动障碍（患者具有的风险因素包括与此类反应相关的药物以及原先存在的运动障碍加重）、视神经炎、胰腺炎1、全血细胞减少、肺栓塞、肺高压、QT间期延长、Stevens-Johnson综合征、血小板减少1、血小板减少性紫癜、室性心动过速（包括尖端扭转型室性心律失常）、阴道出血和暴力行为1。<br/>1这些术语表示严重不良事件但不符合不良药物反应的定义。将其列出是因为其严重性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '禁忌', '单胺氧化酶抑制剂(MAOI)<br/>正在使用氟西汀或停用氟西汀者5周内禁止使用单胺氧化酶抑制剂。在停用单胺氧化酶抑制剂后的14天内也禁止使用氟西汀（参见[注意事项]）。<br/>由于5―羟色胺综合征发生风险可能升高，禁止正在使用利奈唑胺或静脉注射亚甲蓝的患者使用氟西汀进行治疗（参见[注意事项]5-羟色胺综合征）。<br/>其他禁忌<br/>氟西汀禁止与下列药物一起使用：<br/>・匹莫齐特（参见[注意事项]QT间期延长和[药物相互作用]氟西汀影响其他药物的可能性、延长QT间期的药物）<br/>・硫利达嗪（参见[注意事项]QT间期延长和[药物相互作用]氟西汀影响其他药物的可能性，延长QT间期的药物）<br/>・匹莫齐特和硫利达嗪可以延长QT间期。氟两汀可以通过抑制CYP2D6增加匹莫齐特和硫利达嗪的血药水平。因此，氟西汀也可以延长QT间隔。', '单胺氧化酶抑制剂(MAOI)<br/>正在使用氟西汀或停用氟西汀者5周内禁止使用单胺氧化酶抑制剂。在停用单胺氧化酶抑制剂后的14天内也禁止使用氟西汀（参见[注意事项]）。<br/>由于5―羟色胺综合征发生风险可能升高，禁止正在使用利奈唑胺或静脉注射亚甲蓝的患者使用氟西汀进行治疗（参见[注意事项]5-羟色胺综合征）。<br/>其他禁忌<br/>氟西汀禁止与下列药物一起使用：<br/>・匹莫齐特（参见[注意事项]QT间期延长和[药物相互作用]氟西汀影响其他药物的可能性、延长QT间期的药物）<br/>・硫利达嗪（参见[注意事项]QT间期延长和[药物相互作用]氟西汀影响其他药物的可能性，延长QT间期的药物）<br/>・匹莫齐特和硫利达嗪可以延长QT间期。氟两汀可以通过抑制CYP2D6增加匹莫齐特和硫利达嗪的血药水平。因此，氟西汀也可以延长QT间隔。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '配伍禁忌', '和所有药物一样，可能存在各种机制（例如药效学、药代动力学药物抑制或增强等）的相互作用。<br/>单胺氧化酶抑制剂(MAOI)<br/>（参见[禁忌]和[注意事项]5-羟色胺综合征）。<br/>作用于中枢神经系统的药物<br/>如果氟西汀需要与此类药物联合给药，建议要谨慎。在评价单独的病例时，应当考虑到伴随给予的药物使用较低的初始剂量、使用保守的递增方案并且监测临床状态（参见[药代动力学]）。<br/>5-羟色胺能药物<br/>（参见[禁忌]和[注意事项]5-羟色胺综合征）。<br/>影响止血的药物（例如NSAIDs、阿司匹林、华法林）<br/>由血小板释放的5-羟色胺在止血方面起着重要作用。病例对照和队列设计的流行病学研究已经证明使用能干扰5-羟色胺再摄取的精神治疗药物与发生胃肠道出血之间存在关联，这些研究还显示，同时使用NSAID或阿司匹林可能增加出血风险。SNRIs以及SSRIs与华法林同时给药，曾经报告过抗凝效应改变，包括出血。接受华法林治疗的患者在开始或终止氟西汀治疗时应当加以仔细监测（参见[注意事项]异常出血）。<br/>电休克疗法(ECT)<br/>没有临床试验能够确定ECT与氟西汀联合使用的收益。在接受氟西汀治疗的患者中，接受ECT治疗时曾经有罕见的癫痫发作延长的报告。<br/>其它药物影响氟眄汀的可能性<br/>与血浆蛋白紧密结合的药物-因为氟西汀能够与血浆蛋白紧密结合，另一种紧密结合的药物使与蛋白结合的氟西汀移位时，可能会导致不良作用。<br/>氟西汀影响其它药物的可能性<br/>匹莫齐特―禁止在服用匹莫齐特的患者中同时使用。匹莫齐特可以延长QT间期。氟西汀可以通过抑制CYP2D6增加匹莫齐特的血药水平。氟西汀也可以延长QT间期。匹莫齐特与其它抗抑郁药的临床试验表明药物相互作用或QTc间期增加。虽然没有特别开展匹莫齐特与氟西汀临床试验，但由于存在药物相互作用或QTc延长的可能性，所以禁止同时使用匹莫齐特和氟西汀（参见[禁忌]、[注意事项]QT间期延长和[药物相互作用]延长QT间期的药物）。<br/>硫利达嗪一硫利达嗪不应当与氟西汀同时给药，或应在停用氟西汀至少5周后给药（参见[禁忌]、[注意事项]QT间期延长和[药物相互作用]延长QT间期的药物）。<br/>在一项有19例健康男性受试者参加的试验中，其中包括6例异喹胍缓慢羟基化者和13例快速羟基化者，缓慢羟基化者中，25mg硫利达嗪口服给药的Cmax是快速羟基化者的2.4倍，AUC是快速羟基化者的4.5倍。认为异喹胍的羟基化速率取决于CYP2D6同工酶的活性。因此这项试验提示，能够抑制CYP2D6的药物，例如某些SSRI，包括氟西汀，可能硫利达嗪的血浆浓度升高。<br/>硫利达嗪给药使QTc间期出现剂量相关性延长，这会引起严重的室性心律失常，例如尖端扭转型心律失常和猝死。由于氟西汀能抑制硫利达嗪的代谢，预计该风险会增加。<br/>由CYP2D6代谢的药物一氟西汀能抑制CYP2D6的活性，可能使CYP2D6代谢活性正常的个体类似于慢代谢型。氟西汀与其它由CYP2D6代谢的药物，包括某些抗抑郁药(例如TCA)、抗精神病药（例如吩噻嗪类和大多数不典型药物）以及抗心律失常药（例如普罗帕酮、氟卡尼和其它）合用时应当谨慎。如果患者同时接受氟西汀或在前5周内曾经服用过氟西汀，在使用主要由CYP2D6系统代谢并且治疗指数相对较窄的药物（参见下文列表）治疗时，应当从剂量范围的下限开始。因此，其给药方案与慢代谢型相似。如果患者已经接受由CYP2D6代谢的药物，在将氟西汀增加到治疗方案时，需要考虑降低原先药物的剂量。治疗指数窄的药物最需关注(例如氟卡尼、普罗帕酮、长春碱和TCA)。由于存在可能与硫利达嗪血浆浓度升高相关的严重心律失常和猝死风险，硫利达嗪不应当与氟西汀同时给药，或至少应当在停用氟西汀后5周后给药（参见[禁忌]）。<br/>三环类抗抑郁药(TCA) -在2项试验中，与氟西汀联合给药时，先前稳定的丙咪嗪和地昔帕明血浆浓度增加l至9倍。这种影响可能在氟西汀给药后持续3周或更长时间。因此，与氟西汀同时给药或最近服用过氟西汀时，可能需要降低TCA的剂量并临时监测TCA的血浆浓度（参见[注意事项]5-羟色胺综合征和[药代动力学]）。<br/>苯二氮卓类药物一在某些患者中，同时给予的苯二氮卓类药物的半衰期可能延长（参见[药代动力学]）。阿普唑仑与氟西汀同时给药会增加阿普唑仑的血浆浓度，并且由于阿普唑仑浓度增加，进一步降低精神运动性行为。<br/>抗精神病药一某些临床数据提示，SSRls和抗精神病药物之间可能存在药效学和／或药代动力学相互作用。在同时接受氟西汀的患者中曾经观察到氟哌啶醇和氯氮平的血液浓度升高。<br/>抗惊厥药一在开始氟两汀伴随治疗后，接受稳定剂量苯妥英和卡马西平治疗的患者曾经出现抗惊厥药血浆浓度升高和临床抗惊厥药物毒性。<br/>锂一当锂与氟西汀同时使用时，曾经有锂浓度升高和降低的报告。曾经报告过锂毒性和5．羟色胺效应增加的病例。当这些药物同时给药时，<br/>应当监测锂浓度（参见[注意事项[5-羟色胺综合征）。<br/>与血浆蛋白紧密结合的药物一因为氟西汀能与血浆蛋白紧密结合，如果患者服用另一种能与蛋白紧密结合的药物（例如可密定、地高辛），在给予氟西汀时可能导致血浆浓度波动，从而可能引起不良作用（参见[药代动力学]）。<br/>由CYP3A4代谢的药物-在一项体内相互作用试验中，涉及到氟西汀与单次剂量的特非那定（一种CYP3A4底物）同时给药，特非那定的血浆浓度没有因氟西汀同时给药而增加。<br/>此外，体外试验证明，酮康唑是一种强效的C,YP3A4活性抑制剂，作为这种酶的几种底物（包括阿司咪唑、西沙必利和咪达唑仑）代谢抑制剂，其强度至少是氟西汀或去甲氟西汀的100倍。这些数据表明，氟西汀抑制CYP3A4活性的程度不太可能具有临床意义。<br/>奥氮平一氟西汀（60 mg单次给药或60 mg每天给药连续8天）使奥氮平的最大浓度小幅度（平均为16%）增加，使奥氮平的清除率小幅度（平均为16%）降低。与个体间的总体变异性相比，该因素的影响幅度较小，因而一般不建议进行剂量调整。<br/>延长QT间期的药物<br/>氟西汀不应与硫利达嗪或匹莫齐特联合应用。联用其他导致QT间期延长的药物时，应慎用氟西汀。这些药物包括某些特定的抗精神病药（如齐拉西酮、伊潘立酮、氯丙嗪、氯拉嗪和氟哌利多等）、特定的抗生素（如红霉素、加替沙星、莫西沙星和司帕沙星等）、la类抗心律失常药物（知奎尼丁和普鲁卡因胺等）、III类抗心律失常药物（如胺碘酮和索他洛尔等）和其他药物（如喷他脒、左旋乙酰美沙酮、美沙酮、卤泛群、甲氟喹、甲磺酸多拉司琼、普罗布考或他克莫司等）氟西汀的代谢主要通过CYP2D6完成。使用CYP2D6抑制剂作为伴随治疗会增加氟西汀的浓度。同时使用其他具有高度蛋白结合性的药物也可以增加氟西汀浓度（参见[禁忌]、[注意事项]QT间期延长、[药物相互作用]氟西汀影响其他药物的可能性和[药代动力学]）。<br/>乙醇正规试验中，氟西汀不提高血中乙醇水平或增强乙醇作用。然而，不推荐SSRI治疗与乙醇合用。', '和所有药物一样，可能存在各种机制（例如药效学、药代动力学药物抑制或增强等）的相互作用。<br/>单胺氧化酶抑制剂(MAOI)<br/>（参见[禁忌]和[注意事项]5-羟色胺综合征）。<br/>作用于中枢神经系统的药物<br/>如果氟西汀需要与此类药物联合给药，建议要谨慎。在评价单独的病例时，应当考虑到伴随给予的药物使用较低的初始剂量、使用保守的递增方案并且监测临床状态（参见[药代动力学]）。<br/>5-羟色胺能药物<br/>（参见[禁忌]和[注意事项]5-羟色胺综合征）。<br/>影响止血的药物（例如NSAIDs、阿司匹林、华法林）<br/>由血小板释放的5-羟色胺在止血方面起着重要作用。病例对照和队列设计的流行病学研究已经证明使用能干扰5-羟色胺再摄取的精神治疗药物与发生胃肠道出血之间存在关联，这些研究还显示，同时使用NSAID或阿司匹林可能增加出血风险。SNRIs以及SSRIs与华法林同时给药，曾经报告过抗凝效应改变，包括出血。接受华法林治疗的患者在开始或终止氟西汀治疗时应当加以仔细监测（参见[注意事项]异常出血）。<br/>电休克疗法(ECT)<br/>没有临床试验能够确定ECT与氟西汀联合使用的收益。在接受氟西汀治疗的患者中，接受ECT治疗时曾经有罕见的癫痫发作延长的报告。<br/>其它药物影响氟眄汀的可能性<br/>与血浆蛋白紧密结合的药物-因为氟西汀能够与血浆蛋白紧密结合，另一种紧密结合的药物使与蛋白结合的氟西汀移位时，可能会导致不良作用。<br/>氟西汀影响其它药物的可能性<br/>匹莫齐特―禁止在服用匹莫齐特的患者中同时使用。匹莫齐特可以延长QT间期。氟西汀可以通过抑制CYP2D6增加匹莫齐特的血药水平。氟西汀也可以延长QT间期。匹莫齐特与其它抗抑郁药的临床试验表明药物相互作用或QTc间期增加。虽然没有特别开展匹莫齐特与氟西汀临床试验，但由于存在药物相互作用或QTc延长的可能性，所以禁止同时使用匹莫齐特和氟西汀（参见[禁忌]、[注意事项]QT间期延长和[药物相互作用]延长QT间期的药物）。<br/>硫利达嗪一硫利达嗪不应当与氟西汀同时给药，或应在停用氟西汀至少5周后给药（参见[禁忌]、[注意事项]QT间期延长和[药物相互作用]延长QT间期的药物）。<br/>在一项有19例健康男性受试者参加的试验中，其中包括6例异喹胍缓慢羟基化者和13例快速羟基化者，缓慢羟基化者中，25mg硫利达嗪口服给药的Cmax是快速羟基化者的2.4倍，AUC是快速羟基化者的4.5倍。认为异喹胍的羟基化速率取决于CYP2D6同工酶的活性。因此这项试验提示，能够抑制CYP2D6的药物，例如某些SSRI，包括氟西汀，可能硫利达嗪的血浆浓度升高。<br/>硫利达嗪给药使QTc间期出现剂量相关性延长，这会引起严重的室性心律失常，例如尖端扭转型心律失常和猝死。由于氟西汀能抑制硫利达嗪的代谢，预计该风险会增加。<br/>由CYP2D6代谢的药物一氟西汀能抑制CYP2D6的活性，可能使CYP2D6代谢活性正常的个体类似于慢代谢型。氟西汀与其它由CYP2D6代谢的药物，包括某些抗抑郁药(例如TCA)、抗精神病药（例如吩噻嗪类和大多数不典型药物）以及抗心律失常药（例如普罗帕酮、氟卡尼和其它）合用时应当谨慎。如果患者同时接受氟西汀或在前5周内曾经服用过氟西汀，在使用主要由CYP2D6系统代谢并且治疗指数相对较窄的药物（参见下文列表）治疗时，应当从剂量范围的下限开始。因此，其给药方案与慢代谢型相似。如果患者已经接受由CYP2D6代谢的药物，在将氟西汀增加到治疗方案时，需要考虑降低原先药物的剂量。治疗指数窄的药物最需关注(例如氟卡尼、普罗帕酮、长春碱和TCA)。由于存在可能与硫利达嗪血浆浓度升高相关的严重心律失常和猝死风险，硫利达嗪不应当与氟西汀同时给药，或至少应当在停用氟西汀后5周后给药（参见[禁忌]）。<br/>三环类抗抑郁药(TCA) -在2项试验中，与氟西汀联合给药时，先前稳定的丙咪嗪和地昔帕明血浆浓度增加l至9倍。这种影响可能在氟西汀给药后持续3周或更长时间。因此，与氟西汀同时给药或最近服用过氟西汀时，可能需要降低TCA的剂量并临时监测TCA的血浆浓度（参见[注意事项]5-羟色胺综合征和[药代动力学]）。<br/>苯二氮卓类药物一在某些患者中，同时给予的苯二氮卓类药物的半衰期可能延长（参见[药代动力学]）。阿普唑仑与氟西汀同时给药会增加阿普唑仑的血浆浓度，并且由于阿普唑仑浓度增加，进一步降低精神运动性行为。<br/>抗精神病药一某些临床数据提示，SSRls和抗精神病药物之间可能存在药效学和／或药代动力学相互作用。在同时接受氟西汀的患者中曾经观察到氟哌啶醇和氯氮平的血液浓度升高。<br/>抗惊厥药一在开始氟两汀伴随治疗后，接受稳定剂量苯妥英和卡马西平治疗的患者曾经出现抗惊厥药血浆浓度升高和临床抗惊厥药物毒性。<br/>锂一当锂与氟西汀同时使用时，曾经有锂浓度升高和降低的报告。曾经报告过锂毒性和5．羟色胺效应增加的病例。当这些药物同时给药时，<br/>应当监测锂浓度（参见[注意事项[5-羟色胺综合征）。<br/>与血浆蛋白紧密结合的药物一因为氟西汀能与血浆蛋白紧密结合，如果患者服用另一种能与蛋白紧密结合的药物（例如可密定、地高辛），在给予氟西汀时可能导致血浆浓度波动，从而可能引起不良作用（参见[药代动力学]）。<br/>由CYP3A4代谢的药物-在一项体内相互作用试验中，涉及到氟西汀与单次剂量的特非那定（一种CYP3A4底物）同时给药，特非那定的血浆浓度没有因氟西汀同时给药而增加。<br/>此外，体外试验证明，酮康唑是一种强效的C,YP3A4活性抑制剂，作为这种酶的几种底物（包括阿司咪唑、西沙必利和咪达唑仑）代谢抑制剂，其强度至少是氟西汀或去甲氟西汀的100倍。这些数据表明，氟西汀抑制CYP3A4活性的程度不太可能具有临床意义。<br/>奥氮平一氟西汀（60 mg单次给药或60 mg每天给药连续8天）使奥氮平的最大浓度小幅度（平均为16%）增加，使奥氮平的清除率小幅度（平均为16%）降低。与个体间的总体变异性相比，该因素的影响幅度较小，因而一般不建议进行剂量调整。<br/>延长QT间期的药物<br/>氟西汀不应与硫利达嗪或匹莫齐特联合应用。联用其他导致QT间期延长的药物时，应慎用氟西汀。这些药物包括某些特定的抗精神病药（如齐拉西酮、伊潘立酮、氯丙嗪、氯拉嗪和氟哌利多等）、特定的抗生素（如红霉素、加替沙星、莫西沙星和司帕沙星等）、la类抗心律失常药物（知奎尼丁和普鲁卡因胺等）、III类抗心律失常药物（如胺碘酮和索他洛尔等）和其他药物（如喷他脒、左旋乙酰美沙酮、美沙酮、卤泛群、甲氟喹、甲磺酸多拉司琼、普罗布考或他克莫司等）氟西汀的代谢主要通过CYP2D6完成。使用CYP2D6抑制剂作为伴随治疗会增加氟西汀的浓度。同时使用其他具有高度蛋白结合性的药物也可以增加氟西汀浓度（参见[禁忌]、[注意事项]QT间期延长、[药物相互作用]氟西汀影响其他药物的可能性和[药代动力学]）。<br/>乙醇正规试验中，氟西汀不提高血中乙醇水平或增强乙醇作用。然而，不推荐SSRI治疗与乙醇合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '注意事项', '症状恶化和自杀风险<br/>抑郁症患者，包括成人和儿童，不管是否服用抗抑郁药物，都会出现抑郁恶化和／或出现自杀意念或行为（自杀）或行为异常，并且该风险可能在发生显著缓解之前持续存在。自杀是抑郁和其它某些精神障碍的已知风险，这些障碍本身是自杀最强的预测因子。然而长期以来都担心在治疗早期抗抑郁药物可能会诱导某些患者抑郁加重和出现自杀。对抗抑郁药（SSRI和其它）的短期安慰剂对照试验进行的汇总分析表明，在忠抑郁症和其它精神障碍的儿童、青少年和年轻成人（年龄为18-24岁）中，这些药物能增加自杀意念和行为（自杀）的风险。在年龄超过24岁的成人中，短期试验没有显示与安慰剂相比，自杀的风险增加；在65岁及65岁以上的成人中，与安慰剂相比，使用抗抑郁药后风险降低。<br/>对在患抑郁症、强迫症或其它精神障碍的儿童和青少年患者中开展的安慰剂对照试验进行汇总分析，总共包括了在4400例患者中开展的9种抗抑郁药的24项短期试验。对在患抑郁症或其它精神障碍的成人患者中开展的安慰剂对照试验进行汇总分析，总共包括了在77，000多例患者中开展的11种抗抑郁药的295项短期试验（中位持续时间为2个月）。在不同的药物之间，自杀的风险变异性相当大，但对于所研究的几乎所有药物，在年轻患者中有增加的趋势。不同适应症之间自杀的绝对风险有差异，在抑郁症中的发生率最高。然而在年龄层内和不同适应症中，风险差异（药物与安慰剂）相对稳定。这些风险差异（每1000例接受药物与安慰剂治疗患者的自杀病例数差异）见表4。<br/>表4：每1000例受治疗患者中的自杀<br/>┏━━━━━━━┳━━━━━━━━━━━━━━━━━━━━━━━━━━━┓<br/>┃    年龄范围       ┃    每1000例接受药物与安慰剂治疗患者的自杀病例数差异     ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃                        ┃    相对于安慰剂治疗患者的增加                                              ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    <18               ┃    多14例                                                                               ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    18-24           ┃    多5例                                                                                 ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃                         ┃    相对于安慰剂治疗患者的降低                                             ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    25-64           ┃    少l例                                                                                   ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    ≥65              ┃    少6例                                                                                 ┃<br/>┗━━━━━━━┻━━━━━━━━━━━━━━━━━━━━━━━━━━━┛<br/>在儿科试验中都没有发生自杀。在成人试验中有自杀，但数目不足，无法得出有关药物对自杀影响的结论。<br/>尚不清楚长期使用是否也会带来自杀风险，即超过几个月。然而，在对患抑郁症的成人开展的安慰剂对照维持试验中有大量证据表明使用抗抑郁药能够延迟抑郁症的复发。<br/>因任何适应症而接受抗抑郁药治疗的所有患者都应当进行适当监测，密切观察是否出现临床加重、自杀和行为异常，尤其是在药物治疗的前几个月，或调整药物剂量时，无论是增加还是减少。<br/>在因抑郁症以及其它精神病和非精神病适应症接受抗抑郁药治疗的成人和儿科患者中曾经报告过下列症状，焦虑、激动、惊恐发作、失眠、易激惹、敌意、进攻、冲动、静坐不能（精神运动不安宁）、轻躁狂和躁狂症。尽管尚未确定出现此类症状与抑郁加重和／或出现自杀冲动之间的因果联系，但是担心此类症状可能是出现自杀的预兆。<br/>在抑郁持续加重或突然出现自杀的患者中，或出现可能是抑郁加重或自杀前兆症状的患者中，尤其是当这些症状严重、突然出现或不是患者主诉症状一部分时，应当考虑改变治疗方案，可能包括停药。<br/>如果已经决定停止治疗，应当尽快逐渐减量，但应认识到突然减量可能引起某些症状（参见[注意事项]终止治疗）。<br/>如果患者因抑郁症或包括精神病或非精神病在内的其它适应症接受抗抑郁药物治疗，应告知家属和看护者需要监测患者是否出现激动，易激惹、行为异常和其它上述症状以及自杀，并立即向医疗服务提供者报告此类症状。这些监测应包括家属或看护者的每天观察。氟西汀开处方时应注意开上能够控制病情的最小胶囊数量，以便减少过量用药的风险。<br/>5-羟色胺综合征<br/>单独使用SNRI和SSRI，包括氟西汀治疗，尤其是与其他5-羟色胺能药物（包括曲普坦类、三环类抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草）以及抑制5-羟色胺代谢的药物（特别是，MAOIs，包括那些用于治疗精神疾病以及其他疾病的药物，如利奈唑胺或静脉注射亚甲蓝）合用时，曾经报告过出现可能危及生命的5-羟色胺综合征。<br/>5-羟色胺综合征的症状可能包括精神状态改变（例如激动、幻觉、精神错乱和昏迷）、自主神经不稳定（例如心动过速、血压不稳定、头晕、发汗、脸红、过高热）、神经肌肉异常（例如震颤、僵化、肌痉挛、反射亢进、动作失调）、癫痫和／或胃肠道症状（例如恶心、呕吐、腹泻）。应当监测患者是否出现5-羟色胺综合征症状。<br/>禁止同时使用氟西汀和MAOI治疗抑郁。也禁止正在使用利奈唑胺或静脉注射亚甲蓝的患者使用氟西汀进行治疗。所有涉及亚甲蓝给药途径的报告都显示，给药途径为静脉注射，剂量范围在1mg/kg至8mg/kg之间。没有发现涉及其他给药途径（比如口服片剂或者局部组织注射）或更低剂量的报告。正在使用氟西汀的患者可能存在急需使用MAOI如利奈唑胺或静脉注射亚甲蓝进行治疗的情况。应该在开始使用MAOI之前停用氟西汀（参见[禁忌]）。<br/>如果临床上需要联用氟西汀和其他5-羟色胺能药物，比如曲坦类、利奈唑胺、锂、曲马多或圣约翰草，则应使患者知晓发生5-羟色胺综合征的潜在风险会增加，特别是在治疗开始和剂量增加时期。<br/>如果发生上述反应，应当立即终止氟西汀与伴随的5-羟色胺能药物，并且应当开始支持性的对症治疗。<br/>过敏反应和皮疹<br/>在美国氟西汀临床试验中，10782例患者中有7%出现各种类型的皮疹和／或荨麻疹。在上市前临床试验报告的皮疹和／或荨麻疹病例中，几乎有三分之一因皮疹和／或与皮疹相关的全身体征或症状终止治疗。所报告的与皮疹相关的临床发现报告发热、白细胞增多、关节痛、水肿、腕管综合征、呼吸窘迫、淋巴结病、蛋白尿和轻度氨基转移酶升高。大多数患者在停用氟西汀和／或使用抗组胺药或类固醇后很快改善。根据报告，所有出现这些反应的患者都完全恢复。<br/>在上市前的临床试验中，已知有2例患者出现严重的全身性皮肤疾病。两例患者的诊断均未明确，但一例被视为有白细胞碎裂性血管炎，另一例是重度脱皮综合征，被视为血管炎或多形性红斑。其它患者有过提示血清疾病的全身性综合征。<br/>自从开放服用氟西汀后，在皮疹患者中出现过全身性反应，可能与血管炎相关，包括狼疮样综合征。尽管这些反应罕见，但可能是严重的，累及肺、肾或肝脏。曾经报告过与这些全身性反应相关的死亡。<br/>曾经报告过过敏样反应，包括支气管痉挛、血管神经性水肿、喉痉挛和荨麻疹，单独或联合出现。<br/>曾经报告过罕见的肺部反应，包括各种组织病理学的炎症性过程和／或纤维化。发生这些反应时的唯一前驱症状是呼吸困难。<br/>尚不明确这些全身性反应和皮疹是否有共同的潜在原因或是由于不同的病因或病理过程。并且，没有发现这些反应存在特定的潜在免疫学基础。出现皮疹或其它可能的变态反应现象时，如果不能发现其它致病因素，应当停用氟西汀。<br/>筛选双相型障碍患者和监测躁狂／轻躁狂<br/>抑郁发作可以是双相型障碍的最初表现。一般认为（尽管在对照试验中没有证实）单独使用抗抑郁药单独治疗此类发作，可能增加处于双相型障碍风险的患者发生混合型／躁狂发作的可能性。尚不明确临床加重和自杀风险所描述的一些症状是否代表这样的转换。然而，开始使用抗抑郁药治疗前，应当充分筛选有抑郁症状的患者，确定他们是否处于双相型障碍的风险；此类筛选应当包括详细的精神病史，包括自杀、双相型障碍和抑郁家族史。应当指出，氟西汀单药治疗不适用于治疗与双相I型障碍相关的抑郁发作。<br/>在美国关于抑郁症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有0.1%，在接受安慰剂治疗的患者中有0.1%报告了躁狂／轻躁狂。<br/>一小部分重性情感障碍患者在接受能够有效治疗抑郁症的其它上市药物时，也曾经报告过躁狂／轻躁狂。<br/>在美国关于强迫症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有0.8%报告了躁狂／轻躁狂，但接受安慰剂治疗的患者没有报告。<br/>在美国关于贪食症的安慰剂对照临床试验中，没有患者报告躁狂／轻躁狂。在美国的氟西汀临床试验中，10782例患者中有0.7%报告了躁狂／轻躁狂。<br/>癫痫发作<br/>在美国关于抑郁症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有0.1%，在接受安慰剂治疗的患者中有0.2%报告了惊厥（或描述为可能是癫痫发作的反应）。在美国关于强迫症或贪食症的安慰剂对照临床试验中，没有患者报告惊厥。截止于1995年5月8日，在美国的所有氟西汀临床试验中，10782例患者中有0.2%报告了惊厥。百分比与其它能够有效治疗抑郁症的上市药物相似。在有癫痫发作病史的患者中使用氟西汀应当谨慎。<br/>食欲和体重变化<br/>显著的体重降低可能是使用氟西汀治疗的一个不良结果，尤其是在低体重抑郁或贪食症患者中。<br/>在美国关于抑郁症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有11%，在接受安慰剂治疗的患者中有2%报告了食欲缺乏（食欲减退）。在接受氟西汀治疗的患者中有1.4%，在接受安慰剂治疗的患者中有0.5%报告了体重降低。然而，因食欲缺乏或体重降低而停止氟西汀治疗的患者很罕见。<br/>在美国关于强迫症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有17%，在接受安慰剂治疗的患者中有10%报告了食欲缺乏（食欲减退）。一例患者因食欲缺乏而停止氟西汀治疗。<br/>在美国关于神经性贪食症的安慰剂对照临床试验中，在接受氟西汀60 mg治疗的患者中有8%，在接受安慰剂治疗的患者中有4%报告了食欲缺乏（食欲减退）。在16周双盲试验中，接受氟西汀60 mg治疗的患者平均降低0.45 kg，而接受安慰剂治疗的患者增加0.16 kg。治疗期间应当监测体重变化。<br/>异常出血<br/>SNRIs和SSRIs，包括氟西汀，可能增加出血反应的风险。同时使用阿司匹林、非甾体类抗炎药、华法林和其它抗凝血药可能增加这种风险。<br/>病例报告和流行病学研究（病例对照和队列设计）证明，使用干扰5．羟色胺再摄取的药物和发生胃肠道出血之间存在关联。与SNRIs和SSRIs相关的出血反应包括瘀斑、血肿、鼻出血和淤点，甚至危及生命的出血。<br/>应当警告患者，同时使用氟西汀和NSAIDs、阿司匹林、华法林或其它影响凝血的药物时，伴有出血风险（参见[药物相互作用]影响止血的药物）。<br/>低钠血症<br/>在使用SNRIs和SSRIs（包括氟西汀）治疗期间，曾经报告过低钠血症。在许多病例中，这种低钠血症似乎是抗利尿素分泌异常综合征(SIADH)引起的。曾经报告过血清钠低于110 mmol/L的病例，停用氟西汀后是可逆的。老年人接受SNRIs和SSRIs治疗时，出现低钠血症的风险可能增加。并且，服用利尿剂或其它体液量减少的患者风险可能更大（参见[老年用药]）。在有症状的低钠血症患者中，应当考虑停止使用氟西汀，并采取适当的医疗干预。<br/>低钠血症的症状和体征包括头痛、注意力难以集中、记忆损害、意识障碍、虚弱以及可能导致跌倒的摇摆。更严重和／或更紧急的病例与幻觉、晕厥、癫痫发作、昏迷、呼吸停止和死亡相关。<br/>焦虑和失眠<br/>美国关于抑郁症的安慰剂对照临床试验中，有12%至16%接受氟西汀治疗的患者，7%至9%接受安慰剂治疗的患者报告了焦虑、神经质或失眠。<br/>美国关于强迫症的安慰剂对照临床试验中，有28%接受氟西汀治疗的患者，22%接受安慰剂治疗的患者报告了失眠。有14%接受氟西汀治疗的患者，7%接受安慰剂治疗的患者报告了焦虑。<br/>美国关于神经性贪食症的安慰剂对照临床试验中，有33%接受氟西汀60 mg治疗的患者，13%接受安慰剂治疗的患者报告了失眠。在接受氟西汀60 mg治疗的患者中分别有15%和11%，在接受安慰剂治疗的患者中分别有9%和5%的患者报告了焦虑和神经质。<br/>美国有安慰剂对照的氟西汀临床试验中，与停药相关的最常见不良反应（在只收集与停药相关的主要反应的临床试验中，发生率至少是安慰剂的2倍并且对于氟西汀至少为1%）是焦虑(在强迫症中为2%)、失眠（在各种适应症合并后为1%，在贪食症中为2%）和神经质(在抑郁症中为1%)（参见表3）。<br/>QT间期延长<br/>已收到接受氟西汀治疗的患者出现QT间期延长和包括尖端扭转型室性心动过速在内的室性心律失常的上市后病例报告。存在先天性长QT综合征、QT间期延长病史、长QT综合征家族史或心脏猝死以及其他容易引起QT间期延长和室性心律失常情况的患者应慎用氟西汀。这些情况包括同时使用可能引起QT间期延长的药物：低钾血症或低镁血症：近期心肌梗死、失代偿心力衰竭、缓慢性心律失常以及其他重大心律失常；可能增加氟西汀暴露的状况（如药物过量、肝功能损伤、使用CYP2D6抑制剂、CYP2D6代谢状态不佳或使用其他高度蛋白结合活性的药物）。氟西汀主要通过CYP2D6代谢（参见[禁忌]、[药物相互作用]氟西汀影响其他药物的可能性和延长QT间期的药物、[药物过量]人体经验、[药代动力学]）。<br/>匹莫齐特和硫利达嗪禁止与氟西汀联合应用。避免与已知会延长QT间期的药物同时使用。这些药物包括某些特定的抗精神病药（如齐拉西酮、伊潘立酮、氯丙嗪、氯拉嗪和氟哌利多等）、特定的抗生素（如红霉素、加替沙星、莫西沙星和司帕沙星等）、la类抗心律失常药物（如奎尼丁和普鲁卡因胺等）、III类抗心律失常药物（如胺碘酮和索他洛尔等）和其他药物（如喷他脒、左旋乙酰美沙酮、美沙酮、卤泛群、甲氟喹、甲磺酸多拉司琼、普罗布考或他克莫司等）（参见[药物相互作用]氟西汀影响其他药物的可能性和延长QT间期的药物、[药代动力学]）。<br/>伴有QT间期延长和室性心律失常危险因素的患者在使用氟西汀进行治疗时应考虑进行心电图评估和定期心电图监测。如患者出现室性心律失常的症状或体征，应考虑停用氟西汀或对患者进行心脏功能评估。<br/>在有伴随疾病的患者中使用<br/>在有伴随疾病的患者中使用氟西汀的临床经验有限。患者如果患有可能影响代谢或血液动力学应答的病症，使用氟西汀时应当谨慎。<br/>心血管-一在近期有心肌梗死或不稳定型心脏病病史的患者中，没有对氟西汀进行评价或在明显的程度上使用。在产品的上市前试验中，患有上述疾病的患者被从临床试验中系统地排除。然而，对双盲试验中接受氟西汀的312例患者的心电图进行了回顾性评价；没有观察到导致心脏阻滞的传导异常。平均心率大约下降3次／分。<br/>血糖控制一在糖尿病患者中，氟西汀可能改变血糖控制。在使用氟西汀治疗期间曾经发生过低血糖症，停药后出现过高血糖症。糖尿病患者同时服用其它许多类型的药物时也是这样，开始或停用氟西汀治疗时，胰岛素和／或口服降糖药的剂量可能需要调整。<br/>急性窄角角型青光眼一已经报告瞳孔散大与氟西汀有关：凶此，对于眼内压升高的患者或存在急性窄角型青光眼风险的患者，使用氟西汀时应谨慎。<br/>认知和运动损害的可能性<br/>和其它有中枢神经系统活性的药物一样，氟西汀可能损害判断、思考或运动技能。患者应当谨慎操作危险机械，包括汽车，直到确认药物治疗对其无不良影响为止。<br/>长消除半衰期<br/>因为母体药物及其主要活性代谢产物的消除半衰期长，剂量改变在儿周内不会完全反映在血浆中，这会影响调整到最终剂量以及停止治疗的策略。当需要停药或在停用氟西汀后处方可能与氟西汀和去甲氟西汀相互作用的药物时，这可能是潜在的后果（参见[药代动力学]）。<br/>停药不良反应<br/>在氟西汀、SSRIs和SNRIs药物上市过程中，自发报道了该类药物突然停药后发生的不良反应，包括：心境烦躁不安、易激惹、激动、头晕、感觉紊乱（例如像电击感的感觉异常）、焦虑、意识错乱、头痛、嗜睡、情绪不稳、失眠和轻躁狂。这些反应一般是自限性的，但曾经报告严重停药症状。当停止使用氟西汀时应监测患者是否出现上述症状。建议如有可能应逐渐减量而不要突然停止。降低剂量或突然停止治疗后如出现不能耐受的症状，则应考虑重新开始先前的处方剂量。随后，医生可以更为缓和的速度继续降低剂量。治疗结论显示，血浆中氟西汀和去甲氟西汀的浓度逐渐降低可将本药停药症状的风险降到最低。<br/>肝损害<br/>在肝纤维化受试者中，氟西汀及其活性代谢产物去甲氟西汀的清除率降低，因而这些物质的消除半衰期延长。在肝纤维化患者中使用时应当减少氟西汀的剂量或给药频率。患者如果患有影响氟西汀代谢的病症，使用氟西汀时应当谨慎（参见[药代动力学]特殊人群）。<br/>依赖<br/>没有在动物或人体中系统研究氟西汀滥用、耐受或躯体依赖的可能性。虽然氟西汀的上市前临床试验没有显示撤药综合征或觅药行为趋势，但这些观察不系统，不太可能根据这些有限的经验预测一种具有中枢神经活性的药物在上市后被误用、移用和／或滥用的程度。因此，医师应当仔细评价患者的药物滥用史，并且密切随访此类患者，观察他们误用或滥用氟西汀的迹象（例如出现耐受、剂量增加、觅药行为）。<br/>他莫昔芬：氟西汀是一种强效CYP2D6抑制剂，可导致他莫昔芬的最重要活性代谢产物之一4一羟基-N -去甲基他莫昔芬的浓度下降。因此，在他莫昔芬治疗过程中，应尽量避免使用氟西汀。<br/>静坐不能／精神运动性不安：使用氟西汀有可能伴随静坐不能的症状，特征是主观体验到不快或痛苦的不安，需要走动，常伴有不能静坐或静立。<br/>上述情况最常发生于治疗的最初几周，发生此类症状的患者，如增加剂量可能会加重症状。', '症状恶化和自杀风险<br/>抑郁症患者，包括成人和儿童，不管是否服用抗抑郁药物，都会出现抑郁恶化和／或出现自杀意念或行为（自杀）或行为异常，并且该风险可能在发生显著缓解之前持续存在。自杀是抑郁和其它某些精神障碍的已知风险，这些障碍本身是自杀最强的预测因子。然而长期以来都担心在治疗早期抗抑郁药物可能会诱导某些患者抑郁加重和出现自杀。对抗抑郁药（SSRI和其它）的短期安慰剂对照试验进行的汇总分析表明，在忠抑郁症和其它精神障碍的儿童、青少年和年轻成人（年龄为18-24岁）中，这些药物能增加自杀意念和行为（自杀）的风险。在年龄超过24岁的成人中，短期试验没有显示与安慰剂相比，自杀的风险增加；在65岁及65岁以上的成人中，与安慰剂相比，使用抗抑郁药后风险降低。<br/>对在患抑郁症、强迫症或其它精神障碍的儿童和青少年患者中开展的安慰剂对照试验进行汇总分析，总共包括了在4400例患者中开展的9种抗抑郁药的24项短期试验。对在患抑郁症或其它精神障碍的成人患者中开展的安慰剂对照试验进行汇总分析，总共包括了在77，000多例患者中开展的11种抗抑郁药的295项短期试验（中位持续时间为2个月）。在不同的药物之间，自杀的风险变异性相当大，但对于所研究的几乎所有药物，在年轻患者中有增加的趋势。不同适应症之间自杀的绝对风险有差异，在抑郁症中的发生率最高。然而在年龄层内和不同适应症中，风险差异（药物与安慰剂）相对稳定。这些风险差异（每1000例接受药物与安慰剂治疗患者的自杀病例数差异）见表4。<br/>表4：每1000例受治疗患者中的自杀<br/>┏━━━━━━━┳━━━━━━━━━━━━━━━━━━━━━━━━━━━┓<br/>┃    年龄范围       ┃    每1000例接受药物与安慰剂治疗患者的自杀病例数差异     ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃                        ┃    相对于安慰剂治疗患者的增加                                              ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    <18               ┃    多14例                                                                               ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    18-24           ┃    多5例                                                                                 ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃                         ┃    相对于安慰剂治疗患者的降低                                             ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    25-64           ┃    少l例                                                                                   ┃<br/>┣━━━━━━━╋━━━━━━━━━━━━━━━━━━━━━━━━━━━┫<br/>┃    ≥65              ┃    少6例                                                                                 ┃<br/>┗━━━━━━━┻━━━━━━━━━━━━━━━━━━━━━━━━━━━┛<br/>在儿科试验中都没有发生自杀。在成人试验中有自杀，但数目不足，无法得出有关药物对自杀影响的结论。<br/>尚不清楚长期使用是否也会带来自杀风险，即超过几个月。然而，在对患抑郁症的成人开展的安慰剂对照维持试验中有大量证据表明使用抗抑郁药能够延迟抑郁症的复发。<br/>因任何适应症而接受抗抑郁药治疗的所有患者都应当进行适当监测，密切观察是否出现临床加重、自杀和行为异常，尤其是在药物治疗的前几个月，或调整药物剂量时，无论是增加还是减少。<br/>在因抑郁症以及其它精神病和非精神病适应症接受抗抑郁药治疗的成人和儿科患者中曾经报告过下列症状，焦虑、激动、惊恐发作、失眠、易激惹、敌意、进攻、冲动、静坐不能（精神运动不安宁）、轻躁狂和躁狂症。尽管尚未确定出现此类症状与抑郁加重和／或出现自杀冲动之间的因果联系，但是担心此类症状可能是出现自杀的预兆。<br/>在抑郁持续加重或突然出现自杀的患者中，或出现可能是抑郁加重或自杀前兆症状的患者中，尤其是当这些症状严重、突然出现或不是患者主诉症状一部分时，应当考虑改变治疗方案，可能包括停药。<br/>如果已经决定停止治疗，应当尽快逐渐减量，但应认识到突然减量可能引起某些症状（参见[注意事项]终止治疗）。<br/>如果患者因抑郁症或包括精神病或非精神病在内的其它适应症接受抗抑郁药物治疗，应告知家属和看护者需要监测患者是否出现激动，易激惹、行为异常和其它上述症状以及自杀，并立即向医疗服务提供者报告此类症状。这些监测应包括家属或看护者的每天观察。氟西汀开处方时应注意开上能够控制病情的最小胶囊数量，以便减少过量用药的风险。<br/>5-羟色胺综合征<br/>单独使用SNRI和SSRI，包括氟西汀治疗，尤其是与其他5-羟色胺能药物（包括曲普坦类、三环类抗抑郁药、芬太尼、锂、曲马多、色氨酸、丁螺环酮和圣约翰草）以及抑制5-羟色胺代谢的药物（特别是，MAOIs，包括那些用于治疗精神疾病以及其他疾病的药物，如利奈唑胺或静脉注射亚甲蓝）合用时，曾经报告过出现可能危及生命的5-羟色胺综合征。<br/>5-羟色胺综合征的症状可能包括精神状态改变（例如激动、幻觉、精神错乱和昏迷）、自主神经不稳定（例如心动过速、血压不稳定、头晕、发汗、脸红、过高热）、神经肌肉异常（例如震颤、僵化、肌痉挛、反射亢进、动作失调）、癫痫和／或胃肠道症状（例如恶心、呕吐、腹泻）。应当监测患者是否出现5-羟色胺综合征症状。<br/>禁止同时使用氟西汀和MAOI治疗抑郁。也禁止正在使用利奈唑胺或静脉注射亚甲蓝的患者使用氟西汀进行治疗。所有涉及亚甲蓝给药途径的报告都显示，给药途径为静脉注射，剂量范围在1mg/kg至8mg/kg之间。没有发现涉及其他给药途径（比如口服片剂或者局部组织注射）或更低剂量的报告。正在使用氟西汀的患者可能存在急需使用MAOI如利奈唑胺或静脉注射亚甲蓝进行治疗的情况。应该在开始使用MAOI之前停用氟西汀（参见[禁忌]）。<br/>如果临床上需要联用氟西汀和其他5-羟色胺能药物，比如曲坦类、利奈唑胺、锂、曲马多或圣约翰草，则应使患者知晓发生5-羟色胺综合征的潜在风险会增加，特别是在治疗开始和剂量增加时期。<br/>如果发生上述反应，应当立即终止氟西汀与伴随的5-羟色胺能药物，并且应当开始支持性的对症治疗。<br/>过敏反应和皮疹<br/>在美国氟西汀临床试验中，10782例患者中有7%出现各种类型的皮疹和／或荨麻疹。在上市前临床试验报告的皮疹和／或荨麻疹病例中，几乎有三分之一因皮疹和／或与皮疹相关的全身体征或症状终止治疗。所报告的与皮疹相关的临床发现报告发热、白细胞增多、关节痛、水肿、腕管综合征、呼吸窘迫、淋巴结病、蛋白尿和轻度氨基转移酶升高。大多数患者在停用氟西汀和／或使用抗组胺药或类固醇后很快改善。根据报告，所有出现这些反应的患者都完全恢复。<br/>在上市前的临床试验中，已知有2例患者出现严重的全身性皮肤疾病。两例患者的诊断均未明确，但一例被视为有白细胞碎裂性血管炎，另一例是重度脱皮综合征，被视为血管炎或多形性红斑。其它患者有过提示血清疾病的全身性综合征。<br/>自从开放服用氟西汀后，在皮疹患者中出现过全身性反应，可能与血管炎相关，包括狼疮样综合征。尽管这些反应罕见，但可能是严重的，累及肺、肾或肝脏。曾经报告过与这些全身性反应相关的死亡。<br/>曾经报告过过敏样反应，包括支气管痉挛、血管神经性水肿、喉痉挛和荨麻疹，单独或联合出现。<br/>曾经报告过罕见的肺部反应，包括各种组织病理学的炎症性过程和／或纤维化。发生这些反应时的唯一前驱症状是呼吸困难。<br/>尚不明确这些全身性反应和皮疹是否有共同的潜在原因或是由于不同的病因或病理过程。并且，没有发现这些反应存在特定的潜在免疫学基础。出现皮疹或其它可能的变态反应现象时，如果不能发现其它致病因素，应当停用氟西汀。<br/>筛选双相型障碍患者和监测躁狂／轻躁狂<br/>抑郁发作可以是双相型障碍的最初表现。一般认为（尽管在对照试验中没有证实）单独使用抗抑郁药单独治疗此类发作，可能增加处于双相型障碍风险的患者发生混合型／躁狂发作的可能性。尚不明确临床加重和自杀风险所描述的一些症状是否代表这样的转换。然而，开始使用抗抑郁药治疗前，应当充分筛选有抑郁症状的患者，确定他们是否处于双相型障碍的风险；此类筛选应当包括详细的精神病史，包括自杀、双相型障碍和抑郁家族史。应当指出，氟西汀单药治疗不适用于治疗与双相I型障碍相关的抑郁发作。<br/>在美国关于抑郁症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有0.1%，在接受安慰剂治疗的患者中有0.1%报告了躁狂／轻躁狂。<br/>一小部分重性情感障碍患者在接受能够有效治疗抑郁症的其它上市药物时，也曾经报告过躁狂／轻躁狂。<br/>在美国关于强迫症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有0.8%报告了躁狂／轻躁狂，但接受安慰剂治疗的患者没有报告。<br/>在美国关于贪食症的安慰剂对照临床试验中，没有患者报告躁狂／轻躁狂。在美国的氟西汀临床试验中，10782例患者中有0.7%报告了躁狂／轻躁狂。<br/>癫痫发作<br/>在美国关于抑郁症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有0.1%，在接受安慰剂治疗的患者中有0.2%报告了惊厥（或描述为可能是癫痫发作的反应）。在美国关于强迫症或贪食症的安慰剂对照临床试验中，没有患者报告惊厥。截止于1995年5月8日，在美国的所有氟西汀临床试验中，10782例患者中有0.2%报告了惊厥。百分比与其它能够有效治疗抑郁症的上市药物相似。在有癫痫发作病史的患者中使用氟西汀应当谨慎。<br/>食欲和体重变化<br/>显著的体重降低可能是使用氟西汀治疗的一个不良结果，尤其是在低体重抑郁或贪食症患者中。<br/>在美国关于抑郁症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有11%，在接受安慰剂治疗的患者中有2%报告了食欲缺乏（食欲减退）。在接受氟西汀治疗的患者中有1.4%，在接受安慰剂治疗的患者中有0.5%报告了体重降低。然而，因食欲缺乏或体重降低而停止氟西汀治疗的患者很罕见。<br/>在美国关于强迫症的安慰剂对照临床试验中，在接受氟西汀治疗的患者中有17%，在接受安慰剂治疗的患者中有10%报告了食欲缺乏（食欲减退）。一例患者因食欲缺乏而停止氟西汀治疗。<br/>在美国关于神经性贪食症的安慰剂对照临床试验中，在接受氟西汀60 mg治疗的患者中有8%，在接受安慰剂治疗的患者中有4%报告了食欲缺乏（食欲减退）。在16周双盲试验中，接受氟西汀60 mg治疗的患者平均降低0.45 kg，而接受安慰剂治疗的患者增加0.16 kg。治疗期间应当监测体重变化。<br/>异常出血<br/>SNRIs和SSRIs，包括氟西汀，可能增加出血反应的风险。同时使用阿司匹林、非甾体类抗炎药、华法林和其它抗凝血药可能增加这种风险。<br/>病例报告和流行病学研究（病例对照和队列设计）证明，使用干扰5．羟色胺再摄取的药物和发生胃肠道出血之间存在关联。与SNRIs和SSRIs相关的出血反应包括瘀斑、血肿、鼻出血和淤点，甚至危及生命的出血。<br/>应当警告患者，同时使用氟西汀和NSAIDs、阿司匹林、华法林或其它影响凝血的药物时，伴有出血风险（参见[药物相互作用]影响止血的药物）。<br/>低钠血症<br/>在使用SNRIs和SSRIs（包括氟西汀）治疗期间，曾经报告过低钠血症。在许多病例中，这种低钠血症似乎是抗利尿素分泌异常综合征(SIADH)引起的。曾经报告过血清钠低于110 mmol/L的病例，停用氟西汀后是可逆的。老年人接受SNRIs和SSRIs治疗时，出现低钠血症的风险可能增加。并且，服用利尿剂或其它体液量减少的患者风险可能更大（参见[老年用药]）。在有症状的低钠血症患者中，应当考虑停止使用氟西汀，并采取适当的医疗干预。<br/>低钠血症的症状和体征包括头痛、注意力难以集中、记忆损害、意识障碍、虚弱以及可能导致跌倒的摇摆。更严重和／或更紧急的病例与幻觉、晕厥、癫痫发作、昏迷、呼吸停止和死亡相关。<br/>焦虑和失眠<br/>美国关于抑郁症的安慰剂对照临床试验中，有12%至16%接受氟西汀治疗的患者，7%至9%接受安慰剂治疗的患者报告了焦虑、神经质或失眠。<br/>美国关于强迫症的安慰剂对照临床试验中，有28%接受氟西汀治疗的患者，22%接受安慰剂治疗的患者报告了失眠。有14%接受氟西汀治疗的患者，7%接受安慰剂治疗的患者报告了焦虑。<br/>美国关于神经性贪食症的安慰剂对照临床试验中，有33%接受氟西汀60 mg治疗的患者，13%接受安慰剂治疗的患者报告了失眠。在接受氟西汀60 mg治疗的患者中分别有15%和11%，在接受安慰剂治疗的患者中分别有9%和5%的患者报告了焦虑和神经质。<br/>美国有安慰剂对照的氟西汀临床试验中，与停药相关的最常见不良反应（在只收集与停药相关的主要反应的临床试验中，发生率至少是安慰剂的2倍并且对于氟西汀至少为1%）是焦虑(在强迫症中为2%)、失眠（在各种适应症合并后为1%，在贪食症中为2%）和神经质(在抑郁症中为1%)（参见表3）。<br/>QT间期延长<br/>已收到接受氟西汀治疗的患者出现QT间期延长和包括尖端扭转型室性心动过速在内的室性心律失常的上市后病例报告。存在先天性长QT综合征、QT间期延长病史、长QT综合征家族史或心脏猝死以及其他容易引起QT间期延长和室性心律失常情况的患者应慎用氟西汀。这些情况包括同时使用可能引起QT间期延长的药物：低钾血症或低镁血症：近期心肌梗死、失代偿心力衰竭、缓慢性心律失常以及其他重大心律失常；可能增加氟西汀暴露的状况（如药物过量、肝功能损伤、使用CYP2D6抑制剂、CYP2D6代谢状态不佳或使用其他高度蛋白结合活性的药物）。氟西汀主要通过CYP2D6代谢（参见[禁忌]、[药物相互作用]氟西汀影响其他药物的可能性和延长QT间期的药物、[药物过量]人体经验、[药代动力学]）。<br/>匹莫齐特和硫利达嗪禁止与氟西汀联合应用。避免与已知会延长QT间期的药物同时使用。这些药物包括某些特定的抗精神病药（如齐拉西酮、伊潘立酮、氯丙嗪、氯拉嗪和氟哌利多等）、特定的抗生素（如红霉素、加替沙星、莫西沙星和司帕沙星等）、la类抗心律失常药物（如奎尼丁和普鲁卡因胺等）、III类抗心律失常药物（如胺碘酮和索他洛尔等）和其他药物（如喷他脒、左旋乙酰美沙酮、美沙酮、卤泛群、甲氟喹、甲磺酸多拉司琼、普罗布考或他克莫司等）（参见[药物相互作用]氟西汀影响其他药物的可能性和延长QT间期的药物、[药代动力学]）。<br/>伴有QT间期延长和室性心律失常危险因素的患者在使用氟西汀进行治疗时应考虑进行心电图评估和定期心电图监测。如患者出现室性心律失常的症状或体征，应考虑停用氟西汀或对患者进行心脏功能评估。<br/>在有伴随疾病的患者中使用<br/>在有伴随疾病的患者中使用氟西汀的临床经验有限。患者如果患有可能影响代谢或血液动力学应答的病症，使用氟西汀时应当谨慎。<br/>心血管-一在近期有心肌梗死或不稳定型心脏病病史的患者中，没有对氟西汀进行评价或在明显的程度上使用。在产品的上市前试验中，患有上述疾病的患者被从临床试验中系统地排除。然而，对双盲试验中接受氟西汀的312例患者的心电图进行了回顾性评价；没有观察到导致心脏阻滞的传导异常。平均心率大约下降3次／分。<br/>血糖控制一在糖尿病患者中，氟西汀可能改变血糖控制。在使用氟西汀治疗期间曾经发生过低血糖症，停药后出现过高血糖症。糖尿病患者同时服用其它许多类型的药物时也是这样，开始或停用氟西汀治疗时，胰岛素和／或口服降糖药的剂量可能需要调整。<br/>急性窄角角型青光眼一已经报告瞳孔散大与氟西汀有关：凶此，对于眼内压升高的患者或存在急性窄角型青光眼风险的患者，使用氟西汀时应谨慎。<br/>认知和运动损害的可能性<br/>和其它有中枢神经系统活性的药物一样，氟西汀可能损害判断、思考或运动技能。患者应当谨慎操作危险机械，包括汽车，直到确认药物治疗对其无不良影响为止。<br/>长消除半衰期<br/>因为母体药物及其主要活性代谢产物的消除半衰期长，剂量改变在儿周内不会完全反映在血浆中，这会影响调整到最终剂量以及停止治疗的策略。当需要停药或在停用氟西汀后处方可能与氟西汀和去甲氟西汀相互作用的药物时，这可能是潜在的后果（参见[药代动力学]）。<br/>停药不良反应<br/>在氟西汀、SSRIs和SNRIs药物上市过程中，自发报道了该类药物突然停药后发生的不良反应，包括：心境烦躁不安、易激惹、激动、头晕、感觉紊乱（例如像电击感的感觉异常）、焦虑、意识错乱、头痛、嗜睡、情绪不稳、失眠和轻躁狂。这些反应一般是自限性的，但曾经报告严重停药症状。当停止使用氟西汀时应监测患者是否出现上述症状。建议如有可能应逐渐减量而不要突然停止。降低剂量或突然停止治疗后如出现不能耐受的症状，则应考虑重新开始先前的处方剂量。随后，医生可以更为缓和的速度继续降低剂量。治疗结论显示，血浆中氟西汀和去甲氟西汀的浓度逐渐降低可将本药停药症状的风险降到最低。<br/>肝损害<br/>在肝纤维化受试者中，氟西汀及其活性代谢产物去甲氟西汀的清除率降低，因而这些物质的消除半衰期延长。在肝纤维化患者中使用时应当减少氟西汀的剂量或给药频率。患者如果患有影响氟西汀代谢的病症，使用氟西汀时应当谨慎（参见[药代动力学]特殊人群）。<br/>依赖<br/>没有在动物或人体中系统研究氟西汀滥用、耐受或躯体依赖的可能性。虽然氟西汀的上市前临床试验没有显示撤药综合征或觅药行为趋势，但这些观察不系统，不太可能根据这些有限的经验预测一种具有中枢神经活性的药物在上市后被误用、移用和／或滥用的程度。因此，医师应当仔细评价患者的药物滥用史，并且密切随访此类患者，观察他们误用或滥用氟西汀的迹象（例如出现耐受、剂量增加、觅药行为）。<br/>他莫昔芬：氟西汀是一种强效CYP2D6抑制剂，可导致他莫昔芬的最重要活性代谢产物之一4一羟基-N -去甲基他莫昔芬的浓度下降。因此，在他莫昔芬治疗过程中，应尽量避免使用氟西汀。<br/>静坐不能／精神运动性不安：使用氟西汀有可能伴随静坐不能的症状，特征是主观体验到不快或痛苦的不安，需要走动，常伴有不能静坐或静立。<br/>上述情况最常发生于治疗的最初几周，发生此类症状的患者，如增加剂量可能会加重症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '妊娠及哺乳期妇女用药', '妊娠<br/>妊娠类别C-只有当潜在受益大于对胎儿的潜在危险性时，才应在妊娠期使用氟西汀。无论是否有药物暴露，所有妊娠均存在出生缺陷、胎儿丢失和其它不良结果的背景性风险。<br/>在妊娠前期对妊娠女性的治疗一关于在妊娠女性中使用氟西汀，没有充分、对照良好的临床试验。许多流行病学研究评估了妊娠前三个月暴露于氟西汀的风险，结果不一致，超过10项队列研究和病例对照研究都未能证明先天性畸形的总体发病风险增加。然而，由欧洲畸胎信息服务网络开展的一项前瞻性队列研究报道，与母亲没有氟西汀接触史的婴儿(N=1359)相比，在怀孕的头三个月接触氟西汀的母亲生产的婴儿(N=253)心血管畸形的风险增加。心血管畸形没有特定的模式。然而，总体而言，尚无法确定二者之间是否存在因果关系。<br/>在妊娠晚期对妊娠女性的治疗一在妊娠晚期暴露于氟两汀、其他SSRIs或5-羟色胺和去甲肾上腺素再摄取抑制剂(SNRIs)的新生儿曾经出现需要住院、呼吸支持和管饲的并发症。此类并发症可能在分娩后立即发生。已报告的临床结果包括呼吸窘迫、发绀、呼吸暂停、癫痫发作、体温不稳定、喂食困难、呕吐、低血糖、肌张力过低、肌张力过高、反射亢进、震颤、紧张不安、易激惹和持续哭喊。这些特征与SNRIs和SSRIs的直接毒性效应一致或可能是停药综合征。应当指出，在一些病例中，临床表现与5．羟色胺综合征一致（参见[注意事项]5-羟色胺综合征）。<br/>在妊娠晚期暴露于SSRIs的婴儿，新生儿持续性肺动脉高压(PPHN)的风险增加。在一般人群中，PPHN的发生率一般是1000例活产中有l至2例，与新生儿发生率和死亡率密切相关。最近的数项流行病学研究表明，在孕期使用SSRI（包括氟西汀）和PPHN之间存在阳性的统计关系。其他研究未表明显著性统计学关系。<br/>医生也应当注意，在一项前瞻性纵向研究中，201例伴有严重抑郁症病史的孕妇，或正在服用抗抑郁药物或在距离最后一次月经少于12周之前曾服用抗抑郁药，而怀孕时症状已缓解。与孕期仍在服用抗抑郁药物的孕妇相比，在怀孕期间停止服用抗抑郁药物的孕妇其抑郁症复发率明显增加。<br/>用氟西汀治疗孕妇时，医生应仔细考虑服用SSRI的潜在风险，以及抗抑郁药治疗抑郁症的既定获益。应当按照各个病例的具体情况逐一作出决定。<br/>动物数据一在大鼠和家兔胚胎一胎仔发育试验中，氟西汀分别以最高12.5和15mg/kg/天的剂量给药后，在器官发生期间没有致畸性证据(根据mg/m2，分别是80mg人用最大建议剂量(MRHD_) 的1.5和3.6倍）。然而在大鼠生殖试验中，如果母体在妊娠期间暴露于12mg/kg/天，（根据一mg/m2，是MRHD的1.5倍）或妊娠期和哺乳期间暴露于7.5 mg/kg/天（根据mg/m2，是MRHD的0.9倍），产后前7天期间死产幼仔增加，幼仔体重降低，幼仔死亡增加。没有证据表明，在妊娠期问接受12 mg/kg/天治疗的大鼠的存活子代出现发育神经毒性。对于大鼠幼仔死亡，未见效应剂量是5 mg/kg/天（根据mg/m2，是MRHD的0.6倍）。<br/>阵痛与分娩<br/>氟西汀对人分娩的作用仍然未知然而因为氟西汀能穿透胎盘，并且由于氟西汀对新生儿可能有不良作用，所以只有当潜在收益超过对胎儿的潜在风险时才应当在分娩期间使用氟西汀。<br/>哺乳期妇女<br/>因为氟西汀能够分泌到人乳汁中，所以不建议在服用氟西汀时哺乳。在一份母乳样本中，氟西汀加去甲氟西汀的浓度是70.4 ng/mL。母亲血浆中的浓度是295.0 ng/mL。没有报告对婴儿的不良作用。在另一份病例中．一位接受服用氟西汀母亲哺乳的新生儿出现啼哭、睡眠紊乱、呕吐和水样便。在哺乳第二天，该婴儿的血浆药物浓度是340 ng/mL的氟西汀和208 ng/mL的去甲氟西汀。', '妊娠<br/>妊娠类别C-只有当潜在受益大于对胎儿的潜在危险性时，才应在妊娠期使用氟西汀。无论是否有药物暴露，所有妊娠均存在出生缺陷、胎儿丢失和其它不良结果的背景性风险。<br/>在妊娠前期对妊娠女性的治疗一关于在妊娠女性中使用氟西汀，没有充分、对照良好的临床试验。许多流行病学研究评估了妊娠前三个月暴露于氟西汀的风险，结果不一致，超过10项队列研究和病例对照研究都未能证明先天性畸形的总体发病风险增加。然而，由欧洲畸胎信息服务网络开展的一项前瞻性队列研究报道，与母亲没有氟西汀接触史的婴儿(N=1359)相比，在怀孕的头三个月接触氟西汀的母亲生产的婴儿(N=253)心血管畸形的风险增加。心血管畸形没有特定的模式。然而，总体而言，尚无法确定二者之间是否存在因果关系。<br/>在妊娠晚期对妊娠女性的治疗一在妊娠晚期暴露于氟两汀、其他SSRIs或5-羟色胺和去甲肾上腺素再摄取抑制剂(SNRIs)的新生儿曾经出现需要住院、呼吸支持和管饲的并发症。此类并发症可能在分娩后立即发生。已报告的临床结果包括呼吸窘迫、发绀、呼吸暂停、癫痫发作、体温不稳定、喂食困难、呕吐、低血糖、肌张力过低、肌张力过高、反射亢进、震颤、紧张不安、易激惹和持续哭喊。这些特征与SNRIs和SSRIs的直接毒性效应一致或可能是停药综合征。应当指出，在一些病例中，临床表现与5．羟色胺综合征一致（参见[注意事项]5-羟色胺综合征）。<br/>在妊娠晚期暴露于SSRIs的婴儿，新生儿持续性肺动脉高压(PPHN)的风险增加。在一般人群中，PPHN的发生率一般是1000例活产中有l至2例，与新生儿发生率和死亡率密切相关。最近的数项流行病学研究表明，在孕期使用SSRI（包括氟西汀）和PPHN之间存在阳性的统计关系。其他研究未表明显著性统计学关系。<br/>医生也应当注意，在一项前瞻性纵向研究中，201例伴有严重抑郁症病史的孕妇，或正在服用抗抑郁药物或在距离最后一次月经少于12周之前曾服用抗抑郁药，而怀孕时症状已缓解。与孕期仍在服用抗抑郁药物的孕妇相比，在怀孕期间停止服用抗抑郁药物的孕妇其抑郁症复发率明显增加。<br/>用氟西汀治疗孕妇时，医生应仔细考虑服用SSRI的潜在风险，以及抗抑郁药治疗抑郁症的既定获益。应当按照各个病例的具体情况逐一作出决定。<br/>动物数据一在大鼠和家兔胚胎一胎仔发育试验中，氟西汀分别以最高12.5和15mg/kg/天的剂量给药后，在器官发生期间没有致畸性证据(根据mg/m2，分别是80mg人用最大建议剂量(MRHD_) 的1.5和3.6倍）。然而在大鼠生殖试验中，如果母体在妊娠期间暴露于12mg/kg/天，（根据一mg/m2，是MRHD的1.5倍）或妊娠期和哺乳期间暴露于7.5 mg/kg/天（根据mg/m2，是MRHD的0.9倍），产后前7天期间死产幼仔增加，幼仔体重降低，幼仔死亡增加。没有证据表明，在妊娠期问接受12 mg/kg/天治疗的大鼠的存活子代出现发育神经毒性。对于大鼠幼仔死亡，未见效应剂量是5 mg/kg/天（根据mg/m2，是MRHD的0.6倍）。<br/>阵痛与分娩<br/>氟西汀对人分娩的作用仍然未知然而因为氟西汀能穿透胎盘，并且由于氟西汀对新生儿可能有不良作用，所以只有当潜在收益超过对胎儿的潜在风险时才应当在分娩期间使用氟西汀。<br/>哺乳期妇女<br/>因为氟西汀能够分泌到人乳汁中，所以不建议在服用氟西汀时哺乳。在一份母乳样本中，氟西汀加去甲氟西汀的浓度是70.4 ng/mL。母亲血浆中的浓度是295.0 ng/mL。没有报告对婴儿的不良作用。在另一份病例中．一位接受服用氟西汀母亲哺乳的新生儿出现啼哭、睡眠紊乱、呕吐和水样便。在哺乳第二天，该婴儿的血浆药物浓度是340 ng/mL的氟西汀和208 ng/mL的去甲氟西汀。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '儿童用药', '由于尚未明确在中国儿童及青少年（18岁以下）中使用的安全性及疗效，因此不推荐在该人群中使用。', '由于尚未明确在中国儿童及青少年（18岁以下）中使用的安全性及疗效，因此不推荐在该人群中使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '老年人用药', '美国氟西汀临床试验纳入了687例≥65岁的患者和93例≥75岁的患者。已经确定了在老年患者中的有效性（参见[临床试验]）。关于老年患者中的药代动力学信息（参见[药代动力学]）。这些受试者和年轻受试者之间在疗效或安全性方面没有观察到总体差异，在老年和年轻患者之间的反应中没有发现其它临床事件存在差异，但是不能排除一些老年个体的敏感性较高。SNRIs和SSRIs，包括氟西汀，与老年患者中有临床意义的低钠血症病例相关，老年人发生该不良反应的风险可能更高（参见[注意事项]低钠血症）。<br/>增加剂量应当慎重，日剂量一般不宜超过40mg。最高推荐剂量为60mg/天（参见[用法用量]）。', '美国氟西汀临床试验纳入了687例≥65岁的患者和93例≥75岁的患者。已经确定了在老年患者中的有效性（参见[临床试验]）。关于老年患者中的药代动力学信息（参见[药代动力学]）。这些受试者和年轻受试者之间在疗效或安全性方面没有观察到总体差异，在老年和年轻患者之间的反应中没有发现其它临床事件存在差异，但是不能排除一些老年个体的敏感性较高。SNRIs和SSRIs，包括氟西汀，与老年患者中有临床意义的低钠血症病例相关，老年人发生该不良反应的风险可能更高（参见[注意事项]低钠血症）。<br/>增加剂量应当慎重，日剂量一般不宜超过40mg。最高推荐剂量为60mg/天（参见[用法用量]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '主要成份', '磁石（煅）、朱砂、六神曲（炒）。', ' <br/>磁石（煅）、朱砂、六神曲（炒）。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '适应症', '镇心，安神，明目。用于心肾阴虚，心阳偏亢，心悸失眠，耳鸣耳聋，视物昏花。', '镇心，安神，明目。用于心肾阴虚，心阳偏亢，心悸失眠，耳鸣耳聋，视物昏花。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '用法用量', '口服。一次3g（1瓶），一日2次。', ' <br/>口服。一次3g（1瓶），一日2次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '不良反应', '尚不明确。', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '禁忌', '肝肾功能不全、造血系统疾病者，孕妇、哺乳期妇女、儿童及体弱虚寒者禁用。', ' <br/>肝肾功能不全、造血系统疾病者，孕妇、哺乳期妇女、儿童及体弱虚寒者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '注意事项', '1、本品为处方药，必须在医生指导下服用。<br/>2、本品含朱砂，不宜长期服用，并避免与含汞制剂同时服用，连续服用不宜超过两周；因特殊情况需长期服用，应检查血、尿中汞离子浓度和肝肾功能，超过规定限度者立即停用。<br/>3、服用本品时应避免与茶碱、心得安类药物以及含溴、碘如溴化物、巴氏合剂、三溴合剂、海带、海藻等物质同服。', ' <br/>1、本品为处方药，必须在医生指导下服用。<br/>2、本品含朱砂，不宜长期服用，并避免与含汞制剂同时服用，连续服用不宜超过两周；因特殊情况需长期服用，应检查血、尿中汞离子浓度和肝肾功能，超过规定限度者立即停用。<br/>3、服用本品时应避免与茶碱、心得安类药物以及含溴、碘如溴化物、巴氏合剂、三溴合剂、海带、海藻等物质同服。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '主要成份', '本品为复方制剂，其组份为：对乙酰氨基酚0.15g与氯唑沙宗0.125g。', '本品为复方制剂，其组份为：对乙酰氨基酚0.15g与氯唑沙宗0.125g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '适应症', '各种急性骨骼肌损伤。', '各种急性骨骼肌损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '用法用量', '本品为分散片，使用时将其加入适量水中，搅拌均匀后服用，也可直接用水送服。每次2片，一日3-4次，疗程10天。', '本品为分散片，使用时将其加入适量水中，搅拌均匀后服用，也可直接用水送服。每次2片，一日3-4次，疗程10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '不良反应', '偶见轻度嗜睡、头晕、恶心、心悸、无力、上腹痛等反应，上述不良反应一般较轻微，可自行消失或停药后缓解。', '偶见轻度嗜睡、头晕、恶心、心悸、无力、上腹痛等反应，上述不良反应一般较轻微，可自行消失或停药后缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '禁忌', '对本品成分过敏者禁用。', '对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '配伍禁忌', '本品与酚噻嗪类、巴比妥酸类衍生物等中枢抑制剂及单胺氧化酶抑制剂合用时，应减少本品用量。', '本品与酚噻嗪类、巴比妥酸类衍生物等中枢抑制剂及单胺氧化酶抑制剂合用时，应减少本品用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '注意事项', '肝、肾功能损害者慎用。', '肝、肾功能损害者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '药理作用', '本品是由对乙酰氨基酚和氯唑沙宗组成的复方制剂。氯唑沙宗为一种中枢性骨骼肌松驰剂，主要通过作用于脊髓和大脑皮层下中枢，抑制致肌肉痉挛有关的多突触反射而产生肌松作用，缓解痉挛所致疼痛并增加受累肌肉的灵活性。对乙酰氨基酚为非甾体类解热镇痛药，可能主要通过抑制前列腺素的合成而产生镇痛、解热作用。小鼠攀网法肌松作用研究表明，本品呈明显剂量依赖性肌松作用，对士的宁诱发的小鼠惊厥有良好的保护作用，本品中对乙酰氨基酚的存在可使氯唑沙宗的作用增强。热板法镇痛试验表明复方氯唑沙宗有明显的镇痛作用，并呈剂量依赖性，对酒石酸锑钾所致小鼠疼痛性扭体反应也有明显的拮抗作用，且显示良好的剂量效应关系，试验结果显示对乙酰氨基酚和氯唑沙宗有镇痛协同作用。', '本品是由对乙酰氨基酚和氯唑沙宗组成的复方制剂。氯唑沙宗为一种中枢性骨骼肌松驰剂，主要通过作用于脊髓和大脑皮层下中枢，抑制致肌肉痉挛有关的多突触反射而产生肌松作用，缓解痉挛所致疼痛并增加受累肌肉的灵活性。对乙酰氨基酚为非甾体类解热镇痛药，可能主要通过抑制前列腺素的合成而产生镇痛、解热作用。小鼠攀网法肌松作用研究表明，本品呈明显剂量依赖性肌松作用，对士的宁诱发的小鼠惊厥有良好的保护作用，本品中对乙酰氨基酚的存在可使氯唑沙宗的作用增强。热板法镇痛试验表明复方氯唑沙宗有明显的镇痛作用，并呈剂量依赖性，对酒石酸锑钾所致小鼠疼痛性扭体反应也有明显的拮抗作用，且显示良好的剂量效应关系，试验结果显示对乙酰氨基酚和氯唑沙宗有镇痛协同作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '药代动力学', '据文献报道：<br/>1.对乙酰氨基酚：口服后胃肠道吸收迅速、完全、吸收后在体液中分布均匀，本品90%-95%在肝脏代谢，主要与葡萄糖醛酸、硫酸及半胱酸结合。中间代谢产物对肝脏有毒性作用。T1/2β一般为1-4小时(平均2小时)，口服0.5-2小时血药浓度可达峰值，剂量在650mg以下血药浓度为5-20μg/ml，作用持续时间为3-4小时。本品主要以与葡萄糖醛酸结合的形式从肾脏排泄，24小时内约有3%以原形随尿排出。<br/>2.氯唑沙宗口服后迅速吸收，服药后1小时开始使用，达峰时间3-4小时，600mg口服后血药浓度为9-20μg/ml，7小时从体内基本消失，消除半衰期为66分钟，Conney给狗口服氯唑沙宗100mg/kg后3小时后进行尸解测定其肝、肌肉、脑等器官的药物含量是血浆浓度的一半以下，脂肪中的浓度是血浆浓度的2倍。90%的氯唑沙宗在体内迅速代谢成为无活性的6-羟基-羟氯苯骈f唑，与葡萄糖醛酸结合由尿中排出。24小时尿中测出的未变化原药少于1%。大鼠、家兔、小鼠和豚鼠的肝匀体外测验表明，肝脏为主要的代谢场所。', '据文献报道：<br/>1.对乙酰氨基酚：口服后胃肠道吸收迅速、完全、吸收后在体液中分布均匀，本品90%-95%在肝脏代谢，主要与葡萄糖醛酸、硫酸及半胱酸结合。中间代谢产物对肝脏有毒性作用。T<sub>1/2β一般为1-4小时(平均2小时)，口服0.5-2小时血药浓度可达峰值，剂量在650mg以下血药浓度为5-20μg/ml，作用持续时间为3-4小时。本品主要以与葡萄糖醛酸结合的形式从肾脏排泄，24小时内约有3%以原形随尿排出。<br/>2.氯唑沙宗口服后迅速吸收，服药后1小时开始使用，达峰时间3-4小时，600mg口服后血药浓度为9-20μg/ml，7小时从体内基本消失，消除半衰期为66分钟，Conney给狗口服氯唑沙宗100mg/kg后3小时后进行尸解测定其肝、肌肉、脑等器官的药物含量是血浆浓度的一半以下，脂肪中的浓度是血浆浓度的2倍。90%的氯唑沙宗在体内迅速代谢成为无活性的6-羟基-羟氯苯骈f唑，与葡萄糖醛酸结合由尿中排出。24小时尿中测出的未变化原药少于1%。大鼠、家兔、小鼠和豚鼠的肝匀体外测验表明，肝脏为主要的代谢场所。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '主要成份', '当归、芦荟、大黄、龙胆、黄连、黄芩、栀子、黄柏、木香、青黛。', '当归、芦荟、大黄、龙胆、黄连、黄芩、栀子、黄柏、木香、青黛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '适应症', '清肝明目，泻火通便。用于肝胆实热，耳聋，耳鸣，耳内生疮、胃肠湿热，头晕牙痛，眼目赤肿，大便不通。', '清肝明目，泻火通便。用于肝胆实热，耳聋，耳鸣，耳内生疮、胃肠湿热，头晕牙痛，眼目赤肿，大便不通。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '注意事项', '孕妇遵医嘱服用。', '孕妇遵医嘱服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '主要成份', '本品为复方制剂，每片含：<br/>维生素A<br/>1500国际单位<br/>维生素C<br/>  100毫克<br/>锌<br/>  25毫克<br/>β-胡萝卜素<br/> 1500国际单位<br/>  生物素<br/> 30微克<br/>   铁<br/> 60毫克<br/>维生素D<br/>250国际单位<br/>   叶酸<br/>  1毫克<br/>铜<br/>  2毫克<br/>维生素E<br/> 30国际单位<br/>  烟酰胺<br/> 20毫克<br/>   铬<br/> 25微克<br/>维生素B1<br/> 3毫克<br/>  泛酸<br/> 10毫克<br/>   锰<br/> 5毫克<br/>维生素B2<br/> 3.4毫克<br/>  碘<br/> 150微克<br/>   镁<br/> 50毫克<br/>维生素B6<br/> 10毫克<br/>  钼<br/> 25微克<br/>   硒<br/> 25微克<br/>维生素B12<br/> 12微克<br/>  钙<br/> 250毫克<br/><br/><br/>辅料为乳糖、交聚维酮、硬脂酸、硬脂酸镁、二氧化硅、十二烷基硫酸钠、粉红色色素。', '本品为复方制剂，每片含：<br/>维生素A<br/>1500国际单位<br/>维生素C<br/>  100毫克<br/>锌<br/>  25毫克<br/>β-胡萝卜素<br/> 1500国际单位<br/>  生物素<br/> 30微克<br/>   铁<br/> 60毫克<br/>维生素D<br/>250国际单位<br/>   叶酸<br/>  1毫克<br/>铜<br/>  2毫克<br/>维生素E<br/> 30国际单位<br/>  烟酰胺<br/> 20毫克<br/>   铬<br/> 25微克<br/>维生素B1<br/> 3毫克<br/>  泛酸<br/> 10毫克<br/>   锰<br/> 5毫克<br/>维生素B2<br/> 3.4毫克<br/>  碘<br/> 150微克<br/>   镁<br/> 50毫克<br/>维生素B6<br/> 10毫克<br/>  钼<br/> 25微克<br/>   硒<br/> 25微克<br/>维生素B12<br/> 12微克<br/>  钙<br/> 250毫克<br/><br/><br/>辅料为乳糖、交聚维酮、硬脂酸、硬脂酸镁、二氧化硅、十二烷基硫酸钠、粉红色色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '适应症', '用于孕妇及哺乳期妇女多种维生素及矿物质的补充。', '用于孕妇及哺乳期妇女多种维生素及矿物质的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '用法用量', '口服，一日1片，饭后服用。', '口服，一日1片，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '不良反应', '偶见胃部不适。', '偶见胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '配伍禁忌', '1、抗酸药可影响本品维生素A的吸收，故不应同服。<br/>2、不应与含有大量镁、钙的药物合用，以免引导起高镁、高钙血症。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '1、抗酸药可影响本品维生素A的吸收，故不应同服。<br/>2、不应与含有大量镁、钙的药物合用，以免引导起高镁、高钙血症。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '注意事项', '1、严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2、慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病患者禁用。<br/>3、本品含维生素A，可从乳汁中分泌，哺乳期妇女过量服用可致婴儿产生食欲不振，易激动，颅压增高等不良反应。<br/>4、如服用过量或出严重不良反应请立即就医。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止作用。<br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8、请将本品放在儿童不能接触的地方。', '1、严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2、慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病患者禁用。<br/>3、本品含维生素A，可从乳汁中分泌，哺乳期妇女过量服用可致婴儿产生食欲不振，易激动，颅压增高等不良反应。<br/>4、如服用过量或出严重不良反应请立即就医。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止作用。<br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>8、请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '药理作用', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍，而引致多种疾病。', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍，而引致多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '主要成份', '金银花、栀子、黄芩、苦参、黄柏、龙胆、白芷、白鲜皮、蛇床子、蝉蜕、连翘、地肤子、地黄、青蒿、广藿香、甘草。', '金银花、栀子、黄芩、苦参、黄柏、龙胆、白芷、白鲜皮、蛇床子、蝉蜕、连翘、地肤子、地黄、青蒿、广藿香、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '适应症', '清热解毒，燥湿止痒。适用于湿热内蕴所引起的丘疹性荨麻疹，夏季皮炎等皮肤瘙痒症状。', '清热解毒，燥湿止痒。适用于湿热内蕴所引起的丘疹性荨麻疹，夏季皮炎等皮肤瘙痒症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '用法用量', '口服。一次6粒，一日3次，饭后服用。', '口服。一次6粒，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '不良反应', '少数患者出现口干、食欲减退、恶心、呕吐、腹泻、头昏，停药后可消失。', '少数患者出现口干、食欲减退、恶心、呕吐、腹泻、头昏，停药后可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '注意事项', '婴幼儿，脾胃虚寒者慎用。', '婴幼儿，脾胃虚寒者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '主要成份', '黄芪、党参(炒)、当归(炒)、丹参、益母草、神曲（焦）、陈皮、香附(制)、乌药、木香、地黄、熟地黄、砂仁、杜仲(炒)、泽泻、炙甘草、白芍(炒)、山楂（焦）、谷芽（炒）、麦芽（炒）。', '黄芪、党参(炒)、当归(炒)、丹参、益母草、神曲（焦）、陈皮、香附(制)、乌药、木香、地黄、熟地黄、砂仁、杜仲(炒)、泽泻、炙甘草、白芍(炒)、山楂（焦）、谷芽（炒）、麦芽（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '适应症', '益气养血，滋肾柔肝，安神敛汗，健脾和胃。用于产后、流产后贫血，恶露不净，头晕目眩，心悸汗多，失眠神疲，食欲不振。', '益气养血，滋肾柔肝，安神敛汗，健脾和胃。用于产后、流产后贫血，恶露不净，头晕目眩，心悸汗多，失眠神疲，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '用法用量', '口服。一次30g，一日2次，早晚用开水冲服。', '口服。一次30g，一日2次，早晚用开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '注意事项', '发烧期间暂停服用。', '发烧期间暂停服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '主要成份', '本品为复方制剂，其组份为：每袋含铝酸铋200mg、重质碳酸镁400mg、碳酸氢钠200mg、甘草浸膏粉300mg、弗朗鼠李皮25mg、茴香粉10mg。', '本品为复方制剂，其组份为：每袋含铝酸铋200mg、重质碳酸镁400mg、碳酸氢钠200mg、甘草浸膏粉300mg、弗朗鼠李皮25mg、茴香粉10mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '适应症', '本品为抗酸收敛药。适用于胃溃疡、十二指肠溃疡、慢性浅表性胃炎、胃酸过多和十二指肠球炎等。', '本品为抗酸收敛药。适用于胃溃疡、十二指肠溃疡、慢性浅表性胃炎、胃酸过多和十二指肠球炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '用法用量', '口服。一次1-2袋，一日3次，饭后服用（将颗粒倒入口中，用水送服），疗程1-2月。', '口服。一次1-2袋，一日3次，饭后服用（将颗粒倒入口中，用水送服），疗程1-2月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '不良反应', '不良反应较少，偶见便秘、稀便、口干、失眠、恶心、腹泻，停药后可自行消失。服药期间，粪便呈黑色属正常现象；如呈稀便时，可减量服用。', '不良反应较少，偶见便秘、稀便、口干、失眠、恶心、腹泻，停药后可自行消失。服药期间，粪便呈黑色属正常现象；如呈稀便时，可减量服用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '禁忌', '对本品过敏者禁用；肾功能不全者禁用。', '对本品过敏者禁用；肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '注意事项', '1.用药不可间断，服药后十天左右，自觉症状可见减轻或消失，但这只说明病情的好转，并不表示已经痊愈，仍应按上述用法与用量继续用药，直到完成一个疗程。病愈后，为避免复发，可将剂量减至一日1-2袋，在主餐后服用。<br/>2.服用本品时，一般不需禁忌任何食品，但如有严重胃病者，应禁忌饮酒，少食煎炸油腻食品。', '1.用药不可间断，服药后十天左右，自觉症状可见减轻或消失，但这只说明病情的好转，并不表示已经痊愈，仍应按上述用法与用量继续用药，直到完成一个疗程。病愈后，为避免复发，可将剂量减至一日1-2袋，在主餐后服用。<br/>2.服用本品时，一般不需禁忌任何食品，但如有严重胃病者，应禁忌饮酒，少食煎炸油腻食品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '妊娠及哺乳期妇女用药', '尚不明确，禁用。', '尚不明确，禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('30999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '药理作用', '铝酸铋在胃及十二指肠黏膜上形成保护膜，碳酸氢钠、重质碳酸镁均有明显抗酸作用，与甘草浸膏、弗朗鼠李皮、茴香配成复方，可调节胃酸过多、胃肠胀气，消除大便秘结，增强胃及十二指肠黏膜屏障，使黏膜再生，促进溃疡面愈合。动物药效学表明，本品能显著减轻大鼠实验性胃炎的发生，对大鼠应激性和幽门结扎性溃疡有明显防治作用，并且有中和胃酸的作用，但对调节胃液没有明显影响。', '铝酸铋在胃及十二指肠黏膜上形成保护膜，碳酸氢钠、重质碳酸镁均有明显抗酸作用，与甘草浸膏、弗朗鼠李皮、茴香配成复方，可调节胃酸过多、胃肠胀气，消除大便秘结，增强胃及十二指肠黏膜屏障，使黏膜再生，促进溃疡面愈合。动物药效学表明，本品能显著减轻大鼠实验性胃炎的发生，对大鼠应激性和幽门结扎性溃疡有明显防治作用，并且有中和胃酸的作用，但对调节胃液没有明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '主要成份', '双氯芬酸钠。化学名称：2-[(2,6-二氯苯基)氨基]苯乙酸钠。<br/>化学结构式：<br/>分子式：C14H10Cl2NNaO2<br/>分子量：318.13', '双氯芬酸钠。化学名称：2-[(2,6-二氯苯基)氨基]苯乙酸钠。<br/>化学结构式：<br/>分子式：C14H10Cl2NNaO2<br/>分子量：318.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '适应症', '1.急慢性风湿性、急慢性关节炎、急慢性强直性脊椎炎、骨关节炎。<br/>2.肩周炎、滑囊炎、肌腱炎及腱鞘炎。<br/>3.腰背痛、扭伤、劳损及其他软组织损伤。<br/>4.急性痛风。<br/>5.痛经或附件炎、牙痛和术后疼痛。<br/>6.创伤后的疼痛与炎症，如扭伤、肌肉拉伤等。<br/>7.耳鼻喉严重的感染性疼痛和炎症(如扁桃体炎、耳炎、鼻窦炎等)，应同时使刚抗感染药物。', '1.急慢性风湿性、急慢性关节炎、急慢性强直性脊椎炎、骨关节炎。<br/>2.肩周炎、滑囊炎、肌腱炎及腱鞘炎。<br/>3.腰背痛、扭伤、劳损及其他软组织损伤。<br/>4.急性痛风。<br/>5.痛经或附件炎、牙痛和术后疼痛。<br/>6.创伤后的疼痛与炎症，如扭伤、肌肉拉伤等。<br/>7.耳鼻喉严重的感染性疼痛和炎症(如扁桃体炎、耳炎、鼻窦炎等)，应同时使刚抗感染药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '用法用量', '口服：一日1次，一次1片(0.1g)，或遵医嘱。晚餐后用温开水送服，需整片吞服，不要弄碎或咀嚼。', '口服：一日1次，一次1片(0.1g)，或遵医嘱。晚餐后用温开水送服，需整片吞服，不要弄碎或咀嚼。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '不良反应', '1.可引起头痛及腹痛、便秘、腹泻、胃烧灼感、恶心、消化不良等胃肠道反应。<br/>2.偶见头痛、头晕、眩晕。血清谷氨酸草酰乙酸转氨酶(GOT)，血清谷氨酸丙酮转氨酶(SGPT)升高。<br/>3.少见有的肾功能下降，可导致水钠潴留，表现尿量少、面部水肿、体重骤增等。极少数可引起心率不齐、耳鸣等。<br/>4.罕见：皮疹、胃肠道出血、消化道溃疡、呕血、黑便、胃肠道溃疡、穿孔、出血性腹泻、困睡、过敏反应如哮喘、肝炎、水肿。<br/>5.有导致骨髓抑制或使之加重的可能。', '1.可引起头痛及腹痛、便秘、腹泻、胃烧灼感、恶心、消化不良等胃肠道反应。<br/>2.偶见头痛、头晕、眩晕。血清谷氨酸草酰乙酸转氨酶(GOT)，血清谷氨酸丙酮转氨酶(SGPT)升高。<br/>3.少见有的肾功能下降，可导致水钠潴留，表现尿量少、面部水肿、体重骤增等。极少数可引起心率不齐、耳鸣等。<br/>4.罕见：皮疹、胃肠道出血、消化道溃疡、呕血、黑便、胃肠道溃疡、穿孔、出血性腹泻、困睡、过敏反应如哮喘、肝炎、水肿。<br/>5.有导致骨髓抑制或使之加重的可能。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '禁忌', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '配伍禁忌', '双氯芬酸可增加地高辛与含锂制剂的血浆浓度，减少肾对氨甲喋呤的排泄。因此，与这些药合用时应特别谨慎。', '双氯芬酸可增加地高辛与含锂制剂的血浆浓度，减少肾对氨甲喋呤的排泄。因此，与这些药合用时应特别谨慎。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '注意事项', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能足致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6、有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能足致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6、有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '妊娠及哺乳期妇女用药', '在妊娠期间，一般不宜使用，尤其是妊娠后3个月。哺乳期妇女不宜服用。', '在妊娠期间，一般不宜使用，尤其是妊娠后3个月。哺乳期妇女不宜服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '儿童用药', '16岁以下的儿童不宜服用。', '16岁以下的儿童不宜服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '药理作用', '药理作用：双氯芬酸钠是一种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂结合，降低细胞内游离的花生四烯酸浓度，而间接抑制白三烯的合成。<br/>双氯芬酸钠是非甾体消炎药中作用较强的一种，它对前列腺素合成的抑制作用强于阿司匹林和消炎痛等。<br/>非临床毒理研究：给大鼠口服双氯芬酸钠达每日2mg/kg，长期观察，没有发现肿痛发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。<br/>急性毒性试验结果：大鼠经口LD50为150mg/kg;小鼠经口LD50为390mg/kg。', '药理作用：双氯芬酸钠是一种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂结合，降低细胞内游离的花生四烯酸浓度，而间接抑制白三烯的合成。<br/>双氯芬酸钠是非甾体消炎药中作用较强的一种，它对前列腺素合成的抑制作用强于阿司匹林和消炎痛等。<br/>非临床毒理研究：给大鼠口服双氯芬酸钠达每日2mg/kg，长期观察，没有发现肿痛发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。<br/>急性毒性试验结果：大鼠经口LD<sub>50为150mg/kg;小鼠经口LD<sub>50为390mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '药代动力学', '本品口服吸收快，血浆蛋白结合率为99.5%，大约50%在肝脏代谢，40%-65%从肾脏排出，35%从胆汁、粪便排出。', '本品口服吸收快，血浆蛋白结合率为99.5%，大约50%在肝脏代谢，40%-65%从肾脏排出，35%从胆汁、粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '主要成份', '茯苓（去皮）、莪术（醋制）、雷丸、海螵蛸、三棱、红花、鹤虱、鸡内金（炒）、使君子（去壳）、槟榔。辅料为：蔗糖、倍他环素精。', '茯苓（去皮）、莪术（醋制）、雷丸、海螵蛸、三棱、红花、鹤虱、鸡内金（炒）、使君子（去壳）、槟榔。辅料为：蔗糖、倍他环素精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '适应症', '消积治疳。用于小儿疳气型疳积，腹胀腹痛，面黄肌瘦，消化不良。', '消积治疳。用于小儿疳气型疳积，腹胀腹痛，面黄肌瘦，消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '用法用量', '口服，一岁以内，一次1克，一日2次；二岁至五岁，一次2克，一日2次；五岁以上儿童，一次2克，一日3次。', '口服，一岁以内，一次1克，一日2次；二岁至五岁，一次2克，一日2次；五岁以上儿童，一次2克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '注意事项', '1.忌生冷油腻及不易消化食物。<br/>2.婴儿及糖尿病患儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.如腹胀腹痛较重，或长期厌食、体弱消瘦者应去医院就诊。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷油腻及不易消化食物。<br/>2.婴儿及糖尿病患儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.如腹胀腹痛较重，或长期厌食、体弱消瘦者应去医院就诊。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '主要成份', '党参、黄芪；辅料为氯化钠、焦亚硫酸钠、依地酸二钠。', '党参、黄芪；辅料为氯化钠、焦亚硫酸钠、依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '适应症', '益气扶正。用于肺脾气虚引起的神疲乏力，少气懒言，自汗眩晕；肺癌、胃癌见上述症候者的辅助治疗。', '益气扶正。用于肺脾气虚引起的神疲乏力，少气懒言，自汗眩晕；肺癌、胃癌见上述症候者的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '用法用量', '静脉滴注。一次250ml(即1瓶)，一日1次，疗程21天；与化疗合用，在化疗前3天开始使用，疗程可与化疗同步结束。', '静脉滴注。一次250ml(即1瓶)，一日1次，疗程21天；与化疗合用，在化疗前3天开始使用，疗程可与化疗同步结束。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '不良反应', '1、非气虚证患者用药后可能发生轻度出血。<br/>2、少数患者用药后，可能出现低热、口腔炎、嗜睡。<br/>3、偶有皮疹、注射部位疼痛、恶寒、寒战、高热、呕吐、胸闷、心慌等。', '1、非气虚证患者用药后可能发生轻度出血。<br/>2、少数患者用药后，可能出现低热、口腔炎、嗜睡。<br/>3、偶有皮疹、注射部位疼痛、恶寒、寒战、高热、呕吐、胸闷、心慌等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '禁忌', '有内热者忌用，以免助热动血。', '有内热者忌用，以免助热动血。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '注意事项', '1、本品应认真辩证用于气虚证者。<br/>2、有出血倾向者慎用。<br/>3、本品不宜与化疗药混合使用。<br/>4、临床应用时滴注不宜过快，成年人以每分钟40至60滴为宜，年老体弱者以每分钟40滴为宜。<br/>5、静滴初始30分钟内应加强监护，如发现不良反应应及时停药，处理遵医嘱。', '1、本品应认真辩证用于气虚证者。<br/>2、有出血倾向者慎用。<br/>3、本品不宜与化疗药混合使用。<br/>4、临床应用时滴注不宜过快，成年人以每分钟40至60滴为宜，年老体弱者以每分钟40滴为宜。<br/>5、静滴初始30分钟内应加强监护，如发现不良反应应及时停药，处理遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '药理作用', '药理作用：小鼠炭粒廓清表明，本品可增强单核巨噬细胞的吞噬功能，与环磷酰胺合用，对小鼠S180肉瘤的生长有一定的抑制作用。', '药理作用：小鼠炭粒廓清表明，本品可增强单核巨噬细胞的吞噬功能，与环磷酰胺合用，对小鼠S<sub>180肉瘤的生长有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '主要成份', '生川乌、生草乌、红花、川芎、乳香（制）、没药（制）、羌活、独活、穿山甲（制）、当归、血竭、全蝎、自然铜、天麻、狗骨、木鳖子、黑木耳、雄黄、白矾、檀香、冰片、金银花、石膏、蘑菇、金针菇、儿茶、细辛。辅料为麻油、铅丹。', '生川乌、生草乌、红花、川芎、乳香（制）、没药（制）、羌活、独活、穿山甲（制）、当归、血竭、全蝎、自然铜、天麻、狗骨、木鳖子、黑木耳、雄黄、白矾、檀香、冰片、金银花、石膏、蘑菇、金针菇、儿茶、细辛。辅料为麻油、铅丹。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '适应症', '祛风散寒，活血化瘀，舒筋活络。用于风寒湿痹所致的肩臂腰腿疼痛、肢体麻木。', '祛风散寒，活血化瘀，舒筋活络。用于风寒湿痹所致的肩臂腰腿疼痛、肢体麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '用法用量', '外用，用少许白酒或酒精搓擦患处至局部有微热感，将膏药加温软化后贴于患处，一贴膏药贴2～7天。', '外用，用少许白酒或酒精搓擦患处至局部有微热感，将膏药加温软化后贴于患处，一贴膏药贴2～7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '禁忌', '孕妇，患丹毒者禁用。', '孕妇，患丹毒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '配伍禁忌', '未进行该项试验且无可靠参考文献；如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项试验且无可靠参考文献；如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '注意事项', '1.本品为外用药，禁止内服。<br/>2.使用本品时切勿接触眼睛、口腔、鼻等黏膜处。<br/>3.较小规格的膏药，在患处部位面积较小时使用。<br/>4.本品不宜长期或大面积使用，皮肤破溃或感染处禁用。<br/>5.糖尿病患者、经期及哺乳期妇女慎用，年老体弱者应在医师指导下使用。<br/>6.用药2-7天症状无缓解，或使用过程中如出现皮肤过敏，如红肿、皮疹等，应暂停使用并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.使用本品时切勿接触眼睛、口腔、鼻等黏膜处。<br/>3.较小规格的膏药，在患处部位面积较小时使用。<br/>4.本品不宜长期或大面积使用，皮肤破溃或感染处禁用。<br/>5.糖尿病患者、经期及哺乳期妇女慎用，年老体弱者应在医师指导下使用。<br/>6.用药2-7天症状无缓解，或使用过程中如出现皮肤过敏，如红肿、皮疹等，应暂停使用并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '主要成份', '本品主要成份：甲巯咪唑。<br/>化学名称：1-甲基咪唑-2-硫醇。<br/>化学结构式：<br/>分子式：C4H6N2S<br/>分子量：114.16', '本品主要成份：甲巯咪唑。<br/>化学名称：1-甲基咪唑-2-硫醇。<br/>化学结构式：<br/>分子式：C4H6N2S<br/>分子量：114.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '适应症', '抗甲状腺药物。适用于各种类型的甲状腺功能亢进症，尤其适用于：<br/>1.病情较轻，甲状腺轻至中度肿大患者；<br/>2.青少年及儿童、老年患者；<br/>3.甲状腺手术后复发，又不适于用放射性[3I治疗者；<br/>4.手术前准备；<br/>5.作为[3]I放疗的辅助治疗。', '抗甲状腺药物。适用于各种类型的甲状腺功能亢进症，尤其适用于：<br/>1.病情较轻，甲状腺轻至中度肿大患者；<br/>2.青少年及儿童、老年患者；<br/>3.甲状腺手术后复发，又不适于用放射性[3I治疗者；<br/>4.手术前准备；<br/>5.作为[3]I放疗的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '用法用量', '1．成人常用量<br/>开始剂量一般为一日30mg(6片)，可按病情轻重调节为15-40mg(3-8片)，一日最大量60mg(12片)，分次口服；病情控制后，逐渐减量，每日维持量按病情需要介于5-15mg(1-3片)，疗程一般18-24个月。<br/>2．小儿常用量<br/>开始时剂量为每天按体重0.4mg/kg，分次口服。维持量约减半，按病情决定。', '1．成人常用量<br/>开始剂量一般为一日30mg(6片)，可按病情轻重调节为15-40mg(3-8片)，一日最大量60mg(12片)，分次口服；病情控制后，逐渐减量，每日维持量按病情需要介于5-15mg(1-3片)，疗程一般18-24个月。<br/>2．小儿常用量<br/>开始时剂量为每天按体重0.4mg/kg，分次口服。维持量约减半，按病情决定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '不良反应', '较多见皮疹或皮肤瘙痒及白细胞减少；较少见严重的粒细胞缺乏症；可能出现再生障碍性贫血；还可能致味觉减退、恶心、呕吐、上腹部不适、关节痛、头晕头痛、脉管炎、红斑狼疮样综合征。罕致肝炎、间质性肺炎、肾炎和累及肾脏的血管炎，少见致血小板减少、凝血酶原减少或因子Ⅶ减少。', '较多见皮疹或皮肤瘙痒及白细胞减少；较少见严重的粒细胞缺乏症；可能出现再生障碍性贫血；还可能致味觉减退、恶心、呕吐、上腹部不适、关节痛、头晕头痛、脉管炎、红斑狼疮样综合征。罕致肝炎、间质性肺炎、肾炎和累及肾脏的血管炎，少见致血小板减少、凝血酶原减少或因子Ⅶ减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '药物过量', '如发现甲状腺功能减退，应及时减量或加用甲状腺片。', '如发现甲状腺功能减退，应及时减量或加用甲状腺片。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '禁忌', '哺乳期妇女禁用。', '哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '配伍禁忌', '1.与抗凝药合用，可增强抗凝作用。<br/>2.高碘食物或药物的摄入可使甲亢病情加重，使抗甲状腺药需要量增加或用药时间延长。故在服用本品前避免服用碘剂。<br/>3.磺胺类、对氨基水杨酸、保泰松、巴比妥类、酚妥拉明、妥拉唑林、维生素B12、磺酰脲类等都有抑制甲状腺功能和甲状腺肿大的作用，故合用本品须注意。', '1.与抗凝药合用，可增强抗凝作用。<br/>2.高碘食物或药物的摄入可使甲亢病情加重，使抗甲状腺药需要量增加或用药时间延长。故在服用本品前避免服用碘剂。<br/>3.磺胺类、对氨基水杨酸、保泰松、巴比妥类、酚妥拉明、妥拉唑林、维生素B12、磺酰脲类等都有抑制甲状腺功能和甲状腺肿大的作用，故合用本品须注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '注意事项', '1.服药期间宜定期检查血象。<br/>2.孕妇、肝功能异常、外周血白细胞数偏低者应慎用。<br/>3.对诊断的干扰：甲巯咪唑可使凝血酶原时间延长，并使血清碱性磷酸酶、门冬氨酸氨基转移酶(AST)和丙氨酸氨基转移酶(ALT)增高。还可能引起血胆红素及血乳酸脱氢酶升高。', '1.服药期间宜定期检查血象。<br/>2.孕妇、肝功能异常、外周血白细胞数偏低者应慎用。<br/>3.对诊断的干扰：甲巯咪唑可使凝血酶原时间延长，并使血清碱性磷酸酶、门冬氨酸氨基转移酶(AST)和丙氨酸氨基转移酶(ALT)增高。还可能引起血胆红素及血乳酸脱氢酶升高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '妊娠及哺乳期妇女用药', '哺乳期妇女禁用，孕妇慎用。', '哺乳期妇女禁用，孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '儿童用药', '小儿应根据病情调节用量，开始时剂量为每天按体重0.4mg/kg，分次口服。维持量按病情决定。用药过程中酌情应加用甲状腺片，避免出现甲状腺功能减低。', '小儿应根据病情调节用量，开始时剂量为每天按体重0.4mg/kg，分次口服。维持量按病情决定。用药过程中酌情应加用甲状腺片，避免出现甲状腺功能减低。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '老年人用药', '老年人尤其肾功能减退者，用药量应减少。如发现甲状腺功能减低，应及时减量或加用甲状腺片。', '老年人尤其肾功能减退者，用药量应减少。如发现甲状腺功能减低，应及时减量或加用甲状腺片。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '药理作用', '据文献报道：<br/>药理作用：本品为抗甲状腺药物。其作用机制是抑制甲状腺内过氧化物酶，从而阻碍吸聚到甲状腺内碘化物的氧化及酪氨酸的偶联，阻碍甲状腺素(T4)和三碘甲状腺原氨酸(T3)的合成。动物实验观察到可抑制B淋巴细胞合成抗体，降低血循环中甲状腺刺激性抗体的水平，使抑制性T细胞功能恢复正常。<br/>毒理研究：尚不明确。', '据文献报道：<br/>药理作用：本品为抗甲状腺药物。其作用机制是抑制甲状腺内过氧化物酶，从而阻碍吸聚到甲状腺内碘化物的氧化及酪氨酸的偶联，阻碍甲状腺素(T4)和三碘甲状腺原氨酸(T3)的合成。动物实验观察到可抑制B淋巴细胞合成抗体，降低血循环中甲状腺刺激性抗体的水平，使抑制性T细胞功能恢复正常。<br/>毒理研究：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '药代动力学', '据文献报道：<br/>本品口服后由胃肠道迅速吸收，吸收率约70％-80％，广泛分布于全身，但浓集于甲状腺，在血液中不和蛋白质结合，T1/2约3小时，其生物学效应能持续相当长时间。甲巯咪唑及代谢物75％-80％经尿排泄，易通过胎盘并能经乳汁分泌。', '据文献报道：<br/>本品口服后由胃肠道迅速吸收，吸收率约70％-80％，广泛分布于全身，但浓集于甲状腺，在血液中不和蛋白质结合，T<sub>1/2约3小时，其生物学效应能持续相当长时间。甲巯咪唑及代谢物75％-80％经尿排泄，易通过胎盘并能经乳汁分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23601', '主要成份', '黄芪、当归、赤芍、地龙、川芎、桃仁、红花，辅料为乙醇、蔗糖、苯甲酸钠。', '黄芪、当归、赤芍、地龙、川芎、桃仁、红花，辅料为乙醇、蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23601', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23601', '适应症', '补气活血通络。用于中风气虚血瘀证，症见半身不遂、口舌歪斜、言语謇涩、气短乏力、面色白光白；缺血性中风见上述证候者。', '补气活血通络。用于中风气虚血瘀证，症见半身不遂、口舌歪斜、言语謇涩、气短乏力、面色白光白；缺血性中风见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23601', '用法用量', '口服，一次10ml，一日3次。', '口服，一次10ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23601', '注意事项', '（1）孕妇禁服。（2）凡阴虚阳亢，风火上扰，痰浊蒙蔽者禁用。', '（1）孕妇禁服。（2）凡阴虚阳亢，风火上扰，痰浊蒙蔽者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '主要成份', '党参、白术(土炒)、炮姜、灸甘草。辅助为硬脂酸镁。', '党参、白术(土炒)、炮姜、灸甘草。辅助为硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '适应症', '温中散寒，健胃。用于脾胃虚寒所致的呕吐泄泻，胸满腹痛，消化不良。', '温中散寒，健胃。用于脾胃虚寒所致的呕吐泄泻，胸满腹痛，消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '用法用量', '口服，一次5-6片，一日2次。', '口服，一次5-6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '注意事项', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状未缓解，应去医院就诊。<br/>5.儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>3.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状未缓解，应去医院就诊。<br/>5.儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '主要成份', '川芎、白芷、冰片、樟脑', '川芎、白芷、冰片、樟脑', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '适应症', '活血化瘀、舒经止痛。用于膝骨性关节炎血瘀证，症见膝关节疼痛，痛有定处，局部有压痛，关节屈伸不利，晨僵。', '活血化瘀、舒经止痛。用于膝骨性关节炎血瘀证，症见膝关节疼痛，痛有定处，局部有压痛，关节屈伸不利，晨僵。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '用法用量', '外用。贴于患处，5天更换1次，疗程10天。', '外用。贴于患处，5天更换1次，疗程10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '不良反应', '偶见皮疹、皮肤瘙痒。程度均为轻度，经暂停用药或停药后症状消失。', '偶见皮疹、皮肤瘙痒。程度均为轻度，经暂停用药或停药后症状消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '禁忌', '对本品过敏者忌用。', '对本品过敏者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '注意事项', '1、过敏体质慎用。<br/>2、本品尚无儿童、老年以及孕妇、哺乳期妇女用药的临床试验资料。<br/>3、偶见轻度鼻血及痰中带血，肝功能轻度异常，尚无法排除与药物的关系。', '1、过敏体质慎用。<br/>2、本品尚无儿童、老年以及孕妇、哺乳期妇女用药的临床试验资料。<br/>3、偶见轻度鼻血及痰中带血，肝功能轻度异常，尚无法排除与药物的关系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '药理作用', '临床前药效学试验结果显示：本品能降低福尔马林滤纸置右侧L5神经根腋下大鼠试验性腰椎间盘突出模型神经功能障碍评分、血浆P物质水平，改善神经功能障碍症状，减轻神经根与脊髓连接处的水肿以及异物巨细胞反应和炎细胞浸润；对角叉菜所致大鼠足跖肿胀、巴豆油致大鼠肉芽肿、二甲苯致小鼠耳肿胀有一定抗炎作用；对大鼠甩尾法致痛及小鼠醋酸致痛有一定镇痛作用。大鼠长期毒性实验表明：连续外用于动物破损皮肤8周，12g生药?kg组肌酐升高。', '临床前药效学试验结果显示：本品能降低福尔马林滤纸置右侧L5神经根腋下大鼠试验性腰椎间盘突出模型神经功能障碍评分、血浆P物质水平，改善神经功能障碍症状，减轻神经根与脊髓连接处的水肿以及异物巨细胞反应和炎细胞浸润；对角叉菜所致大鼠足跖肿胀、巴豆油致大鼠肉芽肿、二甲苯致小鼠耳肿胀有一定抗炎作用；对大鼠甩尾法致痛及小鼠醋酸致痛有一定镇痛作用。大鼠长期毒性实验表明：连续外用于动物破损皮肤8周，12g生药?kg组肌酐升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '主要成份', '化学名称为：4-(2-氨基乙基)-1，2-苯二酚盐酸盐。<br/>化学结构式：<br/>分子式：C8H11NO2・HCl<br/>分子量：189.64<br/>辅料为：亚硫酸氢钠、依地酸二钠。', '化学名称为：4-(2-氨基乙基)-1，2-苯二酚盐酸盐。<br/>化学结构式：<br/>分子式：C8H11NO2・HCl<br/>分子量：189.64<br/>辅料为：亚硫酸氢钠、依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '适应症', '适用于心肌梗死、创伤、内毒素败血症、心脏手术、肾功能衰竭、充血性心力衰竭等引起的休克综合征；补充血容量后休克仍不能纠正者，尤其有少尿及周围血管阻力正常或较低的休克。由于本品可增加心排血量，也用于洋地黄和利尿剂无效的心功能不全。', '适用于心肌梗死、创伤、内毒素败血症、心脏手术、肾功能衰竭、充血性心力衰竭等引起的休克综合征；补充血容量后休克仍不能纠正者，尤其有少尿及周围血管阻力正常或较低的休克。由于本品可增加心排血量，也用于洋地黄和利尿剂无效的心功能不全。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '用法用量', '成人常用量静脉注射，开始时每分钟按体重1-5μg/kg，10分钟内以每分钟1-4μg/kg速度递增，以达到最大疗效。慢性顽固性心力衰竭，静滴开始时，每分钟按体重0.5-2μg/kg逐渐递增。多数病人按1-3μg/kg/分钟给予即可生效。闭塞性血管病变患者，静滴开始时按1μg/kg分钟，逐增至5-10μg/kg/分钟，直到20μg/kg/分钟，以达到最满意效应。如危重病例，先按5μg/kg/分钟滴注，然后以5-10μg/kg/分钟递增至20-50μg/kg/分钟，以达到满意效应。或本品20?加入5%葡萄糖注射液200-300ml中静滴，开始时按75-100μg/分钟滴入，以后根据血压情况，可加快速度和加大浓度，但最大剂量不超过每分钟500μg。', '成人常用量静脉注射，开始时每分钟按体重1-5μg/kg，10分钟内以每分钟1-4μg/kg速度递增，以达到最大疗效。慢性顽固性心力衰竭，静滴开始时，每分钟按体重0.5-2μg/kg逐渐递增。多数病人按1-3μg/kg/分钟给予即可生效。闭塞性血管病变患者，静滴开始时按1μg/kg分钟，逐增至5-10μg/kg/分钟，直到20μg/kg/分钟，以达到最满意效应。如危重病例，先按5μg/kg/分钟滴注，然后以5-10μg/kg/分钟递增至20-50μg/kg/分钟，以达到满意效应。或本品20?加入5%葡萄糖注射液200-300ml中静滴，开始时按75-100μg/分钟滴入，以后根据血压情况，可加快速度和加大浓度，但最大剂量不超过每分钟500μg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '不良反应', '常见的有胸痛、呼吸困难、心律失常(尤其用大剂量)、心搏快而有力、全身软弱无力感；心跳缓慢、头痛、恶心呕吐者少见。长期应用大剂量，或小剂量用于外周血管病患者出现的反应有手足疼痛或手足发凉；外周血管长时期收缩，可能导致局部坏死或坏疽。', '常见的有胸痛、呼吸困难、心律失常(尤其用大剂量)、心搏快而有力、全身软弱无力感；心跳缓慢、头痛、恶心呕吐者少见。长期应用大剂量，或小剂量用于外周血管病患者出现的反应有手足疼痛或手足发凉；外周血管长时期收缩，可能导致局部坏死或坏疽。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '药物过量', '过量时可出现血压升高，此时应停药，必要时给予α受体阻滞剂。', '过量时可出现血压升高，此时应停药，必要时给予α受体阻滞剂。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '禁忌', '嗜铬细胞瘤患者不宜使用。', '嗜铬细胞瘤患者不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '配伍禁忌', '1.与硝普钠、异丙肾上腺素、多巴酚丁胺合用，注意心排血量的改变，比单用本品时反应不同。<br/>2.大剂量多巴胺与α受体阻滞剂如酚苄明、酚妥拉明、妥拉唑林 (Tolazoline) 等同用，后者的扩血管效应可被本品的外周血管的收缩作用拮抗。<br/>3.与全麻药(尤其是环丙烷或卤代碳氢化合物)合用由于后者可使心肌对多巴胺异常敏感，引起室性心律失常。<br/>4.与β受体阻滞剂同用，可拮抗多巴胺对心脏的β1受体作用。<br/>5.与硝酸酯类同用，可减弱硝酸酯的抗心绞痛及多巴胺的升压效应。<br/>6.与利尿药同用，一方面由于本品作用于多巴胺受体扩张肾血管，使肾血流量增加，可增加利尿作用；另一方面本品自身还有直接的利尿作用。<br/>7.与胍乙啶同用时，可加强多巴胺的加压效应，使胍乙啶的降压作用减弱，导致高血压及心律失常。<br/>8.与三环类抗抑郁药同时应用，可能增加多巴胺的心血管作用，引起心律失常、心动过速、高血压。<br/>9.与单胺氧化酶抑制剂同用，可延长及加强多巴胺的效应；已知本品是通过单胺氧化酶代谢，在给多巴胺前2-3周曾接受单胺氧化酶抑制剂的病人，初量至少减到常用剂量的1/10。<br/>10.与苯妥英钠同时静注可产生低血压与心动过缓。在用多巴胺时，如必须用苯妥英钠抗惊厥治疗时，则须考虑两药交替使用。', '1.与硝普钠、异丙肾上腺素、多巴酚丁胺合用，注意心排血量的改变，比单用本品时反应不同。<br/>2.大剂量多巴胺与α受体阻滞剂如酚苄明、酚妥拉明、妥拉唑林 (Tolazoline) 等同用，后者的扩血管效应可被本品的外周血管的收缩作用拮抗。<br/>3.与全麻药(尤其是环丙烷或卤代碳氢化合物)合用由于后者可使心肌对多巴胺异常敏感，引起室性心律失常。<br/>4.与β受体阻滞剂同用，可拮抗多巴胺对心脏的β1受体作用。<br/>5.与硝酸酯类同用，可减弱硝酸酯的抗心绞痛及多巴胺的升压效应。<br/>6.与利尿药同用，一方面由于本品作用于多巴胺受体扩张肾血管，使肾血流量增加，可增加利尿作用；另一方面本品自身还有直接的利尿作用。<br/>7.与胍乙啶同用时，可加强多巴胺的加压效应，使胍乙啶的降压作用减弱，导致高血压及心律失常。<br/>8.与三环类抗抑郁药同时应用，可能增加多巴胺的心血管作用，引起心律失常、心动过速、高血压。<br/>9.与单胺氧化酶抑制剂同用，可延长及加强多巴胺的效应；已知本品是通过单胺氧化酶代谢，在给多巴胺前2-3周曾接受单胺氧化酶抑制剂的病人，初量至少减到常用剂量的1/10。<br/>10.与苯妥英钠同时静注可产生低血压与心动过缓。在用多巴胺时，如必须用苯妥英钠抗惊厥治疗时，则须考虑两药交替使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '注意事项', '(1)交叉过敏反应：对其他感胺类药高度敏感的病人，可能对本品也异常敏感。<br/>(2)应用多巴胺治疗前必须先纠正低血容量。<br/>(3)在滴注前必须稀释，稀释液的浓度取决于剂量及个体需要的液量，若不需要扩容，可用0.8mg/ml溶液，如有液体潴留，可用1.6-3.2mg/ml溶液。中小剂量对周围血管阻力无作用，用于处理低心排血量引起的低血压；较大剂量则用于提高周围血管阻力以纠正低血压。<br/>(4)选用粗大的静脉作静注或静滴，以防药液外溢，及产生织坏死：如确已发生液体外溢，可用5-10mg酚妥拉明稀释溶液在注射部位作浸润。<br/>(5)静滴时应控制每分钟滴速，滴注的速度和时间需根据血压、心率、尿量、外周血管灌流情况、异位搏动出现与否等而定，可能时应做心排血量测定。<br/>(6)休克纠正时即减慢滴速。<br/>(7)遇有血管过度收缩引起舒张压不成比例升高和脉压减小、尿量减少、心率增快或出现心律失常，滴速必须减慢或暂停滴注。<br/>(8)如在滴注多巴胺时血压继续下降或经调整剂量仍持续低血压，应停用多巴胺，改用更强的血管收缩药。<br/>(9)突然停药可产生严重低血压，故停用时应逐渐递减。<br/>(10)下列情况应慎用<br/>①闭塞性血管病(或有既往史者)，包括动脉栓塞、动脉粥样硬化、血栓闭塞性脉管炎、冻伤(如冻疮)、糖尿病性动脉内膜炎、雷诺氏病等慎用；<br/>②对肢端循环不良的病人，须严密监测，注意坏死及坏疽的可能性；<br/>③频繁的室性心律失常时应用本品也须谨慎。<br/>(11)在滴注本品时须进行血压、心排血量、心电图及尿量的监测。', '(1)交叉过敏反应：对其他感胺类药高度敏感的病人，可能对本品也异常敏感。<br/>(2)应用多巴胺治疗前必须先纠正低血容量。<br/>(3)在滴注前必须稀释，稀释液的浓度取决于剂量及个体需要的液量，若不需要扩容，可用0.8mg/ml溶液，如有液体潴留，可用1.6-3.2mg/ml溶液。中小剂量对周围血管阻力无作用，用于处理低心排血量引起的低血压；较大剂量则用于提高周围血管阻力以纠正低血压。<br/>(4)选用粗大的静脉作静注或静滴，以防药液外溢，及产生织坏死：如确已发生液体外溢，可用5-10mg酚妥拉明稀释溶液在注射部位作浸润。<br/>(5)静滴时应控制每分钟滴速，滴注的速度和时间需根据血压、心率、尿量、外周血管灌流情况、异位搏动出现与否等而定，可能时应做心排血量测定。<br/>(6)休克纠正时即减慢滴速。<br/>(7)遇有血管过度收缩引起舒张压不成比例升高和脉压减小、尿量减少、心率增快或出现心律失常，滴速必须减慢或暂停滴注。<br/>(8)如在滴注多巴胺时血压继续下降或经调整剂量仍持续低血压，应停用多巴胺，改用更强的血管收缩药。<br/>(9)突然停药可产生严重低血压，故停用时应逐渐递减。<br/>(10)下列情况应慎用<br/>①闭塞性血管病(或有既往史者)，包括动脉栓塞、动脉粥样硬化、血栓闭塞性脉管炎、冻伤(如冻疮)、糖尿病性动脉内膜炎、雷诺氏病等慎用；<br/>②对肢端循环不良的病人，须严密监测，注意坏死及坏疽的可能性；<br/>③频繁的室性心律失常时应用本品也须谨慎。<br/>(11)在滴注本品时须进行血压、心排血量、心电图及尿量的监测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '妊娠及哺乳期妇女用药', '对人体研究尚不充分，动物实验未见有致畸。给妊娠鼠有导致新生鼠仔存活率降低，而且存活者潜在形成白内障的报道。孕妇应用时必须权衡利弊。本品是否排入乳汁未定，但在乳母应用未发现问题。', '对人体研究尚不充分，动物实验未见有致畸。给妊娠鼠有导致新生鼠仔存活率降低，而且存活者潜在形成白内障的报道。孕妇应用时必须权衡利弊。本品是否排入乳汁未定，但在乳母应用未发现问题。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '儿童用药', '本品在小儿应用未有充分研究。', '本品在小儿应用未有充分研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '老年人用药', '本品在老年应用未有充分研究，但未见报告发生问题。', '本品在老年应用未有充分研究，但未见报告发生问题。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '药理作用', '激动交感神经系统肾上腺素受体和位于肾、肠系膜、冠状动脉、脑动脉的多巴胺受体效应为剂量依赖性。1．小剂量时(每分钟按体重0.5-2μg/kg)，主要作用于多巴胺受体，使肾及肠系膜血管扩张，肾血流量及肾小球滤过率增加，尿量及钠排泄量增加。2．小到中等剂量(每分钟按体重2-10μg/kg)，能直接激动β1受体及间接促使去甲肾上腺素自储藏部位释放，对心肌产生正性应力作用，使心肌收缩力及心搏量增加，最终使心排血量增加、收缩压升高、脉压可能增大，舒张压无变化或有轻度升高，外周总阻力常无改变，冠脉血流及耗氧改善。3．大剂量时(每分钟按体重大于10μg/kg)，激动α受体，导致周围血管阻力增加，肾血管收缩，肾血流量及尿量反而减少。由于心排血量及周围血管阻力增加，致使收缩压及舒张压均增高。(1)对心脏β1受体激动，增加心肌收缩力作用强的多；(2)由于增加肾和肠系膜的血流量，可防止由这些器官缺血所致的休克恶性发展。在相同的增加心肌收缩力情况下，致心律失常和增加心肌耗氧的作用较弱。总之，多巴胺对于伴有心肌收缩力减弱、尿量减少而血容量已为补足的休克患者尤为适用。', '激动交感神经系统肾上腺素受体和位于肾、肠系膜、冠状动脉、脑动脉的多巴胺受体效应为剂量依赖性。1．小剂量时(每分钟按体重0.5-2μg/kg)，主要作用于多巴胺受体，使肾及肠系膜血管扩张，肾血流量及肾小球滤过率增加，尿量及钠排泄量增加。2．小到中等剂量(每分钟按体重2-10μg/kg)，能直接激动β1受体及间接促使去甲肾上腺素自储藏部位释放，对心肌产生正性应力作用，使心肌收缩力及心搏量增加，最终使心排血量增加、收缩压升高、脉压可能增大，舒张压无变化或有轻度升高，外周总阻力常无改变，冠脉血流及耗氧改善。3．大剂量时(每分钟按体重大于10μg/kg)，激动α受体，导致周围血管阻力增加，肾血管收缩，肾血流量及尿量反而减少。由于心排血量及周围血管阻力增加，致使收缩压及舒张压均增高。(1)对心脏β1受体激动，增加心肌收缩力作用强的多；(2)由于增加肾和肠系膜的血流量，可防止由这些器官缺血所致的休克恶性发展。在相同的增加心肌收缩力情况下，致心律失常和增加心肌耗氧的作用较弱。总之，多巴胺对于伴有心肌收缩力减弱、尿量减少而血容量已为补足的休克患者尤为适用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '药代动力学', '口服无效，静脉滴入后在体内分布广泛，不易通过血-脑脊液屏障。静注5分钟内起效，持续5-10分钟，作用时间的长短与用量不相关。在体内很快通过单胺氧化酶及儿茶酚－氧位－甲基转移酶(COMT)的作用，在肝、肾及血浆中降解成无活性的化合物。一次用量的25%左右，在肾上腺神经末梢代谢成去甲基肾上腺素。半衰期约为2分钟左右。经肾排泄，约80%在24小时内排出，尿液内以代谢物为主，极小部分为原形。', '口服无效，静脉滴入后在体内分布广泛，不易通过血-脑脊液屏障。静注5分钟内起效，持续5-10分钟，作用时间的长短与用量不相关。在体内很快通过单胺氧化酶及儿茶酚－氧位－甲基转移酶(COMT)的作用，在肝、肾及血浆中降解成无活性的化合物。一次用量的25%左右，在肾上腺神经末梢代谢成去甲基肾上腺素。半衰期约为2分钟左右。经肾排泄，约80%在24小时内排出，尿液内以代谢物为主，极小部分为原形。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '主要成份', '本品主要成份为氨苄西林，化学名称：6-［D（-）-2-氨基-2-苯乙酰氨基］青霉烷酸的三水合物。<br/>其结构式为：<br/>分子式：C16H19N3O4S・3H2O<br/>分子量：403.45', '本品主要成份为氨苄西林，化学名称：6-［D（-）-2-氨基-2-苯乙酰氨基］青霉烷酸的三水合物。<br/>其结构式为：<br/>分子式：C<sub>16H<sub>19N<sub>3O<sub>4S・3H<sub>2O<br/>分子量：403.45', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '适应症', '用于敏感致病菌所致呼吸道感染、泌尿系统感染、消化道感染、耳鼻喉感染、皮肤、软组织感染。', '用于敏感致病菌所致呼吸道感染、泌尿系统感染、消化道感染、耳鼻喉感染、皮肤、软组织感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '用法用量', '口服。成人一次0.25g～0.75g（2.5-7.5粒），一日4次。小儿每日剂量按每千克体重25mg（1/4粒），一日2～4次。', '口服。成人一次0.25g～0.75g（2.5-7.5粒），一日4次。小儿每日剂量按每千克体重25mg（1/4粒），一日2～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '不良反应', '1、本品的不良反应与青霉素相仿，以过敏反应较为常见。皮疹是最常见的反应，对发生于用药后5天，呈荨麻疹或斑丘疹；亦可发生间质性肾炎；过敏性休克偶见。2、肠胃道反应如舌炎、胃炎、恶心、呕吐、肠炎、腹泻及轻度腹痛等也较多见。3、粒细胞和血小板减少偶见于应用氨苄西林的病人。抗生素相关性肠炎少见，少数病人出现血清丙氨酸氨基转移酶（ALT）升高。', '1、本品的不良反应与青霉素相仿，以过敏反应较为常见。皮疹是最常见的反应，对发生于用药后5天，呈荨麻疹或斑丘疹；亦可发生间质性肾炎；过敏性休克偶见。2、肠胃道反应如舌炎、胃炎、恶心、呕吐、肠炎、腹泻及轻度腹痛等也较多见。3、粒细胞和血小板减少偶见于应用氨苄西林的病人。抗生素相关性肠炎少见，少数病人出现血清丙氨酸氨基转移酶（ALT）升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '禁忌', '1、对青霉素类、头孢菌素类药物过敏者或青霉素皮肤实验阳性患者禁用。2、尿酸性肾结石、痛风急性发作患者禁用。3、活动性消化道溃疡患者禁用。', '1、对青霉素类、头孢菌素类药物过敏者或青霉素皮肤实验阳性患者禁用。2、尿酸性肾结石、痛风急性发作患者禁用。3、活动性消化道溃疡患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '配伍禁忌', '1、与丙磺舒合用会延长本品的半衰期。2、氨苄西林与卡那霉素对大肠埃希菌、变形杆菌具有协同抗菌作用。3、别嘌醇可使氨苄西林皮疹反应发生率增加，尤其多见于高尿酸血症。4、氨苄西林能刺激雌激素代谢或减少雌激素的肠肝循环，因而可降低口服避孕药的效果。', '1、与丙磺舒合用会延长本品的半衰期。2、氨苄西林与卡那霉素对大肠埃希菌、变形杆菌具有协同抗菌作用。3、别嘌醇可使氨苄西林皮疹反应发生率增加，尤其多见于高尿酸血症。4、氨苄西林能刺激雌激素代谢或减少雌激素的肠肝循环，因而可降低口服避孕药的效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '注意事项', '1、应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。2、血液生化与血象异常者慎用。3、肝肾功能不全患者不宜服用本品。4、传染性单核细胞增多症、巨细胞病毒感染、淋巴细胞白血病、淋巴瘤患者应用本品时易发生皮疹，宜避免使用。5、一旦发生过敏性休克，必须就地抢救，予以保持气道畅通、吸氧及给用肾上腺素、糖皮质激素等治疗措施。', '1、应用本品前需详细询问药物过敏史并进行青霉素皮肤试验。2、血液生化与血象异常者慎用。3、肝肾功能不全患者不宜服用本品。4、传染性单核细胞增多症、巨细胞病毒感染、淋巴细胞白血病、淋巴瘤患者应用本品时易发生皮疹，宜避免使用。5、一旦发生过敏性休克，必须就地抢救，予以保持气道畅通、吸氧及给用肾上腺素、糖皮质激素等治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '妊娠及哺乳期妇女用药', '本品尚未做孕妇应用的严格对照试验，所以孕妇应仅在确有必要时使用本品。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '本品尚未做孕妇应用的严格对照试验，所以孕妇应仅在确有必要时使用本品。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '老年人用药', '老年患者由于肾功能的衰退，用量应适当减少。', '老年患者由于肾功能的衰退，用量应适当减少。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '药理作用', '本品对革兰氏阳性球菌和杆菌（包括厌氧菌）的抗菌作用基本与青霉素相同，对粪肠球菌的作用较青霉素强。革兰阴性细菌中脑膜炎奈瑟菌、淋病奈瑟菌、流感嗜血杆菌、百日咳杆菌、布氏杆菌、奇异变形杆菌、沙门菌等皆对本品敏感。某些大肠埃希菌及某些志贺菌属也对本品敏感，但多数志贺菌属对本品耐药，其他肠杆菌科细菌、铜绿假单胞菌、脆弱拟杆菌等对本品耐药。本品对军团菌和胎儿弯曲杆菌有一定抗菌作用。<br/>本品的作用机制是抑制细菌细胞壁的合成，使细菌迅速破裂溶解。', '本品对革兰氏阳性球菌和杆菌（包括厌氧菌）的抗菌作用基本与青霉素相同，对粪肠球菌的作用较青霉素强。革兰阴性细菌中脑膜炎奈瑟菌、淋病奈瑟菌、流感嗜血杆菌、百日咳杆菌、布氏杆菌、奇异变形杆菌、沙门菌等皆对本品敏感。某些大肠埃希菌及某些志贺菌属也对本品敏感，但多数志贺菌属对本品耐药，其他肠杆菌科细菌、铜绿假单胞菌、脆弱拟杆菌等对本品耐药。本品对军团菌和胎儿弯曲杆菌有一定抗菌作用。<br/>本品的作用机制是抑制细菌细胞壁的合成，使细菌迅速破裂溶解。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '药代动力学', '氨苄西林对胃酸稳定，口服吸收尚好，吸收后分布良好，胆汁及尿中药物浓度较高，在有炎症的脑脊液，脑腹水、关节腔积液和支气管分泌液中均可达到有效治疗浓度。血消除半衰期（t1/2β）为1～1.5小时。血浆蛋白结合率为20%。口服后24小时尿中的排出量占给药量的20%～60%，大部分以原形排出。', '氨苄西林对胃酸稳定，口服吸收尚好，吸收后分布良好，胆汁及尿中药物浓度较高，在有炎症的脑脊液，脑腹水、关节腔积液和支气管分泌液中均可达到有效治疗浓度。血消除半衰期（t1/2β）为1～1.5小时。血浆蛋白结合率为20%。口服后24小时尿中的排出量占给药量的20%～60%，大部分以原形排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '主要成份', '甾体总皂苷', '甾体总皂苷', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '适应症', '活血化瘀，行气止痛，扩张冠脉血管，改善心肌缺血。用于预防和治疗冠心病、心绞痛及瘀血内阻之胸痹、眩晕、气短、心悸、胸闷或痛。', '活血化瘀，行气止痛，扩张冠脉血管，改善心肌缺血。用于预防和治疗冠心病、心绞痛及瘀血内阻之胸痹、眩晕、气短、心悸、胸闷或痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '用法用量', '口服，一次1-2粒，一日3次，饭后服用，或遵医嘱。', '口服，一次1-2粒，一日3次，饭后服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '不良反应', '偶有头晕、头痛，可自行缓解。', '偶有头晕、头痛，可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '注意事项', '极少数病例空腹服用有胃肠道不适。', '极少数病例空腹服用有胃肠道不适。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23607', '主要成份', '主要成份：利伐沙班。<br/>化学名称：5-氯-氮-({(5S)-2-氧-3-[4-(3-氧-4-吗啉基)苯基]-1,3-唑烷-5-基}-2-噻吩-羧酰胺<br/>化学结构式：<br/>分子式：C19H18ClN3O5S<br/>分子量：435.89', '主要成份：利伐沙班。<br/>化学名称：5-氯-氮-({(5S)-2-氧-3-[4-(3-氧-4-吗啉基)苯基]-1,3-唑烷-5-基}-2-噻吩-羧酰胺<br/>化学结构式：<br/>分子式：C<sub>19H<sub>18ClN<sub>3O<sub>5S<br/>分子量：435.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23607', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23607', '适应症', '用于择期髋关节或膝关节置换手术成年患者，以预防静脉血栓形成（VTE）。<br/>2.用于治疗成人静脉血栓形成(DVT)，降低急性DVT后DVT复发和肺栓塞（PE）的风险。3.用于具有一种或多种危险因素（例如：充血性心力衰竭、高血压、年龄≥75岁、糖尿病、卒中或短暂性脑缺血发作病史）的非瓣膜性房颤成年患者，以降低卒中和全身性栓塞的风险。在使用华发林治疗控制良好的条件下，与华法林相比，利伐沙班在降低卒中及全身性栓塞风险方面的相对有效性的数据有限。', '用于择期髋关节或膝关节置换手术成年患者，以预防静脉血栓形成（VTE）。<br/>2.用于治疗成人静脉血栓形成(DVT)，降低急性DVT后DVT复发和肺栓塞（PE）的风险。3.用于具有一种或多种危险因素（例如：充血性心力衰竭、高血压、年龄≥75岁、糖尿病、卒中或短暂性脑缺血发作病史）的非瓣膜性房颤成年患者，以降低卒中和全身性栓塞的风险。在使用华发林治疗控制良好的条件下，与华法林相比，利伐沙班在降低卒中及全身性栓塞风险方面的相对有效性的数据有限。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23607', '用法用量', '利伐沙班给药方式：<br/>口服。利伐沙班10mg可与食物同服，也可以单独服用。利伐沙班15mg或20mg片剂应与食物同服。预防择期髋关节或膝关节置换手术成年患者的静脉血栓形成推荐剂量为口服利伐沙班10mg，每日1次。如伤口已止血，首次用药时间应在手术后6-10小时之间。对于接受髋关节大手术的患者，推荐治疗疗程为35天。对于接受膝关节大手术的患者，推荐治疗疗程为12天。如果发生漏服，患者应立即服用利伐沙班，并于次日继续每日服药一次。治疗DVT，降低急性DVT复发和PE的风险急性DVT的初始治疗推荐剂量是前三周15mg每日两次，之后维持治疗及降低DVT复发PE风险的剂量是20mg每日一次，如表1所示。表1.利伐沙班片用于DVT的给药方案<br/>  剂量方案<br/>  最大日剂量<br/> 第1-21天<br/>  15mg每日两次<br/>   30mg<br/>第22天和以后<br/>  20mg每日一次<br/>   20mg<br/>在谨慎评估治疗获益与出血风险之后，应根据个体情况确定治疗持续时间。应基于一过性危险因素（如：近期接受手术、创伤、制动）进行短期治疗（3个月），并应基于永久性危险因素或者特发性DVT<span style=\"fon', '利伐沙班给药方式：<br/>口服。利伐沙班10mg可与食物同服，也可以单独服用。利伐沙班15mg或20mg片剂应与食物同服。预防择期髋关节或膝关节置换手术成年患者的静脉血栓形成推荐剂量为口服利伐沙班10mg，每日1次。如伤口已止血，首次用药时间应在手术后6-10小时之间。对于接受髋关节大手术的患者，推荐治疗疗程为35天。对于接受膝关节大手术的患者，推荐治疗疗程为12天。如果发生漏服，患者应立即服用利伐沙班，并于次日继续每日服药一次。治疗DVT，降低急性DVT复发和PE的风险急性DVT的初始治疗推荐剂量是前三周15mg每日两次，之后维持治疗及降低DVT复发PE风险的剂量是20mg每日一次，如表1所示。表1.利伐沙班片用于DVT的给药方案<br/>  剂量方案<br/>  最大日剂量<br/> 第1-21天<br/>  15mg每日两次<br/>   30mg<br/>第22天和以后<br/>  20mg每日一次<br/>   20mg<br/>在谨慎评估治疗获益与出血风险之后，应根据个体情况确定治疗持续时间。应基于一过性危险因素（如：近期接受手术、创伤、制动）进行短期治疗（3个月），并应基于永久性危险因素或者特发性DVT<span style=\"fon', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '主要成份', '本品主要成份为盐酸米托蒽醌。<br/>化学名称为：1,4-二羟基-5,8-双[[2-[(2-羟乙基)氨基]乙基]氨基]-9,10-蒽二酮二盐酸盐<br/>化学结构式为：<br/>分子式：C22H28N4O6・2HCl<br/>分子量：517.41<br/>辅料：盐酸、焦亚硫酸钠、醋酸、醋酸钠。', '本品主要成份为盐酸米托蒽醌。<br/>化学名称为：1,4-二羟基-5,8-双[[2-[(2-羟乙基)氨基]乙基]氨基]-9,10-蒽二酮二盐酸盐<br/>化学结构式为：<br/>分子式：C22H28N4O6・2HCl<br/>分子量：517.41<br/>辅料：盐酸、焦亚硫酸钠、醋酸、醋酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '适应症', '主要用于恶性淋巴瘤、乳腺癌和急性白血病。对肺癌、黑色素瘤、软组织肉瘤、多发性骨髓瘤、肝癌、大肠癌、肾癌、前列腺癌、子宫内膜癌、睾丸肿瘤、卵巢癌和头颈部癌也有一定疗效。', '主要用于恶性淋巴瘤、乳腺癌和急性白血病。对肺癌、黑色素瘤、软组织肉瘤、多发性骨髓瘤、肝癌、大肠癌、肾癌、前列腺癌、子宫内膜癌、睾丸肿瘤、卵巢癌和头颈部癌也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '用法用量', '将本品溶于50ml以上的氯化钠注射液或5%葡萄糖液中滴注，时间不少于30分钟。静脉滴注：单用本品，按体表面积一次12-14mg/m2，每3-4周一次；或按体表面积一次4-8mg/m2，一日1次，连用3-5天，间隔2-3周。联合用药，按体表面积一次5-10mg/m2。', '将本品溶于50ml以上的氯化钠注射液或5%葡萄糖液中滴注，时间不少于30分钟。静脉滴注：单用本品，按体表面积一次12-14mg/m2，每3-4周一次；或按体表面积一次4-8mg/m2，一日1次，连用3-5天，间隔2-3周。联合用药，按体表面积一次5-10mg/m2。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '不良反应', '(1)骨髓抑制，引起白细胞和血小板减少，为剂量限制性毒性。<br/>(2)少数患者可能有心悸、早搏及心电图异常。<br/>(3)可有恶心、呕吐、食欲减退、腹泻等消化道反应。<br/>(4)偶见乏力、脱发、皮疹、口腔炎等。', '(1)骨髓抑制，引起白细胞和血小板减少，为剂量限制性毒性。<br/>(2)少数患者可能有心悸、早搏及心电图异常。<br/>(3)可有恶心、呕吐、食欲减退、腹泻等消化道反应。<br/>(4)偶见乏力、脱发、皮疹、口腔炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '禁忌', '(1)对本品过敏者禁用。<br/>(2)有骨髓抑制或肝功能不全者禁用。<br/>(3)一般情况差，有并发症及心、肺功能不全的病人应慎用。', '(1)对本品过敏者禁用。<br/>(2)有骨髓抑制或肝功能不全者禁用。<br/>(3)一般情况差，有并发症及心、肺功能不全的病人应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '注意事项', '(1)用药期间应严格检查血象。<br/>(2)有心脏疾病，用过蒽环类药物或胸部照射的患者，应密切注意心脏毒性的发生。<br/>(3)用药时应注意避免药液外溢，如发生外溢应立即停止，再从另一静脉重新进行。<br/>(4)本品不宜与其他药物混合注射。<br/>(5)本品遇低温可能析出晶体，可将安瓿置热水中加温，晶体溶解后使用。', '(1)用药期间应严格检查血象。<br/>(2)有心脏疾病，用过蒽环类药物或胸部照射的患者，应密切注意心脏毒性的发生。<br/>(3)用药时应注意避免药液外溢，如发生外溢应立即停止，再从另一静脉重新进行。<br/>(4)本品不宜与其他药物混合注射。<br/>(5)本品遇低温可能析出晶体，可将安瓿置热水中加温，晶体溶解后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '药理作用', '本品通过和DNA分子结合，抑制核酸合成而导致细胞死亡。本品为细胞周期非特异性药物。本品与蒽环类药物没有完全交叉耐药性。', '本品通过和DNA分子结合，抑制核酸合成而导致细胞死亡。本品为细胞周期非特异性药物。本品与蒽环类药物没有完全交叉耐药性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '药代动力学', '本品静脉滴注后，血药浓度下降很快，并迅速分布于各组织中，消除缓慢，主要通过胆汁由粪便排泄，用药后5天，由粪便排出约21%，尿排出约6.5%。排出物主要为原形药，亦有代谢产物。', '本品静脉滴注后，血药浓度下降很快，并迅速分布于各组织中，消除缓慢，主要通过胆汁由粪便排泄，用药后5天，由粪便排出约21%，尿排出约6.5%。排出物主要为原形药，亦有代谢产物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '主要成份', '制川乌、制草乌、红花、木瓜、乌梅肉、麻黄、甘草。', '制川乌、制草乌、红花、木瓜、乌梅肉、麻黄、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '适应症', '风湿骨痛片，温经散寒，通络止痛。用于寒湿痹所致的手足四肢腰脊疼痛；风湿性关节炎见以上证候者。', '风湿骨痛片，温经散寒，通络止痛。用于寒湿痹所致的手足四肢腰脊疼痛；风湿性关节炎见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '用法用量', '口服，一次4-6片，一日2次。', '口服，一次4-6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '禁忌', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '注意事项', '1.本品含制川乌，制草乌。<br/>2.本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量及服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院救治。', '1.本品含制川乌，制草乌。<br/>2.本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量及服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院救治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '适应症', '用于各种原因所致的急、慢性肠道疾病，如肠道功能紊乱，如肠易激综合征、非感染性腹泻、肿瘤治疗引起的肠道功能紊乱和放化疗性肠炎；亦可促进创伤或术后肠道功能的恢复。', '用于各种原因所致的急、慢性肠道疾病，如肠道功能紊乱，如肠易激综合征、非感染性腹泻、肿瘤治疗引起的肠道功能紊乱和放化疗性肠炎；亦可促进创伤或术后肠道功能的恢复。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '用法用量', '饭前口服。<br/>肠道功能紊乱和非感染性腹泻：一日3次，一次2-3粒。治疗1周后症状可能会有明显改善。对于病程较长，病情较重的患者，获得较理想的治疗结果可能需4周以上时间。<br/>创伤或手术病人：一日3次，一次4粒，术前3-4天开始服用效果将更明显。创伤及术后第2天可开始服用，视病情而定可持续两周或更长时间。', '饭前口服。<br/>肠道功能紊乱和非感染性腹泻：一日3次，一次2-3粒。治疗1周后症状可能会有明显改善。对于病程较长，病情较重的患者，获得较理想的治疗结果可能需4周以上时间。<br/>创伤或手术病人：一日3次，一次4粒，术前3-4天开始服用效果将更明显。创伤及术后第2天可开始服用，视病情而定可持续两周或更长时间。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '妊娠及哺乳期妇女用药', '虽未发现本品对妊娠期间及哺乳期间的母子有毒副作用，但仍建议孕妇及哺乳期妇女慎用。', '虽未发现本品对妊娠期间及哺乳期间的母子有毒副作用，但仍建议孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '药理作用', '1、药理<br/>动物试验表明：本品可改善肠道的吸收、分泌及运动功能；增强肠黏膜屏障功能，阻止或减少肠内细菌及毒素入血；促进受损肠黏膜的修复及功能重建。<br/>2、毒理<br/>急性毒理试验，用一级小白鼠，一日内连续灌胃2次，用药剂量相当于人日用量的489倍，连续观察7天，均未发现异常和1例动物死亡。<br/>长期毒性试验，SD大鼠每日灌胃给药，给药剂量相当于人日用量的99倍，每周7天，连续9周，各项检查指标均无异常发现。', '1、药理<br/>动物试验表明：本品可改善肠道的吸收、分泌及运动功能；增强肠黏膜屏障功能，阻止或减少肠内细菌及毒素入血；促进受损肠黏膜的修复及功能重建。<br/>2、毒理<br/>急性毒理试验，用一级小白鼠，一日内连续灌胃2次，用药剂量相当于人日用量的489倍，连续观察7天，均未发现异常和1例动物死亡。<br/>长期毒性试验，SD大鼠每日灌胃给药，给药剂量相当于人日用量的99倍，每周7天，连续9周，各项检查指标均无异常发现。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '主要成份', '独一味。辅料为淀粉。', '独一味。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '适应症', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '活血止痛，化瘀止血。用于多种外科手术后的刀口疼痛、出血，外伤骨折，筋骨扭伤，风湿痹痛以及崩漏、痛经、牙龈肿痛、出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '用法用量', '口服。一次3粒，一日3次。7日为一疗程；或必要时服。', '口服。一次3粒，一日3次。7日为一疗程；或必要时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '不良反应', '1.消化系统：胃（脘）不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '1.消化系统：胃（脘）不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '禁忌', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '注意事项', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3.用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '主要成份', '黄连、栀子（姜制）、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、酒大黄、黄柏（酒炙）、桔梗、川芎、石膏、旋覆花、甘草。辅料：无。', '黄连、栀子（姜制）、连翘、炒蔓荆子、防风、荆芥穗、白芷、黄芩、菊花、薄荷、酒大黄、黄柏（酒炙）、桔梗、川芎、石膏、旋覆花、甘草。辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '适应症', '清热通便，散风止痛。用于上焦风热所致的头晕脑胀，牙龈肿痛，口舌生疮，咽喉红肿，耳痛耳鸣，大便干燥，小便黄赤。', '清热通便，散风止痛。用于上焦风热所致的头晕脑胀，牙龈肿痛，口舌生疮，咽喉红肿，耳痛耳鸣，大便干燥，小便黄赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '用法用量', '口服。一次2克，一日2次。', '口服。一次2克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '禁忌', '孕妇禁用；脾胃虚寒者禁服。', '孕妇禁用；脾胃虚寒者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '注意事项', '1．忌烟、酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4．本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>5．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4．本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>5．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '主要成份', '本品活性成份为盐酸万古霉素，其化学名称：(Sa)?(3S，6R，7R，22R，23S，26S，36R，38aR)?44?｛[2?O?(3?氨基?2,3,6?三脱氧?3?C?甲基?α?L?来苏?己吡喃糖基)?β?D?葡吡喃糖基]氧｝?3?(氨基甲酰基甲基)?10,19?二氯?2，3，4，5，6，7，23，24，25，26，36，37，38，38a?十四氢?7，22，28，30，32?五羟基?6?[(2R)?4?甲基?2?(甲氨基)戊酰氨基] ?2，5，24，38，39-五氧代?22H?8，11:18，21?二亚乙烯基?23，36?(亚氨基亚甲基)?13，16:31，35?二亚甲基?1H，16H?[1，6，9]氧杂二氮杂环十六烷并[4，5?m][10，2，16]?苯并氧杂二氮杂环二十四烷?26?羧酸盐酸盐。<br/>化学结构式：<br/>分子式：C66H75Cl2N9O24・HCl<br/>分子量：1485.71<br/>辅料：维生素C', '本品活性成份为盐酸万古霉素，其化学名称：(Sa)?(3S，6R，7R，22R，23S，26S，36R，38aR)?44?｛[2?O?(3?氨基?2,3,6?三脱氧?3?C?甲基?α?L?来苏?己吡喃糖基)?β?D?葡吡喃糖基]氧｝?3?(氨基甲酰基甲基)?10,19?二氯?2，3，4，5，6，7，23，24，25，26，36，37，38，38a?十四氢?7，22，28，30，32?五羟基?6?[(2R)?4?甲基?2?(甲氨基)戊酰氨基] ?2，5，24，38，39-五氧代?22H?8，11:18，21?二亚乙烯基?23，36?(亚氨基亚甲基)?13，16:31，35?二亚甲基?1H，16H?[1，6，9]氧杂二氮杂环十六烷并[4，5?m][10，2，16]?苯并氧杂二氮杂环二十四烷?26?羧酸盐酸盐。<br/>化学结构式：<br/>分子式：C66H75Cl2N9O24・HCl<br/>分子量：1485.71<br/>辅料：维生素C', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '适应症', '本品静脉滴注主要用于治疗对甲氧西林耐药的葡萄球菌引起的感染，对青霉素过敏的患者及不能使用其他抗生素包括青霉素、头孢菌素类，或使用后治疗无效的葡萄球菌、肠球菌和棒状杆菌、类白喉杆菌属等感染患者，如心内膜炎、骨髓炎、败血症或软组织感染等。也可用于防治血液透析患者发生的葡萄球菌属所致的动、静脉血分流感染。本品口服用于治疗由于长期服用广谱抗生素所致难辨梭状杆菌引起的伪膜性结肠炎或葡萄球菌性肠炎。', '本品静脉滴注主要用于治疗对甲氧西林耐药的葡萄球菌引起的感染，对青霉素过敏的患者及不能使用其他抗生素包括青霉素、头孢菌素类，或使用后治疗无效的葡萄球菌、肠球菌和棒状杆菌、类白喉杆菌属等感染患者，如心内膜炎、骨髓炎、败血症或软组织感染等。也可用于防治血液透析患者发生的葡萄球菌属所致的动、静脉血分流感染。本品口服用于治疗由于长期服用广谱抗生素所致难辨梭状杆菌引起的伪膜性结肠炎或葡萄球菌性肠炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '用法用量', '静脉滴注：点滴引起的副作用与药物浓度及输液速度有关，成人建议用量0.5万单位/ml，给药速度不高于1万单位/min，对某些需要限制液体的病人，可采用最高不超过1万单位/ml的浓度，但采用高浓度可能增加相应的不良反应，然而不论采用何种浓度均有可能发生不良反应。<br/>肾功能正常的病人 成人：每日常用剂量为200万单位，可分为每6小时50万单位或每12小时100万单位，临用前先用10ml注射用水溶解50万单位，再用100ml或100ml以上0.9％氯化钠或5％葡萄糖注射液稀释，每次静脉滴注时间至少60分钟以上或应以不高于1万单位/min的速度给药。特殊情况请遵医嘱。<br/>儿童：每次总量1万单位/kg，每6小时滴注一次，每次给药时间至少为60分钟以上。<br/>婴儿与新生儿：每日剂量可能较低。新生儿及婴儿，初用剂量建议为每公斤体重1.5万单位，以后为每公斤体重1万单位；出生一周的初生儿，每12小时给药一次，而出生一周后至一月者，则每8小时一次，每次给药时间至少60分钟以上。此类病人，应密切监测其万古霉素的血清浓度。<br/>肾功能不全及老年病人: 肾功能不全病人，剂量必须调整。如果肌酐清除率可测出或可准确估计，对大多数肾功能受损的病人，所用剂量可用下表计算出来。万古霉素每日剂量以万单位为单位计，约为肾小球过滤率(ml/min)的15倍(参看下表)。<br/>肾功能不全病人所用万古霉素剂量表(摘自moellering et al)：<br/>肌酐清除率(ml/min)<br/>万古霉素剂量(万单位)/24hr<br/>肌酐清除率(ml/min)<br/>万古霉素剂量(万单位)/24hr<br/>100<br/>154.5<br/>50<br/>77<br/>90<br/>139<br/>40<br/>62<br/>80<br/>123.5<br/>30<br/>46.5<br/>70<br/>108<br/>20<br/>31<br/>60<br/>92.5<br/>10<br/>15.5<br/> <br/>即使对肾功能有轻度至中度不全的病人，其初次剂量亦应不少于每kg体重1.5万单位。上表不适用于功能性无肾患者，对此类患者初始剂量应为1.5万单位/kg体重，以便立即达到治疗血清浓度。给予剂量为1900单位/kg/24hr以维持稳定浓度，对于严重肾功能不全患者，由于给予25万单位至100万单位单一剂量较为方便，可能数天才给药一次，而不是以每天需求为准。无尿患者，建议在7日至10日内，仅给予100万单位的剂量。当只有血清肌酐数据者，以下的公式(根据患者的性别、体重、年龄)可算出肌酐清除率(ml/min)，计算出的肌酐清除率为推算值。<br/>        体重(公斤)×(140-年龄)<br/>男性：---------------------------<br/>        72×血清肌酐浓度(mg/dl)<br/>女性：0.85×以上数据<br/>血清肌酐应代表在稳定状态下的肾功能，否则肌酐清除率值不能采用。下列情况常会导致对病人的清除率估计过高(1)具有肾功能减退表现，如休克、严重心功能衰竭或尿量减少。(2)肌肉与体重不呈正常比例，如肥胖患者或肝病、水肿、腹水患者。(3)伴有衰弱、营养不良或无活动能力者。<br/>口服方法：由难辨梭状杆菌C.difficile引起的与使用抗生素有关的伪膜性结肠炎，成人常用每日总剂量为50万单位至200万单位，分3至4次服，连服7天至10天。儿童每日总剂量为每公斤体重4万单位，分3至4次服用，连服7天至10天。每日总剂量不能超过200万单位，所需剂量用30ml饮用水稀释后，由病人饮用。稀释后的药物亦可经鼻给药，普通有香味的糖浆，也可加入溶液中，以改善口服液的味道。', '静脉滴注：点滴引起的副作用与药物浓度及输液速度有关，成人建议用量0.5万单位/ml，给药速度不高于1万单位/min，对某些需要限制液体的病人，可采用最高不超过1万单位/ml的浓度，但采用高浓度可能增加相应的不良反应，然而不论采用何种浓度均有可能发生不良反应。<br/>肾功能正常的病人 成人：每日常用剂量为200万单位，可分为每6小时50万单位或每12小时100万单位，临用前先用10ml注射用水溶解50万单位，再用100ml或100ml以上0.9％氯化钠或5％葡萄糖注射液稀释，每次静脉滴注时间至少60分钟以上或应以不高于1万单位/min的速度给药。特殊情况请遵医嘱。<br/>儿童：每次总量1万单位/kg，每6小时滴注一次，每次给药时间至少为60分钟以上。<br/>婴儿与新生儿：每日剂量可能较低。新生儿及婴儿，初用剂量建议为每公斤体重1.5万单位，以后为每公斤体重1万单位；出生一周的初生儿，每12小时给药一次，而出生一周后至一月者，则每8小时一次，每次给药时间至少60分钟以上。此类病人，应密切监测其万古霉素的血清浓度。<br/>肾功能不全及老年病人: 肾功能不全病人，剂量必须调整。如果肌酐清除率可测出或可准确估计，对大多数肾功能受损的病人，所用剂量可用下表计算出来。万古霉素每日剂量以万单位为单位计，约为肾小球过滤率(ml/min)的15倍(参看下表)。<br/>肾功能不全病人所用万古霉素剂量表(摘自moellering et al)：<br/>肌酐清除率(ml/min)<br/>万古霉素剂量(万单位)/24hr<br/>肌酐清除率(ml/min)<br/>万古霉素剂量(万单位)/24hr<br/>100<br/>154.5<br/>50<br/>77<br/>90<br/>139<br/>40<br/>62<br/>80<br/>123.5<br/>30<br/>46.5<br/>70<br/>108<br/>20<br/>31<br/>60<br/>92.5<br/>10<br/>15.5<br/> <br/>即使对肾功能有轻度至中度不全的病人，其初次剂量亦应不少于每kg体重1.5万单位。上表不适用于功能性无肾患者，对此类患者初始剂量应为1.5万单位/kg体重，以便立即达到治疗血清浓度。给予剂量为1900单位/kg/24hr以维持稳定浓度，对于严重肾功能不全患者，由于给予25万单位至100万单位单一剂量较为方便，可能数天才给药一次，而不是以每天需求为准。无尿患者，建议在7日至10日内，仅给予100万单位的剂量。当只有血清肌酐数据者，以下的公式(根据患者的性别、体重、年龄)可算出肌酐清除率(ml/min)，计算出的肌酐清除率为推算值。<br/>        体重(公斤)×(140-年龄)<br/>男性：---------------------------<br/>        72×血清肌酐浓度(mg/dl)<br/>女性：0.85×以上数据<br/>血清肌酐应代表在稳定状态下的肾功能，否则肌酐清除率值不能采用。下列情况常会导致对病人的清除率估计过高(1)具有肾功能减退表现，如休克、严重心功能衰竭或尿量减少。(2)肌肉与体重不呈正常比例，如肥胖患者或肝病、水肿、腹水患者。(3)伴有衰弱、营养不良或无活动能力者。<br/>口服方法：由难辨梭状杆菌C.difficile引起的与使用抗生素有关的伪膜性结肠炎，成人常用每日总剂量为50万单位至200万单位，分3至4次服，连服7天至10天。儿童每日总剂量为每公斤体重4万单位，分3至4次服用，连服7天至10天。每日总剂量不能超过200万单位，所需剂量用30ml饮用水稀释后，由病人饮用。稀释后的药物亦可经鼻给药，普通有香味的糖浆，也可加入溶液中，以改善口服液的味道。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '不良反应', '静滴引起的副作用：快速静滴万古霉素时或之后，可能发生类过敏性反应，包括低血压、喘息、呼吸困难、荨麻疹或瘙痒。快速静滴亦可能引起身体上部的潮红(“红颈”)或疼痛及胸部和背部的肌肉抽搐。这些反应通常在20分钟内即可解除，但亦有可能持续数小时。若万古霉素采用60分钟以上的缓慢静滴，此类情况罕见发生。在健康受试者中，若以1万单位/min或更低速度滴注，较少会发生不良反应。<br/>肾毒性：在使用本品病人中，很少有血清肌酐或BUN浓度增加的情况或间质肾炎发生。此等情况，通常发生在病人合并使用氨基糖苷类药物，或原本患者有肾功能不全者，当停用万古霉素，大部分病人的氮质血症可恢复正常。<br/>耳毒性：有报道使用万古霉素伴有听觉丧失的情况，这类病人大部分为肾功能失调、预先已有听觉丧失者、或同时与其他耳毒性药品并用。头晕、目眩、耳鸣则罕有报告。<br/>造血机能：经万古霉素治疗1周后或数周，或总剂量多于2500万单位后，有发生可逆性中性粒细胞减少的报道，当停用本品，中性粒细胞减少症多可迅速恢复正常。可逆性粒细胞缺乏症(粒细胞＜500／mm3)则罕有报道，其原因尚不明确。血小板减少症罕有报道。<br/>静脉炎：曾有报道在注射部位发生。<br/>其他：使用万古霉素，偶有过敏反应，药物热、寒战、恶心、嗜酸粒细胞增多、皮疹，史蒂文斯?约翰逊综合症，毒性表皮坏死松解，并罕有脉管炎。', '静滴引起的副作用：快速静滴万古霉素时或之后，可能发生类过敏性反应，包括低血压、喘息、呼吸困难、荨麻疹或瘙痒。快速静滴亦可能引起身体上部的潮红(“红颈”)或疼痛及胸部和背部的肌肉抽搐。这些反应通常在20分钟内即可解除，但亦有可能持续数小时。若万古霉素采用60分钟以上的缓慢静滴，此类情况罕见发生。在健康受试者中，若以1万单位/min或更低速度滴注，较少会发生不良反应。<br/>肾毒性：在使用本品病人中，很少有血清肌酐或BUN浓度增加的情况或间质肾炎发生。此等情况，通常发生在病人合并使用氨基糖苷类药物，或原本患者有肾功能不全者，当停用万古霉素，大部分病人的氮质血症可恢复正常。<br/>耳毒性：有报道使用万古霉素伴有听觉丧失的情况，这类病人大部分为肾功能失调、预先已有听觉丧失者、或同时与其他耳毒性药品并用。头晕、目眩、耳鸣则罕有报告。<br/>造血机能：经万古霉素治疗1周后或数周，或总剂量多于2500万单位后，有发生可逆性中性粒细胞减少的报道，当停用本品，中性粒细胞减少症多可迅速恢复正常。可逆性粒细胞缺乏症(粒细胞＜500／mm3)则罕有报道，其原因尚不明确。血小板减少症罕有报道。<br/>静脉炎：曾有报道在注射部位发生。<br/>其他：使用万古霉素，偶有过敏反应，药物热、寒战、恶心、嗜酸粒细胞增多、皮疹，史蒂文斯?约翰逊综合症，毒性表皮坏死松解，并罕有脉管炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '禁忌', '对本品过敏者，严重肝、肾功能不全者，孕妇及哺乳期妇女禁用。', '对本品过敏者，严重肝、肾功能不全者，孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '配伍禁忌', '①要注意与各种药物的相互作用。与氨基糖苷类、两性霉素B、阿司匹林及其他水杨酸盐类、注射用杆菌肽及布美他尼、卷曲霉素、卡氮芥、顺铂、环孢素、依他尼酸、巴龙霉素及多粘菌素类药物等合用或先后应用，可增加耳毒性及肾毒性。如必须合用，应监测听力及肾功能并给予剂量调整。抗组胺药、布克利嗪、赛克利嗪、吩噻嗪类、噻吨类及曲美苄胺等与本品合用时，可能掩盖耳鸣、头昏、眩晕等耳毒性症状。②有报道称同时使用万古霉素和麻醉药可能出现红斑、类组织胺样潮红和过敏反应。③本品与碱性溶液有配伍禁忌，遇重金属可发生沉淀。', '①要注意与各种药物的相互作用。与氨基糖苷类、两性霉素B、阿司匹林及其他水杨酸盐类、注射用杆菌肽及布美他尼、卷曲霉素、卡氮芥、顺铂、环孢素、依他尼酸、巴龙霉素及多粘菌素类药物等合用或先后应用，可增加耳毒性及肾毒性。如必须合用，应监测听力及肾功能并给予剂量调整。抗组胺药、布克利嗪、赛克利嗪、吩噻嗪类、噻吨类及曲美苄胺等与本品合用时，可能掩盖耳鸣、头昏、眩晕等耳毒性症状。②有报道称同时使用万古霉素和麻醉药可能出现红斑、类组织胺样潮红和过敏反应。③本品与碱性溶液有配伍禁忌，遇重金属可发生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '注意事项', '1.警告：快速给药(例如：在数分钟内)可能伴发严重低血压包括休克，罕有心脏停跳现象。应以稀释溶液静脉点滴，点滴时间至少在60分钟以上，以防止过快点滴引起的反应。如出现点滴过快引起的反应，停止点滴，该反应会很快消失。病人接受本品治疗曾发生暂时性或永久性耳毒性。但多数发生于用药过量的病人，或原本有失聪现象或正同时接受其他耳毒性药物治疗时，例如氨基糖苷抗生素。肾功能不全的病人使用本药须谨慎，因长时间的高血药浓度会增加其毒副作用发生的危险。实际上，几乎所有广谱抗生素包括万古霉素都有可能引发伪膜性肠炎，程度不等，可能从轻度到威胁生命。因此，对于使用本品出现腹泻患者明确诊断是非常重要的。对于轻度患者，只需停药即可，对于中度至重度病例，则需采取补液、补充电解质、蛋白质等相应治疗措施。<br/>2．一般注意事项：①口服多剂量本品，治疗由难辨梭状芽胞杆菌C.difficile引起的伪膜性结膜炎，有些病人的血清浓度会升高，并有临床意义。②当治疗的病人有肾功能不全或病人正同时接受氨基糖苷类药治疗，为了减少肾毒性的危险，应进行连续的肾功能检测，并依上述剂量表给予特殊调整。连续做听力功能试验有助于使耳毒性的危险减至最低。③给予万古霉素，有发生可逆性嗜中性粒细胞减少症的报告(请见不良反应项)，如果病人将进行万古霉素长期疗法或是并用药物会产生嗜中性粒细胞减少症时，应定期监测粒细胞数。④亦有报告称，静脉滴注有关的不良反应(包括低血压、脸红、红斑、荨麻疹及瘙痒)发作频率，随着合并用麻醉药而增加，于使用麻醉药前60分钟滴注本品，可使点滴给药而引起的副作用减至最少。⑤本品不应推荐作为常规用药或用于轻度感染。⑥本品不宜肌肉注射，静脉滴注时尽量避免药液外漏，以免引起疼痛或组织坏死，且应经常更换注射部位，滴速不宜过快，可使血栓性静脉炎发生的频率及严重程度减至最少。⑦在治疗过程中应监测血药浓度，尤其是需延长疗程者或有肾功能、听力减退者和耳聋病史者。血药浓度峰值不应超过20-40μg/ml，谷浓度不应超过10μg/ml。血药浓度高于60μg/ml为中毒浓度。⑧治疗葡萄球菌性心内膜炎，疗程应不少于4周。⑨有报道显示在接受持续非卧床腹膜透析(CAPD)病人中，经腹膜给予无菌万古霉素导致化学性腹膜炎综合征的发生。此种综合征可表现为仅仅透析液变浑浊或透析液浑浊伴有不同程度的腹痛和发热。停止经腹膜给予万古霉素后，此综合征即可消失。<br/>3．配制方法及稳定性：<br/>使用时：加入10ml注射用蒸馏水于50万单位万古霉素无菌干粉小瓶内。配成5万单位/ml溶液，配制后的溶液应尽早使用，若必须保存，应贮存于冰箱内冷藏，在24小时内使用，且必须再稀释。<br/>含有50万单位万古霉素的溶液，必须用稀释剂至少稀释至100ml。经此法稀释后，所需的静注剂量，至少用60分钟时间滴注给药。<br/>4．与其他药物及静注液之配伍：以下的稀释剂其物理性质及化学性质可与之配伍：<br/>5％葡萄糖注射液<br/>5％葡萄糖注射液及0.9％氯化钠注射液<br/>乳酸钠林革氏液<br/>乳酸钠林革氏液及5％葡萄糖注射液<br/>Nomosol??M及5％葡萄糖注射液<br/>0.9％氯化钠注射液<br/>Isolyte?E<br/>醋酸钠林革氏液<br/>本品配制前应在室温15℃至30℃贮存。配制后的溶液pH低，能使与其混合的其他化合物理化性质不稳定，故使用前应仔细注意是否有微粒或变色。', '1.警告：快速给药(例如：在数分钟内)可能伴发严重低血压包括休克，罕有心脏停跳现象。应以稀释溶液静脉点滴，点滴时间至少在60分钟以上，以防止过快点滴引起的反应。如出现点滴过快引起的反应，停止点滴，该反应会很快消失。病人接受本品治疗曾发生暂时性或永久性耳毒性。但多数发生于用药过量的病人，或原本有失聪现象或正同时接受其他耳毒性药物治疗时，例如氨基糖苷抗生素。肾功能不全的病人使用本药须谨慎，因长时间的高血药浓度会增加其毒副作用发生的危险。实际上，几乎所有广谱抗生素包括万古霉素都有可能引发伪膜性肠炎，程度不等，可能从轻度到威胁生命。因此，对于使用本品出现腹泻患者明确诊断是非常重要的。对于轻度患者，只需停药即可，对于中度至重度病例，则需采取补液、补充电解质、蛋白质等相应治疗措施。<br/>2．一般注意事项：①口服多剂量本品，治疗由难辨梭状芽胞杆菌C.difficile引起的伪膜性结膜炎，有些病人的血清浓度会升高，并有临床意义。②当治疗的病人有肾功能不全或病人正同时接受氨基糖苷类药治疗，为了减少肾毒性的危险，应进行连续的肾功能检测，并依上述剂量表给予特殊调整。连续做听力功能试验有助于使耳毒性的危险减至最低。③给予万古霉素，有发生可逆性嗜中性粒细胞减少症的报告(请见不良反应项)，如果病人将进行万古霉素长期疗法或是并用药物会产生嗜中性粒细胞减少症时，应定期监测粒细胞数。④亦有报告称，静脉滴注有关的不良反应(包括低血压、脸红、红斑、荨麻疹及瘙痒)发作频率，随着合并用麻醉药而增加，于使用麻醉药前60分钟滴注本品，可使点滴给药而引起的副作用减至最少。⑤本品不应推荐作为常规用药或用于轻度感染。⑥本品不宜肌肉注射，静脉滴注时尽量避免药液外漏，以免引起疼痛或组织坏死，且应经常更换注射部位，滴速不宜过快，可使血栓性静脉炎发生的频率及严重程度减至最少。⑦在治疗过程中应监测血药浓度，尤其是需延长疗程者或有肾功能、听力减退者和耳聋病史者。血药浓度峰值不应超过20-40μg/ml，谷浓度不应超过10μg/ml。血药浓度高于60μg/ml为中毒浓度。⑧治疗葡萄球菌性心内膜炎，疗程应不少于4周。⑨有报道显示在接受持续非卧床腹膜透析(CAPD)病人中，经腹膜给予无菌万古霉素导致化学性腹膜炎综合征的发生。此种综合征可表现为仅仅透析液变浑浊或透析液浑浊伴有不同程度的腹痛和发热。停止经腹膜给予万古霉素后，此综合征即可消失。<br/>3．配制方法及稳定性：<br/>使用时：加入10ml注射用蒸馏水于50万单位万古霉素无菌干粉小瓶内。配成5万单位/ml溶液，配制后的溶液应尽早使用，若必须保存，应贮存于冰箱内冷藏，在24小时内使用，且必须再稀释。<br/>含有50万单位万古霉素的溶液，必须用稀释剂至少稀释至100ml。经此法稀释后，所需的静注剂量，至少用60分钟时间滴注给药。<br/>4．与其他药物及静注液之配伍：以下的稀释剂其物理性质及化学性质可与之配伍：<br/>5％葡萄糖注射液<br/>5％葡萄糖注射液及0.9％氯化钠注射液<br/>乳酸钠林革氏液<br/>乳酸钠林革氏液及5％葡萄糖注射液<br/>Nomosol??M及5％葡萄糖注射液<br/>0.9％氯化钠注射液<br/>Isolyte?E<br/>醋酸钠林革氏液<br/>本品配制前应在室温15℃至30℃贮存。配制后的溶液pH低，能使与其混合的其他化合物理化性质不稳定，故使用前应仔细注意是否有微粒或变色。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '妊娠及哺乳期妇女用药', '据文献报道，在动物试验中，最高剂量达到200mg/kg/天给大鼠静脉注射或最高达120mg/kg/天给兔静脉注射盐酸万古霉素，未发现有致畸现象，不影响胎儿体重。即使给予最高剂量，大鼠仍可继续发育。曾有一孕妇怀孕三月时使用万古霉素，胎儿出现传导性听力减弱，可能与万古霉素无关。但动物的生殖研究不能完全代替人的反应，因此孕妇不宜应用。<br/>哺乳期妇女：万古霉素可排于母乳中，故使用本品于哺乳期妇女应谨慎。鉴于潜在的不良反应，应考虑到该药对母亲的重要性来决定是停止哺乳还是停药。', '据文献报道，在动物试验中，最高剂量达到200mg/kg/天给大鼠静脉注射或最高达120mg/kg/天给兔静脉注射盐酸万古霉素，未发现有致畸现象，不影响胎儿体重。即使给予最高剂量，大鼠仍可继续发育。曾有一孕妇怀孕三月时使用万古霉素，胎儿出现传导性听力减弱，可能与万古霉素无关。但动物的生殖研究不能完全代替人的反应，因此孕妇不宜应用。<br/>哺乳期妇女：万古霉素可排于母乳中，故使用本品于哺乳期妇女应谨慎。鉴于潜在的不良反应，应考虑到该药对母亲的重要性来决定是停止哺乳还是停药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '儿童用药', '未成熟的新生儿及婴幼儿，最好确定所需的万古霉素血清浓度。并用万古霉素及麻醉剂于儿童，会引起红斑及类似组织胺反应的面红(见不良反应)。', '未成熟的新生儿及婴幼儿，最好确定所需的万古霉素血清浓度。并用万古霉素及麻醉剂于儿童，会引起红斑及类似组织胺反应的面红(见不良反应)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '老年人用药', '老年病人的万古霉素剂量应根据肾功能作调整。', '老年病人的万古霉素剂量应根据肾功能作调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '主要成份', '本品主要成份为吗替麦考酚酯。<br/>化学名称:2-吗啉代乙基(E)-6-(1，3-二氢-4-羟基-6-甲氧基-7-甲基-3-氧代-5-异苯并呋喃基-4-甲基-4-己烯盐。<br/>化学结构式:<br/>分子式:C23H31NO7<br/>分子量:433.48', '本品主要成份为吗替麦考酚酯。<br/>化学名称:2-吗啉代乙基(E)-6-(1，3-二氢-4-羟基-6-甲氧基-7-甲基-3-氧代-5-异苯并呋喃基-4-甲基-4-己烯盐。<br/>化学结构式:<br/>分子式:C23H31NO7<br/>分子量:433.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '适应症', '吗替麦考酚酯适用于接受同种异体肾脏或肝脏移植的患者中预防器官的排斥反应。吗替麦考酚酯应该与环孢素A或他克莫司和皮质类固醇同时应用。', '吗替麦考酚酯适用于接受同种异体肾脏或肝脏移植的患者中预防器官的排斥反应。吗替麦考酚酯应该与环孢素A或他克莫司和皮质类固醇同时应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '用法用量', '肾脏移植<br/>成人：对肾移植患者，推荐口服剂量为1克，一天两次(日剂量为2克)。虽然在临床试验中用过每次1.5克，一天两次(日剂量3克)，且是安全和有效的，但在肾脏移植中并没有效果上的优势。每天接受2克吗替麦考酚酯的患者在总的安全性上比接受3克的患者要好。<br/>肝脏移植：成人肝脏移植患者推荐口服剂量为0.5-1克，一天两次(每日剂量1-2克)。<br/>在肾脏、心脏或肝脏移植后应尽早开始口服吗替麦考酚酯治疗。食物对MPAAUC无影响，但使MPACmax下降40％。因此推荐吗替麦考酚酯空腹服用。但是对稳定的肾脏移植患者，如果需要吗替麦考酚酯可以和食物同服。<br/>肝功能异常的患者：伴有严重肝实质病变的肾脏移植患者不需要做剂量调整。但是，其他原因的肝脏疾病是否需要做剂量调整不清楚(见[药理毒理]和[药代动力学])。<br/>对伴有严重肝实质病变的心脏移植患者尚无数据。<br/>老年人：合适的推荐剂量肾脏移植患者为1克，一天两次，肝脏移植患者为0.5-1克,一天两次(见[老年用药])。<br/>剂量调整<br/>对于有严重慢性肾功能损害(肾小球滤过率＜25ml/min/1.73m2)的肾移植患者，在度过了术后早期后，应避免使用大于每次1克，一天两次的剂量。而且这些患者需要严密观察。肾移植后移植物功能延迟恢复的患者，无需调整剂量(见[药理毒理]、[药代动力学]和[注意事项])。<br/>严重慢性肾功能不全的患者同时接受心脏或肝脏移植的资料暂缺。如果潜在的益处大于潜在的危害，严重慢性肾功能不全的患者同时接受心脏或肝脏移植后可以使用吗替麦考酚酯。<br/>如果出现中性粒细胞减少(绝对中性粒细胞计数＜1.3×103/μl)，吗替麦考酚酯应暂停或减量，进行相应的诊断性检查和适当的治疗(见[注意事项]和[不良反应])。', '肾脏移植<br/>成人：对肾移植患者，推荐口服剂量为1克，一天两次(日剂量为2克)。虽然在临床试验中用过每次1.5克，一天两次(日剂量3克)，且是安全和有效的，但在肾脏移植中并没有效果上的优势。每天接受2克吗替麦考酚酯的患者在总的安全性上比接受3克的患者要好。<br/>肝脏移植：成人肝脏移植患者推荐口服剂量为0.5-1克，一天两次(每日剂量1-2克)。<br/>在肾脏、心脏或肝脏移植后应尽早开始口服吗替麦考酚酯治疗。食物对MPAAUC无影响，但使MPACmax下降40％。因此推荐吗替麦考酚酯空腹服用。但是对稳定的肾脏移植患者，如果需要吗替麦考酚酯可以和食物同服。<br/>肝功能异常的患者：伴有严重肝实质病变的肾脏移植患者不需要做剂量调整。但是，其他原因的肝脏疾病是否需要做剂量调整不清楚(见[药理毒理]和[药代动力学])。<br/>对伴有严重肝实质病变的心脏移植患者尚无数据。<br/>老年人：合适的推荐剂量肾脏移植患者为1克，一天两次，肝脏移植患者为0.5-1克,一天两次(见[老年用药])。<br/>剂量调整<br/>对于有严重慢性肾功能损害(肾小球滤过率＜25ml/min/1.73m2)的肾移植患者，在度过了术后早期后，应避免使用大于每次1克，一天两次的剂量。而且这些患者需要严密观察。肾移植后移植物功能延迟恢复的患者，无需调整剂量(见[药理毒理]、[药代动力学]和[注意事项])。<br/>严重慢性肾功能不全的患者同时接受心脏或肝脏移植的资料暂缺。如果潜在的益处大于潜在的危害，严重慢性肾功能不全的患者同时接受心脏或肝脏移植后可以使用吗替麦考酚酯。<br/>如果出现中性粒细胞减少(绝对中性粒细胞计数＜1.3×103/μl)，吗替麦考酚酯应暂停或减量，进行相应的诊断性检查和适当的治疗(见[注意事项]和[不良反应])。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '不良反应', '与免疫抑制剂使用有关的不良反应特征经常难以建立，一方面是因为基础疾病的存在，另一方面是因为其它多种药物的联合应用。<br/>临床试验<br/>在预防性肾脏，心脏和肝脏移植的排斥治疗反应过程中，使用吗替麦考酚酯联合环孢霉素和皮质类固醇激素的主要不良反应包括腹泻、白细胞减少症、败血症以及呕吐，而且有迹象表明存在着高频率的某种类型的感染，例如，条件致病菌感染(见[注意事项])等。研究显示，与吗替麦考酚酯静脉注射给药有关的不良反应特征与在口服给药中观察到的相似。<br/>使用吗替麦考酚酯治疗难治性肾脏移植的排斥反应的安全性特征与在三组对照中的,每日3克、预防肾脏排斥反应的试验中观察到的特征相同。同接受静注皮质类固醇激素治疗的患者相比，腹泻和白细胞减少症，伴随贫血、恶心、腹痛、败血症、恶心和呕吐、消化不良等不良反应是主要的报道较多的不良事件。<br/>恶性肿瘤<br/>接受免疫抑制方案的患者，包括合并药物的患者，接受吗替麦考酚酯作为部分免疫抑制的患者，发生淋巴瘤和恶性肿瘤的危险性增加，尤其是皮肤发生的危险性增加(见[注意事项])。<br/>在对肾脏，心脏和肝脏移植随访至少1年的患者进行的对照临床试验当中，接受吗替麦考酚酯治疗(2克或者3克每日)联合其他免疫抑制剂治疗的患者，有0.4％到1％发生淋巴增殖性疾病或者淋巴瘤。1.6％到3.2％的患者出现非黑色素瘤型皮肤癌；0.7％到2.1％的患者出现其它类型的恶性肿瘤。在肾脏和心脏移植的患者的3年安全性资料当中，恶性肿瘤的发病率与1年的资料相比，并没有发现任何意外改变。肝脏移植患者均随访了1年以上，3年以下。<br/>在治疗难治性肾移植的对照试验中，平均随访为期42个月的淋巴瘤发生率为3.9%。<br/>条件致病菌感染<br/>所有移植患者的条件致病菌感染的风险都增高，风险随免疫抑制负荷增加而加大(见[注意事项])。在接受吗替麦考酚酯(2克或者3克每日)与接受其他免疫抑制剂治疗且至少随访1年的肾脏(2克数据)，心脏和肝脏移植患者当中进行了对照临床试验，最常见的条件致病菌感染是皮肤黏膜念珠菌病，巨细胞病毒血症／综合征和单纯疱疹病毒感染。其中巨细胞病毒血症／综合征的患者比例占13.5%。<br/>儿童(年龄在3个月到18周岁之间)<br/>在对100名3个月到18周岁之间的儿科患者进行的临床研究中，给予600mg/m2吗替麦考酚酯每日两次口服以后，出现的不良药物反应的类型和频率，在整体上与给予1克吗替麦考酚酯每日两次口服的成人患者中观察到的不良反应都是相似的。但是，以下在儿童当中出现的频率≥10％的治疗-相关的不良事件，与成人中出现的治疗相关不良事件的频率相比，在儿科人群特别是在6周岁以下的儿童当中更加常见，包括：腹泻，白细胞减少症，败血症，感染以及贫血。<br/>老年患者(≥65周岁)<br/>同年轻人相比，老年人，尤其是接受本品作为联合免疫抑制方案一部分的患者，某些感染(包括巨细胞病毒属组织侵入病)、可能的胃肠出血和肺水肿的危险增加(见[注意事项])。<br/>下列吗替麦考酚酯口服给药的安全性特征<br/>在一项预防肾脏移植排斥的对照试验，一项对照心脏移植试验，和一项对照肝脏移植试验(3项试验，2克和3克的数据)中，用吗替麦考酚酯治疗的患者≥10％和3-＜10%报告的不良事件如下表所示。<br/>下列吗替麦考酚酯静脉内注射给药的安全性特征<br/>研究显示与吗替麦考酚酯静脉注射给药有关的不良反应特征与在口服给药中观察到的特征相似。由于周围静脉输液引起的不良事件主要是静脉炎和血栓形成，用静注吗替麦考酚酯治疗的患者观察到两者的发生率都是4％。<br/>成人吗替麦考酚酯治疗临床试验中与环孢菌素和皮质类固醇激素并用时≥10％和3-＜10%患者报告的不良事件<br/>身体系统<br/>肾脏移植的患者报告的不良事件<br/>(n=991)*<br/>心脏移植的患者报告的不良事件<br/>(n=289)**<br/>肝脏移植的患者报告的不良事件<br/>(n=277)***<br/>全身情况<br/>≥10％<br/>虚弱无力、发热、头痛、感染、疼痛(包括腹部、背部、胸部)、水肿、败血症<br/>虚弱无力、发热、寒战、头痛、感染、疼痛(包括腹部、背部、胸部)、水肿、败血症<br/>腹水、虚弱无力、寒战、腹胀、头痛、疝气、感染、疼痛(包括腹部、背部、胸部)、水肿、腹膜炎、败血症<br/>3-10％<br/>囊肿(包括淋巴囊肿和积水)、腹胀、面部水肿、流感样综合征、出血、疝气、全身乏力、盆腔疼痛<br/>蜂窝组织、囊肿(包括淋巴囊肿和积水)、腹胀、面部水肿、流感样综合征、出血、疝气、全身乏力、颈部疼痛、皮肤苍白、盆腔疼痛<br/>脓肿、蜂窝组织、囊肿(包括淋巴囊肿和积水)、流感样综合征、出血、全身乏力、颈部疼痛<br/>血液和淋巴系统<br/>≥10％<br/>贫血(包括低色素性贫血)、白细胞增多症、白细胞减少症、血小板减少症<br/>贫血(包括低色素性贫血)、瘀癍、白细胞增多症、白细胞减少症、血小板减少症<br/>贫血(包括低色素性贫血)、白细胞增多症、白细胞减少症、血小板减少症<br/>3-10％<br/>瘀癍、红细胞增多症<br/>瘀点、凝血酶原时间延长、凝血活酶时间延长<br/>瘀癍、全血细胞减少、凝血酶原时间延长<br/>泌尿系统<br/>≥10％<br/>血尿、肾小管坏死、泌尿道感染<br/>肾功能异常(肾功能下降、血清肌酐升高)、少尿、泌尿道感染<br/>肾功能异常(肾功能下降、血清肌酐升高)、少尿、泌尿道感染<br/>3-10％<br/>蛋白尿、排尿困难、肾盂积水、阳痿、肾盂肾炎、尿频<br/>排尿困难、血尿、阳痿、夜尿增多、肾功能衰竭、尿频、尿失禁、尿潴留<br/>急性肾功能衰竭、排尿困难、血尿、肾功能衰竭、阴囊水肿、尿频、尿失禁<br/>心血管系统<br/>≥10％<br/>高血压<br/>心律失常、心动过缓、心力衰竭、高血压、低血压、心包积液<br/>高血压、低血压、心动过速<br/>3-10％<br/>心绞痛、房颤、低血压、体位性低血压、心动过速、血栓形成、血管扩张<br/>心绞痛、心律失常(包括室上性和室性期前收缩、房扑、室上性和室性心动过速)、房颤、心脏停搏、充血性心力衰竭、体位性低血压、肺动脉高压、晕厥、血管痉挛、静脉压升高<br/>动脉血栓形成、房颤、心律失常、心动过缓、血管扩张、晕厥<br/>代谢/营养<br/>≥10％<br/>高胆固醇血症、高血糖血症、高钾血症、低钾血症、低磷酸血症<br/>酸中毒(代谢或者呼吸)、胆红素血症、BUN升高、肌酐升高、酶水平升高(乳酸脱氢酶、SGOT和SGPT)、高胆固醇血症、高血糖血症、高钾血症、高脂血症、高尿酸血症、循环血量增加、低钾血症、低镁血症、低钠血症、体重增加<br/>胆红素血症、BUN升高、肌酐升高、愈合异常、高血糖血症、高钾血症、低钙血症、低钾血症、低血糖血症、低镁血症、低磷酸血症、低蛋白血症<br/>3-10％<br/>酸中毒(代谢或者呼吸)、碱性磷酸酶升高、脱水、酶水平升高(y-谷氨酰转肽酶、乳酸脱氢酶、SGOT和SGPT)、肌酐升高、高钙血症、高脂血症、循环血量增加、低钙血症、低血糖血症、低蛋白血症、高尿酸血症、体重增加<br/>愈合异常、碱性磷酸酶升高，碱中毒、脱水、痛风、低钙血症、低氯血症、低血糖血症、低蛋白血症、低磷酸血症、循环血量减少、缺氧、呼吸性酸中毒、口渴、体重减轻<br/>酸中毒(代谢或者呼吸)、碱性磷酸酶升高、脱水、酶水平升高(SGOT和SGPT)、高胆固醇血症、高脂血症、高磷酸血症、循环血量增加、低钠血症、缺氧、循环血量减少、体重增加、体重减轻<br/>胃肠道<br/>≥10％<br/>便秘、腹泻、消化不良、恶心和呕吐、口腔念珠菌病<br/>便秘、腹泻、消化不良、胀气、恶心和呕吐、口腔念珠菌病<br/>肝功能检查值升高、(包括AST和ALT)、食欲不振、胆管炎、胆汁淤积型黄疸、便秘、腹泻、消化不良、胀气、肝炎、恶心和呕吐、口腔念珠菌病<br/>3-10％<br/>肝功能检查值升高、(包括AST和ALT)、食欲不振、胀气、胃肠炎、胃肠道出血、胃肠道念珠菌病、牙龈炎、牙龈增生、肝炎、肠梗阻、食管炎、口炎<br/>肝功能检查值升高、(包括AST和ALT)、食欲不振、吞咽困难、胃肠炎、牙龈炎、牙龈增生、黄疸、黑便、食管炎、口炎<br/>吞咽困难、胃炎、胃肠道出血、肠梗阻、黄疸、黑便、口腔溃疡、食管炎、直肠疾病、胃溃疡<br/>呼吸<br/>≥10％<br/>咳嗽增多、呼吸困难、咽炎、肺炎、支气管炎<br/>哮喘、咳嗽增多、呼吸困难、咽炎、胸腔积液、肺炎、鼻炎、鼻窦炎<br/>肺不张、咳嗽增多、呼吸困难、咽炎、胸腔积液、肺炎、鼻窦炎<br/>3-10％<br/>哮喘、胸腔积液、肺水肿、鼻炎、鼻窦炎<br/>窒息、肺不张、支气管炎、鼻衄、咯血、打嗝、肿瘤、气胸、肺水肿、痰液增多、声音嘶哑<br/>哮喘、支气管炎、鼻衄、过度通气、气胸、肺水肿、呼吸念珠菌病、鼻炎<br/>皮肤和附件<br/>≥10％<br/>痤疮、单纯疱疹病毒<br/>痤疮、单纯疱疹病毒、带状疱疹、皮疹<br/>瘙痒、皮疹、出汗<br/>3-10％<br/>脱发、皮肤的良性肿瘤、真菌性皮炎、带状疱疹、多毛症、瘙痒、皮肤癌、皮肤增生(包括光化性角化病)、出汗、皮肤溃疡、皮疹<br/>皮肤的良性肿瘤、真菌性皮炎、出血、瘙痒、皮肤癌、皮肤增生、皮肤溃疡、出汗<br/>痤疮、真菌性皮炎、出血、单纯疱疹、带状疱疹、多毛症、皮肤的良性肿瘤、皮肤溃疡、大疱性皮疹<br/>神经<br/>≥10％<br/>头晕、失眠、震颤<br/>兴奋、焦虑、意识模糊、抑郁、头晕、张力亢进、失眠、感觉异常、嗜睡、震颤<br/>焦虑、意识模糊、抑郁、头晕、失眠、感觉异常、震颤<br/>3-10％<br/>焦虑、抑郁、张力亢进、感觉异常、嗜睡<br/>抽搐、情绪不稳定、幻觉、神经病、思维异常、眩晕<br/>兴奋、抽搐、谵妄、口干、张力亢进、无力、神经病、精神病、嗜睡、思维异常<br/> <br/>肌肉骨骼<br/>≥10％<br/>-<br/>腿部抽搐、肌肉疼痛、肌肉无力<br/>-<br/>3-10％<br/>关节痛、腿部抽搐、肌肉疼痛、肌肉无力<br/>关节痛<br/>关节痛、腿部抽搐、肌肉疼痛、肌肉无力、骨质疏松<br/>特殊感觉<br/>≥10％<br/>-<br/>弱视<br/>-<br/>3-10％<br/>弱视、白内障、结膜炎<br/>视觉异常、结膜炎、耳聋、眼睛疼痛、眼睛出血、耳鸣<br/>视觉异常、弱视、结膜炎、耳聋<br/>内分泌<br/>≥10％<br/>-<br/>-<br/>-<br/>3-10％<br/>糖尿病、甲状腺功能障碍(PTH水平升高)<br/>糖尿病、Cushing综合征、甲状腺功能亢进<br/>糖尿病<br/>*(总计n=1483)**(总计n=578)***(总计n=564)<br/>在上述研究肾脏移植排斥反应的预防的三组对照试验当中、接受2克每日吗替麦考酚酯治疗的患者的安全性特征在总体上优于接受3克吗替麦考酚酯治疗的患者。<br/>上市后的经验<br/>消化系统：结肠炎(有时由巨细胞病毒属引起)、胰腺炎、小肠绒毛萎缩的个别病例。<br/>免疫抑制紊乱：严重的威胁生命的感染，例如脑膜炎和感染性心内膜炎偶有报道，有证据表明一定类型的感染如结核和非典型分枝杆菌感染有较高的发生率。<br/>在使用吗替麦考酚酯治疗的患者中报告的进行性多灶性白质脑病(PML)病例中有患者死亡，报告的病例一般具有PML的危险因素，包括免疫抑制剂疗法和免疫功能缺损。<br/>先天性疾病：在怀孕期间联合应用吗替麦考酚酯和其它免疫抑制剂的孕妇的新生儿上有先天性畸形包括耳畸形的报道。<br/>吗替麦考酚酯上市后的其他不良反应同在对照的肾脏，心脏和肝脏移植研究中的不良反应相似。', '与免疫抑制剂使用有关的不良反应特征经常难以建立，一方面是因为基础疾病的存在，另一方面是因为其它多种药物的联合应用。<br/>临床试验<br/>在预防性肾脏，心脏和肝脏移植的排斥治疗反应过程中，使用吗替麦考酚酯联合环孢霉素和皮质类固醇激素的主要不良反应包括腹泻、白细胞减少症、败血症以及呕吐，而且有迹象表明存在着高频率的某种类型的感染，例如，条件致病菌感染(见[注意事项])等。研究显示，与吗替麦考酚酯静脉注射给药有关的不良反应特征与在口服给药中观察到的相似。<br/>使用吗替麦考酚酯治疗难治性肾脏移植的排斥反应的安全性特征与在三组对照中的,每日3克、预防肾脏排斥反应的试验中观察到的特征相同。同接受静注皮质类固醇激素治疗的患者相比，腹泻和白细胞减少症，伴随贫血、恶心、腹痛、败血症、恶心和呕吐、消化不良等不良反应是主要的报道较多的不良事件。<br/>恶性肿瘤<br/>接受免疫抑制方案的患者，包括合并药物的患者，接受吗替麦考酚酯作为部分免疫抑制的患者，发生淋巴瘤和恶性肿瘤的危险性增加，尤其是皮肤发生的危险性增加(见[注意事项])。<br/>在对肾脏，心脏和肝脏移植随访至少1年的患者进行的对照临床试验当中，接受吗替麦考酚酯治疗(2克或者3克每日)联合其他免疫抑制剂治疗的患者，有0.4％到1％发生淋巴增殖性疾病或者淋巴瘤。1.6％到3.2％的患者出现非黑色素瘤型皮肤癌；0.7％到2.1％的患者出现其它类型的恶性肿瘤。在肾脏和心脏移植的患者的3年安全性资料当中，恶性肿瘤的发病率与1年的资料相比，并没有发现任何意外改变。肝脏移植患者均随访了1年以上，3年以下。<br/>在治疗难治性肾移植的对照试验中，平均随访为期42个月的淋巴瘤发生率为3.9%。<br/>条件致病菌感染<br/>所有移植患者的条件致病菌感染的风险都增高，风险随免疫抑制负荷增加而加大(见[注意事项])。在接受吗替麦考酚酯(2克或者3克每日)与接受其他免疫抑制剂治疗且至少随访1年的肾脏(2克数据)，心脏和肝脏移植患者当中进行了对照临床试验，最常见的条件致病菌感染是皮肤黏膜念珠菌病，巨细胞病毒血症／综合征和单纯疱疹病毒感染。其中巨细胞病毒血症／综合征的患者比例占13.5%。<br/>儿童(年龄在3个月到18周岁之间)<br/>在对100名3个月到18周岁之间的儿科患者进行的临床研究中，给予600mg/m2吗替麦考酚酯每日两次口服以后，出现的不良药物反应的类型和频率，在整体上与给予1克吗替麦考酚酯每日两次口服的成人患者中观察到的不良反应都是相似的。但是，以下在儿童当中出现的频率≥10％的治疗-相关的不良事件，与成人中出现的治疗相关不良事件的频率相比，在儿科人群特别是在6周岁以下的儿童当中更加常见，包括：腹泻，白细胞减少症，败血症，感染以及贫血。<br/>老年患者(≥65周岁)<br/>同年轻人相比，老年人，尤其是接受本品作为联合免疫抑制方案一部分的患者，某些感染(包括巨细胞病毒属组织侵入病)、可能的胃肠出血和肺水肿的危险增加(见[注意事项])。<br/>下列吗替麦考酚酯口服给药的安全性特征<br/>在一项预防肾脏移植排斥的对照试验，一项对照心脏移植试验，和一项对照肝脏移植试验(3项试验，2克和3克的数据)中，用吗替麦考酚酯治疗的患者≥10％和3-＜10%报告的不良事件如下表所示。<br/>下列吗替麦考酚酯静脉内注射给药的安全性特征<br/>研究显示与吗替麦考酚酯静脉注射给药有关的不良反应特征与在口服给药中观察到的特征相似。由于周围静脉输液引起的不良事件主要是静脉炎和血栓形成，用静注吗替麦考酚酯治疗的患者观察到两者的发生率都是4％。<br/>成人吗替麦考酚酯治疗临床试验中与环孢菌素和皮质类固醇激素并用时≥10％和3-＜10%患者报告的不良事件<br/>身体系统<br/>肾脏移植的患者报告的不良事件<br/>(n=991)*<br/>心脏移植的患者报告的不良事件<br/>(n=289)**<br/>肝脏移植的患者报告的不良事件<br/>(n=277)***<br/>全身情况<br/>≥10％<br/>虚弱无力、发热、头痛、感染、疼痛(包括腹部、背部、胸部)、水肿、败血症<br/>虚弱无力、发热、寒战、头痛、感染、疼痛(包括腹部、背部、胸部)、水肿、败血症<br/>腹水、虚弱无力、寒战、腹胀、头痛、疝气、感染、疼痛(包括腹部、背部、胸部)、水肿、腹膜炎、败血症<br/>3-10％<br/>囊肿(包括淋巴囊肿和积水)、腹胀、面部水肿、流感样综合征、出血、疝气、全身乏力、盆腔疼痛<br/>蜂窝组织、囊肿(包括淋巴囊肿和积水)、腹胀、面部水肿、流感样综合征、出血、疝气、全身乏力、颈部疼痛、皮肤苍白、盆腔疼痛<br/>脓肿、蜂窝组织、囊肿(包括淋巴囊肿和积水)、流感样综合征、出血、全身乏力、颈部疼痛<br/>血液和淋巴系统<br/>≥10％<br/>贫血(包括低色素性贫血)、白细胞增多症、白细胞减少症、血小板减少症<br/>贫血(包括低色素性贫血)、瘀癍、白细胞增多症、白细胞减少症、血小板减少症<br/>贫血(包括低色素性贫血)、白细胞增多症、白细胞减少症、血小板减少症<br/>3-10％<br/>瘀癍、红细胞增多症<br/>瘀点、凝血酶原时间延长、凝血活酶时间延长<br/>瘀癍、全血细胞减少、凝血酶原时间延长<br/>泌尿系统<br/>≥10％<br/>血尿、肾小管坏死、泌尿道感染<br/>肾功能异常(肾功能下降、血清肌酐升高)、少尿、泌尿道感染<br/>肾功能异常(肾功能下降、血清肌酐升高)、少尿、泌尿道感染<br/>3-10％<br/>蛋白尿、排尿困难、肾盂积水、阳痿、肾盂肾炎、尿频<br/>排尿困难、血尿、阳痿、夜尿增多、肾功能衰竭、尿频、尿失禁、尿潴留<br/>急性肾功能衰竭、排尿困难、血尿、肾功能衰竭、阴囊水肿、尿频、尿失禁<br/>心血管系统<br/>≥10％<br/>高血压<br/>心律失常、心动过缓、心力衰竭、高血压、低血压、心包积液<br/>高血压、低血压、心动过速<br/>3-10％<br/>心绞痛、房颤、低血压、体位性低血压、心动过速、血栓形成、血管扩张<br/>心绞痛、心律失常(包括室上性和室性期前收缩、房扑、室上性和室性心动过速)、房颤、心脏停搏、充血性心力衰竭、体位性低血压、肺动脉高压、晕厥、血管痉挛、静脉压升高<br/>动脉血栓形成、房颤、心律失常、心动过缓、血管扩张、晕厥<br/>代谢/营养<br/>≥10％<br/>高胆固醇血症、高血糖血症、高钾血症、低钾血症、低磷酸血症<br/>酸中毒(代谢或者呼吸)、胆红素血症、BUN升高、肌酐升高、酶水平升高(乳酸脱氢酶、SGOT和SGPT)、高胆固醇血症、高血糖血症、高钾血症、高脂血症、高尿酸血症、循环血量增加、低钾血症、低镁血症、低钠血症、体重增加<br/>胆红素血症、BUN升高、肌酐升高、愈合异常、高血糖血症、高钾血症、低钙血症、低钾血症、低血糖血症、低镁血症、低磷酸血症、低蛋白血症<br/>3-10％<br/>酸中毒(代谢或者呼吸)、碱性磷酸酶升高、脱水、酶水平升高(y-谷氨酰转肽酶、乳酸脱氢酶、SGOT和SGPT)、肌酐升高、高钙血症、高脂血症、循环血量增加、低钙血症、低血糖血症、低蛋白血症、高尿酸血症、体重增加<br/>愈合异常、碱性磷酸酶升高，碱中毒、脱水、痛风、低钙血症、低氯血症、低血糖血症、低蛋白血症、低磷酸血症、循环血量减少、缺氧、呼吸性酸中毒、口渴、体重减轻<br/>酸中毒(代谢或者呼吸)、碱性磷酸酶升高、脱水、酶水平升高(SGOT和SGPT)、高胆固醇血症、高脂血症、高磷酸血症、循环血量增加、低钠血症、缺氧、循环血量减少、体重增加、体重减轻<br/>胃肠道<br/>≥10％<br/>便秘、腹泻、消化不良、恶心和呕吐、口腔念珠菌病<br/>便秘、腹泻、消化不良、胀气、恶心和呕吐、口腔念珠菌病<br/>肝功能检查值升高、(包括AST和ALT)、食欲不振、胆管炎、胆汁淤积型黄疸、便秘、腹泻、消化不良、胀气、肝炎、恶心和呕吐、口腔念珠菌病<br/>3-10％<br/>肝功能检查值升高、(包括AST和ALT)、食欲不振、胀气、胃肠炎、胃肠道出血、胃肠道念珠菌病、牙龈炎、牙龈增生、肝炎、肠梗阻、食管炎、口炎<br/>肝功能检查值升高、(包括AST和ALT)、食欲不振、吞咽困难、胃肠炎、牙龈炎、牙龈增生、黄疸、黑便、食管炎、口炎<br/>吞咽困难、胃炎、胃肠道出血、肠梗阻、黄疸、黑便、口腔溃疡、食管炎、直肠疾病、胃溃疡<br/>呼吸<br/>≥10％<br/>咳嗽增多、呼吸困难、咽炎、肺炎、支气管炎<br/>哮喘、咳嗽增多、呼吸困难、咽炎、胸腔积液、肺炎、鼻炎、鼻窦炎<br/>肺不张、咳嗽增多、呼吸困难、咽炎、胸腔积液、肺炎、鼻窦炎<br/>3-10％<br/>哮喘、胸腔积液、肺水肿、鼻炎、鼻窦炎<br/>窒息、肺不张、支气管炎、鼻衄、咯血、打嗝、肿瘤、气胸、肺水肿、痰液增多、声音嘶哑<br/>哮喘、支气管炎、鼻衄、过度通气、气胸、肺水肿、呼吸念珠菌病、鼻炎<br/>皮肤和附件<br/>≥10％<br/>痤疮、单纯疱疹病毒<br/>痤疮、单纯疱疹病毒、带状疱疹、皮疹<br/>瘙痒、皮疹、出汗<br/>3-10％<br/>脱发、皮肤的良性肿瘤、真菌性皮炎、带状疱疹、多毛症、瘙痒、皮肤癌、皮肤增生(包括光化性角化病)、出汗、皮肤溃疡、皮疹<br/>皮肤的良性肿瘤、真菌性皮炎、出血、瘙痒、皮肤癌、皮肤增生、皮肤溃疡、出汗<br/>痤疮、真菌性皮炎、出血、单纯疱疹、带状疱疹、多毛症、皮肤的良性肿瘤、皮肤溃疡、大疱性皮疹<br/>神经<br/>≥10％<br/>头晕、失眠、震颤<br/>兴奋、焦虑、意识模糊、抑郁、头晕、张力亢进、失眠、感觉异常、嗜睡、震颤<br/>焦虑、意识模糊、抑郁、头晕、失眠、感觉异常、震颤<br/>3-10％<br/>焦虑、抑郁、张力亢进、感觉异常、嗜睡<br/>抽搐、情绪不稳定、幻觉、神经病、思维异常、眩晕<br/>兴奋、抽搐、谵妄、口干、张力亢进、无力、神经病、精神病、嗜睡、思维异常<br/> <br/>肌肉骨骼<br/>≥10％<br/>-<br/>腿部抽搐、肌肉疼痛、肌肉无力<br/>-<br/>3-10％<br/>关节痛、腿部抽搐、肌肉疼痛、肌肉无力<br/>关节痛<br/>关节痛、腿部抽搐、肌肉疼痛、肌肉无力、骨质疏松<br/>特殊感觉<br/>≥10％<br/>-<br/>弱视<br/>-<br/>3-10％<br/>弱视、白内障、结膜炎<br/>视觉异常、结膜炎、耳聋、眼睛疼痛、眼睛出血、耳鸣<br/>视觉异常、弱视、结膜炎、耳聋<br/>内分泌<br/>≥10％<br/>-<br/>-<br/>-<br/>3-10％<br/>糖尿病、甲状腺功能障碍(PTH水平升高)<br/>糖尿病、Cushing综合征、甲状腺功能亢进<br/>糖尿病<br/>*(总计n=1483)**(总计n=578)***(总计n=564)<br/>在上述研究肾脏移植排斥反应的预防的三组对照试验当中、接受2克每日吗替麦考酚酯治疗的患者的安全性特征在总体上优于接受3克吗替麦考酚酯治疗的患者。<br/>上市后的经验<br/>消化系统：结肠炎(有时由巨细胞病毒属引起)、胰腺炎、小肠绒毛萎缩的个别病例。<br/>免疫抑制紊乱：严重的威胁生命的感染，例如脑膜炎和感染性心内膜炎偶有报道，有证据表明一定类型的感染如结核和非典型分枝杆菌感染有较高的发生率。<br/>在使用吗替麦考酚酯治疗的患者中报告的进行性多灶性白质脑病(PML)病例中有患者死亡，报告的病例一般具有PML的危险因素，包括免疫抑制剂疗法和免疫功能缺损。<br/>先天性疾病：在怀孕期间联合应用吗替麦考酚酯和其它免疫抑制剂的孕妇的新生儿上有先天性畸形包括耳畸形的报道。<br/>吗替麦考酚酯上市后的其他不良反应同在对照的肾脏，心脏和肝脏移植研究中的不良反应相似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '禁忌', '本药的过敏反应已被观察到，因此吗替麦考酚酯禁用于对于吗替麦考酚酯、麦考酚酸或药物中的其他成分有超敏反应的患者。', '本药的过敏反应已被观察到，因此吗替麦考酚酯禁用于对于吗替麦考酚酯、麦考酚酸或药物中的其他成分有超敏反应的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '配伍禁忌', '阿昔洛韦：同时服用吗替麦考酚酯和阿昔洛韦，MPAG和阿昔洛韦的血浆浓度均较单独用药时有所升高。由于肾功能不全时，MPAG血浆浓度升高，阿昔洛韦浓度也升高，所以两种药物竞争从肾小管分泌的潜在性的存在，使两种药物的血浆浓度可能进一步升高。<br/>含氢氧化镁和氢氧化铝的抗酸药：同时服用抗酸药，吗替麦考酚酯吸收减少。<br/>消胆胺：正常健康受试者，预先服用消胆胺4天，4克一天三次，单剂给药吗替麦考酚酯1.5克，MPA的AUC下降约40％。推荐吗替麦考酚酯不和消胆胺或其他影响肝肠循环的药物合用。<br/>环孢菌素A：环孢菌素A(CsA)的药代动力学不受吗替麦考酚酯的影响。但在肾移植患者中，与联合使用西罗莫司和类似剂量吗替麦考酚酯的患者相比，合并使用吗替麦考酚酯和环孢菌素A可将MPA降低30-50％。<br/>更昔洛韦：根据推荐剂量的单剂口服麦考酚酯和静注更昔洛韦的研究结果，和已知肾损伤对吗替麦考酚酯([药代动力学]和[注意事项])与更昔洛韦药代动力学的影响，预计这些试剂的联合给药(竞争肾小管分泌的机制)将导致MPAG和更昔洛韦浓度的增加。预计MPA药代动力学没有实质性改变，也无需调整吗替麦考酚酯的剂量。在肾损伤的患者当中，吗替麦考酚酯与更昔洛韦或者它的前药，如缬更昔洛韦联合给药时，应对其进行仔细监视。<br/>口服避孕药：口服避孕药的药代动力学不受同服吗替麦考酚酯的影响。18例银屑病的妇女连续3个月经周期的研究表明，吗替麦考酚酯(1克，一天两次)与含有乙炔雌醇(0.02-0.04mg)和左炔诺孕酮(0.05-0.20mg)，去氧孕烯(0.15mg)或孕二烯酮(0.05-0.10mg)的结合型口服避孕药联合给药，黄体酮、LH和FSH的血清水平无显著影响，暗示吗替麦考酚酯对口服避孕药的卵巢抑制功能可能无影响。<br/>利福平：经过剂量校正以后，在单心肺移植的患者合并利福平给药时观察到MPA的暴露(AUC0-12h)下降了70％。因此建议在合并使用此药的时候，对MPA的暴露水平进行监测，并相应地调整吗替麦考酚酯的剂量，以维持临床疗效。<br/>他克莫司：在接受肝脏移植的患者中，合并使用他克莫司和吗替麦考酚酯对MPA的AUC或Cmax没有影响。最近在肾移植患者中进行的一项研究也观察到了类似结果。<br/>在肾移植患者中发现，吗替麦考酚酯不会改变他克莫司的浓度。<br/>但是在肝脏移植患者中，给予他克莫司服用者多剂吗替麦考酚酯(1.5克，一天两次)后，他克莫司的AUC大约增加20％。<br/>甲氧苄啶/磺胺甲基异f唑、氟哌酸和甲硝唑：单独将吗替麦考酚酯与任何抗生素联合使用未观察到对MPA的全身暴露量产生影响。相反，给予单剂吗替麦考酚酯后，联合使用氟哌酸和甲硝唑可以将MPA的AUC0-48降低30％。<br/>其它相互作用：吗替麦考酚酯与丙磺舒合用，在猴子试验中可使血浆MPAGAUC升高3倍。因此，其他从肾小管分泌的药物都可能与MPAG竞争，因此可使MPAG和其他通过肾小管分泌的药物浓度升高。<br/>在成人和儿童患者中，合并使用司维拉姆和吗替麦考酚酯可以使MPA的Cmax和AUC0-12分别降低30％和25％。这些数据表明，首选在服用吗替麦考酚酯后2小时应用司维拉姆和其他钙游离磷酸盐结合剂，从而将其对MAP吸收的影响降至最低。<br/>活疫苗：免疫反应损伤的患者不应当使用活疫苗。对其他疫苗的抗体反应也可能会减少。', '阿昔洛韦：同时服用吗替麦考酚酯和阿昔洛韦，MPAG和阿昔洛韦的血浆浓度均较单独用药时有所升高。由于肾功能不全时，MPAG血浆浓度升高，阿昔洛韦浓度也升高，所以两种药物竞争从肾小管分泌的潜在性的存在，使两种药物的血浆浓度可能进一步升高。<br/>含氢氧化镁和氢氧化铝的抗酸药：同时服用抗酸药，吗替麦考酚酯吸收减少。<br/>消胆胺：正常健康受试者，预先服用消胆胺4天，4克一天三次，单剂给药吗替麦考酚酯1.5克，MPA的AUC下降约40％。推荐吗替麦考酚酯不和消胆胺或其他影响肝肠循环的药物合用。<br/>环孢菌素A：环孢菌素A(CsA)的药代动力学不受吗替麦考酚酯的影响。但在肾移植患者中，与联合使用西罗莫司和类似剂量吗替麦考酚酯的患者相比，合并使用吗替麦考酚酯和环孢菌素A可将MPA降低30-50％。<br/>更昔洛韦：根据推荐剂量的单剂口服麦考酚酯和静注更昔洛韦的研究结果，和已知肾损伤对吗替麦考酚酯([药代动力学]和[注意事项])与更昔洛韦药代动力学的影响，预计这些试剂的联合给药(竞争肾小管分泌的机制)将导致MPAG和更昔洛韦浓度的增加。预计MPA药代动力学没有实质性改变，也无需调整吗替麦考酚酯的剂量。在肾损伤的患者当中，吗替麦考酚酯与更昔洛韦或者它的前药，如缬更昔洛韦联合给药时，应对其进行仔细监视。<br/>口服避孕药：口服避孕药的药代动力学不受同服吗替麦考酚酯的影响。18例银屑病的妇女连续3个月经周期的研究表明，吗替麦考酚酯(1克，一天两次)与含有乙炔雌醇(0.02-0.04mg)和左炔诺孕酮(0.05-0.20mg)，去氧孕烯(0.15mg)或孕二烯酮(0.05-0.10mg)的结合型口服避孕药联合给药，黄体酮、LH和FSH的血清水平无显著影响，暗示吗替麦考酚酯对口服避孕药的卵巢抑制功能可能无影响。<br/>利福平：经过剂量校正以后，在单心肺移植的患者合并利福平给药时观察到MPA的暴露(AUC0-12h)下降了70％。因此建议在合并使用此药的时候，对MPA的暴露水平进行监测，并相应地调整吗替麦考酚酯的剂量，以维持临床疗效。<br/>他克莫司：在接受肝脏移植的患者中，合并使用他克莫司和吗替麦考酚酯对MPA的AUC或Cmax没有影响。最近在肾移植患者中进行的一项研究也观察到了类似结果。<br/>在肾移植患者中发现，吗替麦考酚酯不会改变他克莫司的浓度。<br/>但是在肝脏移植患者中，给予他克莫司服用者多剂吗替麦考酚酯(1.5克，一天两次)后，他克莫司的AUC大约增加20％。<br/>甲氧苄啶/磺胺甲基异f唑、氟哌酸和甲硝唑：单独将吗替麦考酚酯与任何抗生素联合使用未观察到对MPA的全身暴露量产生影响。相反，给予单剂吗替麦考酚酯后，联合使用氟哌酸和甲硝唑可以将MPA的AUC0-48降低30％。<br/>其它相互作用：吗替麦考酚酯与丙磺舒合用，在猴子试验中可使血浆MPAGAUC升高3倍。因此，其他从肾小管分泌的药物都可能与MPAG竞争，因此可使MPAG和其他通过肾小管分泌的药物浓度升高。<br/>在成人和儿童患者中，合并使用司维拉姆和吗替麦考酚酯可以使MPA的Cmax和AUC0-12分别降低30％和25％。这些数据表明，首选在服用吗替麦考酚酯后2小时应用司维拉姆和其他钙游离磷酸盐结合剂，从而将其对MAP吸收的影响降至最低。<br/>活疫苗：免疫反应损伤的患者不应当使用活疫苗。对其他疫苗的抗体反应也可能会减少。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '注意事项', '接受免疫抑制剂治疗的患者，包括联合用药，接受吗替麦考酚酯作为部分免疫抑制治疗，发生淋巴瘤及其它恶性肿瘤的危险性增加，尤其是皮肤(见[不良反应])。危险性与免疫抑制的强度和疗程有关，而与特定的免疫抑制剂无关。<br/>由于患者发生皮肤癌的危险性增加，应通过穿防护衣或含高防护因子的防晒霜来减少暴露于阳光和紫外线下。<br/>应告知接受吗替麦考酚酯治疗的患者，在出现任何感染症状，意外青肿，出血或其他骨髓抑制表征时立即汇报。<br/>免疫系统的过度抑制可增加对感染的易感性，包括条件致病性感染，致死感染和败血症。<br/>在使用吗替麦考酚酯治疗的患者中报告的进行性多灶性白质脑病(PML)病例中有患者死亡，报告的病例一般具有PML的危险因素，包括免疫抑制剂疗法和免疫功能缺损。对于免疫抑制患者，医生应考虑对报告有神经症状的患者采取PML鉴别诊断，还应该考虑将神经病学家的会诊意见作为临床指征。<br/>向育龄女性患者告知妊娠期间使用吗替麦考酚酯可能带来的风险(流产／胎儿畸形)。要求育龄期女性患者必须接受避孕咨询服务，必须采用有效避孕措施。建议计划怀孕的患者，不要使用吗替麦考酚酯，除非使用其他免疫抑制药物不能得到有效治疗。<br/>患者应被告知在吗替麦考酚酯治疗中进行疫苗接种可能效果欠佳。而且应当避免使用减毒活疫苗(见[药物相互作用])。流感疫苗接种是有益的。流感疫苗接种时，处方者应当参考国家指南。<br/>吗替麦考酚酯同消化系统副反应的发生率增高有关，包括较多的胃肠道溃疡、出血、穿孔，所以吗替麦考酚酯应慎用于有活动性严重消化系统疾病的患者。<br/>理论上讲，因为吗替麦考酚酯是次黄嘌呤单核苷酸脱氢酶(IMPDH)抑制剂，应避免用于罕见的次黄嘌呤-鸟嘌呤磷酸核糖转移酶(HGPRT)遗传缺陷的患者，如莱-尼综合征和Kelley-Seegmiller综合征。<br/>推荐吗替麦考酚酯和硫唑嘌呤不联合使用，因为两者都可能引起骨髓抑制，联合给药没有进行临床研究。<br/>考来烯胺会明显降低MPAAUC，当吗替麦考酚酯与其他会干扰肠肝的循环的药物联合使用时应当注意，因为这些药物可能会降低吗替麦考酚酯的疗效。<br/>因此肾脏移植患者应避免使用大于1克，一天两次的剂量，且需严密观察。<br/>出现移植物功能延迟的患者中并不需要进行剂量调整，但患者应被密切监测。没有严重肾功能衰竭的心脏或者肝脏移植患者数据。<br/>与年轻人相比，老年患者发生不良事件的风险更高(见[不良反应])。<br/>吗替麦考酚酯口服混悬液含有甜味剂，可产生苯基丙氨酸(相当于每5ml口服混悬液2.78mg)。因此，苯丙酮尿症的患者应慎用吗替麦考酚酯口服混悬液。<br/>实验室监测<br/>接受吗替麦考酚酯治疗的患者应做全血计数。治疗第一个月每周一次；第二、三个月内每月两次；以后的每月一次至一年。中性粒细胞减少症的发展，可能与吗替麦考酚酯、合并用药、病毒感染或者以上因素综合作用有关。如出现中性粒细胞减少症(绝对中性粒细胞计数＜1.3×103/μl)，应中断吗替麦考酚酯治疗或者减量，并且应对这些患者进行密切观察。', '接受免疫抑制剂治疗的患者，包括联合用药，接受吗替麦考酚酯作为部分免疫抑制治疗，发生淋巴瘤及其它恶性肿瘤的危险性增加，尤其是皮肤(见[不良反应])。危险性与免疫抑制的强度和疗程有关，而与特定的免疫抑制剂无关。<br/>由于患者发生皮肤癌的危险性增加，应通过穿防护衣或含高防护因子的防晒霜来减少暴露于阳光和紫外线下。<br/>应告知接受吗替麦考酚酯治疗的患者，在出现任何感染症状，意外青肿，出血或其他骨髓抑制表征时立即汇报。<br/>免疫系统的过度抑制可增加对感染的易感性，包括条件致病性感染，致死感染和败血症。<br/>在使用吗替麦考酚酯治疗的患者中报告的进行性多灶性白质脑病(PML)病例中有患者死亡，报告的病例一般具有PML的危险因素，包括免疫抑制剂疗法和免疫功能缺损。对于免疫抑制患者，医生应考虑对报告有神经症状的患者采取PML鉴别诊断，还应该考虑将神经病学家的会诊意见作为临床指征。<br/>向育龄女性患者告知妊娠期间使用吗替麦考酚酯可能带来的风险(流产／胎儿畸形)。要求育龄期女性患者必须接受避孕咨询服务，必须采用有效避孕措施。建议计划怀孕的患者，不要使用吗替麦考酚酯，除非使用其他免疫抑制药物不能得到有效治疗。<br/>患者应被告知在吗替麦考酚酯治疗中进行疫苗接种可能效果欠佳。而且应当避免使用减毒活疫苗(见[药物相互作用])。流感疫苗接种是有益的。流感疫苗接种时，处方者应当参考国家指南。<br/>吗替麦考酚酯同消化系统副反应的发生率增高有关，包括较多的胃肠道溃疡、出血、穿孔，所以吗替麦考酚酯应慎用于有活动性严重消化系统疾病的患者。<br/>理论上讲，因为吗替麦考酚酯是次黄嘌呤单核苷酸脱氢酶(IMPDH)抑制剂，应避免用于罕见的次黄嘌呤-鸟嘌呤磷酸核糖转移酶(HGPRT)遗传缺陷的患者，如莱-尼综合征和Kelley-Seegmiller综合征。<br/>推荐吗替麦考酚酯和硫唑嘌呤不联合使用，因为两者都可能引起骨髓抑制，联合给药没有进行临床研究。<br/>考来烯胺会明显降低MPAAUC，当吗替麦考酚酯与其他会干扰肠肝的循环的药物联合使用时应当注意，因为这些药物可能会降低吗替麦考酚酯的疗效。<br/>因此肾脏移植患者应避免使用大于1克，一天两次的剂量，且需严密观察。<br/>出现移植物功能延迟的患者中并不需要进行剂量调整，但患者应被密切监测。没有严重肾功能衰竭的心脏或者肝脏移植患者数据。<br/>与年轻人相比，老年患者发生不良事件的风险更高(见[不良反应])。<br/>吗替麦考酚酯口服混悬液含有甜味剂，可产生苯基丙氨酸(相当于每5ml口服混悬液2.78mg)。因此，苯丙酮尿症的患者应慎用吗替麦考酚酯口服混悬液。<br/>实验室监测<br/>接受吗替麦考酚酯治疗的患者应做全血计数。治疗第一个月每周一次；第二、三个月内每月两次；以后的每月一次至一年。中性粒细胞减少症的发展，可能与吗替麦考酚酯、合并用药、病毒感染或者以上因素综合作用有关。如出现中性粒细胞减少症(绝对中性粒细胞计数＜1.3×103/μl)，应中断吗替麦考酚酯治疗或者减量，并且应对这些患者进行密切观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '妊娠及哺乳期妇女用药', '妊娠分类D。<br/>对妊娠的大鼠和兔子，在器官形成期使用本药后，对胚胎发育有不利影响(包括致畸)。这些反应发生的剂量比与母体毒性相关的剂量低，并且低于临床推荐的肾脏移植剂量。在孕妇中未进行充分的对照研究。然而，由于本品己表明在动物中具有致畸作用，孕妇使用可能对胎儿产生伤害。所以应当避免孕妇使用吗替麦考酚酯，除非对胎儿潜在益处大于潜在的风险。<br/>育龄妇女在开始治疗前1周内，血清或者尿液妊娠试验应当阴性，敏感度至少为50mIU/ml。建议医师在取得妊娠试验阴性报告之前，不要开始吗替麦考酚酯治疗。<br/>患者在开始吗替麦考酚酯治疗之前，在治疗期间以及中止治疗后6周都必须采取有效的避孕措施，这也包括有不育症病史的患者，己行子宫切除术的患者无需避孕。除非采取节制的方法，否则患者必须同时采取两种可靠的避孕方法(见[药物相互作用])。如果在治疗过程中怀孕，医生和患者应讨论是否要继续怀孕。<br/>哺乳<br/>对大鼠的研究发现本药可从乳汁中分泌。但尚不知在人类中是否会分泌到母乳中。由于很多药物可分泌到乳汁中，并且此药对哺乳的新生儿可产生潜在的严重不良反应，因此应根据此药对乳母的重要性，决定中止哺乳或停药。', '妊娠分类D。<br/>对妊娠的大鼠和兔子，在器官形成期使用本药后，对胚胎发育有不利影响(包括致畸)。这些反应发生的剂量比与母体毒性相关的剂量低，并且低于临床推荐的肾脏移植剂量。在孕妇中未进行充分的对照研究。然而，由于本品己表明在动物中具有致畸作用，孕妇使用可能对胎儿产生伤害。所以应当避免孕妇使用吗替麦考酚酯，除非对胎儿潜在益处大于潜在的风险。<br/>育龄妇女在开始治疗前1周内，血清或者尿液妊娠试验应当阴性，敏感度至少为50mIU/ml。建议医师在取得妊娠试验阴性报告之前，不要开始吗替麦考酚酯治疗。<br/>患者在开始吗替麦考酚酯治疗之前，在治疗期间以及中止治疗后6周都必须采取有效的避孕措施，这也包括有不育症病史的患者，己行子宫切除术的患者无需避孕。除非采取节制的方法，否则患者必须同时采取两种可靠的避孕方法(见[药物相互作用])。如果在治疗过程中怀孕，医生和患者应讨论是否要继续怀孕。<br/>哺乳<br/>对大鼠的研究发现本药可从乳汁中分泌。但尚不知在人类中是否会分泌到母乳中。由于很多药物可分泌到乳汁中，并且此药对哺乳的新生儿可产生潜在的严重不良反应，因此应根据此药对乳母的重要性，决定中止哺乳或停药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '儿童用药', '根据肾脏移植后儿童的药代动力学和安全性数据，推荐剂量是吗替麦考酚酯口服600mg/m2一天两次(最大至1克，一天两次)。参见临床药理学、临床试验、不良反应和用量用法。<br/>在接受心脏或肝脏同种异体移植的儿童患者的安全性和有效性尚未确定。', '根据肾脏移植后儿童的药代动力学和安全性数据，推荐剂量是吗替麦考酚酯口服600mg/m2一天两次(最大至1克，一天两次)。参见临床药理学、临床试验、不良反应和用量用法。<br/>在接受心脏或肝脏同种异体移植的儿童患者的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '老年人用药', '吗替麦考酚酯的临床试验中未包括足够的65岁或以上的老年人，不能确定老年人的效果是否与年轻人不同。其他报道的临床经验也没有确定老年人和年轻人的效果差异。总的来说，老年人的剂量选择要慎重，因为更多老年人的肾脏、心脏和肝脏功能下降和更多合并应用其他药物。与年轻人相比，老年人的不良反应可能更多见。', '吗替麦考酚酯的临床试验中未包括足够的65岁或以上的老年人，不能确定老年人的效果是否与年轻人不同。其他报道的临床经验也没有确定老年人和年轻人的效果差异。总的来说，老年人的剂量选择要慎重，因为更多老年人的肾脏、心脏和肝脏功能下降和更多合并应用其他药物。与年轻人相比，老年人的不良反应可能更多见。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '主要成份', '本品主要成份为：硫酸庆大霉素。', '本品主要成份为：硫酸庆大霉素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '适应症', '用于敏感菌引起的痢疾、肠炎等肠道感染性疾病，也可用于术前清洗肠腔等。', '用于敏感菌引起的痢疾、肠炎等肠道感染性疾病，也可用于术前清洗肠腔等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '用法用量', '口服。成人一次80-160mg，一日3-4次；小儿按体重一日10-15mg/kg，分3-4次服用。', '口服。成人一次80-160mg，一日3-4次；小儿按体重一日10-15mg/kg，分3-4次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '不良反应', '1．少见恶心、食欲减退、呕吐、腹胀等胃肠道症状和皮疹、血清氨基转移酶升高等。2．偶见听力减退、耳鸣或耳部饱满感（耳毒性）、血尿、排尿次数显著减少或尿量减少、食欲减退、极度口渴（肾毒性）、步履不稳、眩晕（耳毒性，影响前庭）、呼吸困难、嗜睡、极度软弱无力（神经-肌肉阻滞）。', '1．少见恶心、食欲减退、呕吐、腹胀等胃肠道症状和皮疹、血清氨基转移酶升高等。2．偶见听力减退、耳鸣或耳部饱满感（耳毒性）、血尿、排尿次数显著减少或尿量减少、食欲减退、极度口渴（肾毒性）、步履不稳、眩晕（耳毒性，影响前庭）、呼吸困难、嗜睡、极度软弱无力（神经-肌肉阻滞）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '禁忌', '对本品或其他氨基糖苷类抗生素过敏者禁用。', '对本品或其他氨基糖苷类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '配伍禁忌', '1．与其他氨基糖苷类合用或先后连续应用,可增加耳毒性、肾毒性及神经肌肉阻滞作用的可能性。与神经肌肉阻滞药合用,可加重神经肌肉阻滞作用。2．与卷曲霉素、顺铂、依他尼酸、呋塞米或万古霉素等合用或先后连续应用,可增加耳毒性与肾毒性的可能性。3．与头孢噻吩合用可能增加肾毒性。4．与多粘菌素类合用或先后连续应用,可增加肾毒性和神经肌肉阻滞作用。5．其他肾毒性及耳毒性药物均不宜与本品合用或先后连续应用,以免加重肾毒性或耳毒性。', '1．与其他氨基糖苷类合用或先后连续应用,可增加耳毒性、肾毒性及神经肌肉阻滞作用的可能性。与神经肌肉阻滞药合用,可加重神经肌肉阻滞作用。2．与卷曲霉素、顺铂、依他尼酸、呋塞米或万古霉素等合用或先后连续应用,可增加耳毒性与肾毒性的可能性。3．与头孢噻吩合用可能增加肾毒性。4．与多粘菌素类合用或先后连续应用,可增加肾毒性和神经肌肉阻滞作用。5．其他肾毒性及耳毒性药物均不宜与本品合用或先后连续应用,以免加重肾毒性或耳毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '注意事项', '1．敏感菌所致的全身性感染应采用注射治疗。2．下列情况应慎用本品：失水、第8对脑神经损害、重症肌无力或帕金森病、肾功能损害。3．交叉过敏：对其他氨基糖苷类抗生素如链霉素、阿米卡星等过敏的患者，也可能对本品过敏。4．交叉耐药：对其他氨基糖苷类抗生素如妥布霉素、西索米星等耐药的细菌也很可能对本品耐药。5．长期或大剂量服用本品的慢性肠道感染的患者应注意出现肾毒性或耳毒性的可能。6．长期或大剂量服用本品宜定期进行尿常规、肾功能、听力检查或听电图测定。7．长期服用本品可能导致肠道菌群紊乱。', '1．敏感菌所致的全身性感染应采用注射治疗。2．下列情况应慎用本品：失水、第8对脑神经损害、重症肌无力或帕金森病、肾功能损害。3．交叉过敏：对其他氨基糖苷类抗生素如链霉素、阿米卡星等过敏的患者，也可能对本品过敏。4．交叉耐药：对其他氨基糖苷类抗生素如妥布霉素、西索米星等耐药的细菌也很可能对本品耐药。5．长期或大剂量服用本品的慢性肠道感染的患者应注意出现肾毒性或耳毒性的可能。6．长期或大剂量服用本品宜定期进行尿常规、肾功能、听力检查或听电图测定。7．长期服用本品可能导致肠道菌群紊乱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '妊娠及哺乳期妇女用药', '虽然本品口服后吸收很少，但由于吸收部分可通过胎盘进入胎儿循环，故孕妇仍宜慎用。哺乳期妇女用药期间应暂停哺乳。', '虽然本品口服后吸收很少，但由于吸收部分可通过胎盘进入胎儿循环，故孕妇仍宜慎用。哺乳期妇女用药期间应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '儿童用药', '由于潜在的耳毒性和肾毒性，故小儿宜慎用本品。', '由于潜在的耳毒性和肾毒性，故小儿宜慎用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '老年人用药', '由于潜在的耳毒性和肾毒性，故老年患者宜慎用本品。', '由于潜在的耳毒性和肾毒性，故老年患者宜慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '药理作用', '1.本品为氨基糖苷类抗生素，对各种革兰阴性细菌及革兰阳性细菌都有良好的抗菌作用，对各种肠杆菌科细菌如大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、肠杆菌属、沙雷菌属及铜绿假单胞菌等有良好作用。奈瑟菌属和流感嗜血杆菌对本品中度敏感。对布鲁菌属、鼠疫杆菌、不动杆菌属、胎儿弯曲菌也有一定作用。对葡萄球菌属(包括金黄色葡萄球菌和凝固酶阴性葡萄球菌)中的甲氧西林敏感菌株约80％有良好抗菌作用，但甲氧西林耐药株则对本品多数耐药。对链球菌属和肺炎链球菌的作用较差，肠球菌属则对本品大多耐药。本品与β内酰胺类合用时，多数可获得协同抗菌作用。<br/>2.本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。近年来革兰阴性杆菌对庆大霉素耐药株显著增多。', '1.本品为氨基糖苷类抗生素，对各种革兰阴性细菌及革兰阳性细菌都有良好的抗菌作用，对各种肠杆菌科细菌如大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、肠杆菌属、沙雷菌属及铜绿假单胞菌等有良好作用。奈瑟菌属和流感嗜血杆菌对本品中度敏感。对布鲁菌属、鼠疫杆菌、不动杆菌属、胎儿弯曲菌也有一定作用。对葡萄球菌属(包括金黄色葡萄球菌和凝固酶阴性葡萄球菌)中的甲氧西林敏感菌株约80％有良好抗菌作用，但甲氧西林耐药株则对本品多数耐药。对链球菌属和肺炎链球菌的作用较差，肠球菌属则对本品大多耐药。本品与β内酰胺类合用时，多数可获得协同抗菌作用。<br/>2.本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。近年来革兰阴性杆菌对庆大霉素耐药株显著增多。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '药代动力学', '本品口服后吸收很少，在胃肠道中达高浓度，主要以原型随粪便排出。在痢疾急性期或肠道广泛炎性病变或溃疡性病变时，口服吸收量可有增加。本品被吸收的部分与血清蛋白很少结合，主要分布于细胞外液，也可通过胎盘进入胎儿循环，但不易透过血-脑脊液屏障，在体内不代谢，主要经肾小球滤过排出。', '本品口服后吸收很少，在胃肠道中达高浓度，主要以原型随粪便排出。在痢疾急性期或肠道广泛炎性病变或溃疡性病变时，口服吸收量可有增加。本品被吸收的部分与血清蛋白很少结合，主要分布于细胞外液，也可通过胎盘进入胎儿循环，但不易透过血-脑脊液屏障，在体内不代谢，主要经肾小球滤过排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '主要成份', '薄荷脑、樟脑、冰片、水杨酸甲酯、桉油、薰衣草油。辅料为液状石蜡。', '薄荷脑、樟脑、冰片、水杨酸甲酯、桉油、薰衣草油。辅料为液状石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '适应症', '疏风止痒，理气止痛，消疲提神。用于关节酸痛，伤风感冒，头痛鼻塞，扭伤等。', '疏风止痒，理气止痛，消疲提神。用于关节酸痛，伤风感冒，头痛鼻塞，扭伤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '用法用量', '外用，搽抹患处。', '外用，搽抹患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '不良反应', '偶见局部皮肤过敏。', '偶见局部皮肤过敏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '禁忌', '皮肤破损处忌用。', '皮肤破损处忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '注意事项', '1.本品供外用涂擦。<br/>2.涂布部位如有明显灼烧感或瘙痒、局部红肿等情况，应停止用药，洗净，必要时向医师咨询。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.孕妇慎用。<br/>5.药品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.本品供外用涂擦。<br/>2.涂布部位如有明显灼烧感或瘙痒、局部红肿等情况，应停止用药，洗净，必要时向医师咨询。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.孕妇慎用。<br/>5.药品性状发生改变时禁止使用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '主要成份', '本品主要成分为胞磷胆碱钠。<br/>化学名称：胆碱胞嘧啶核苷二磷酸酯的单钠盐。<br/>化学结构式：<br/>分子式：C14H25N4NaO11P2<br/>分子量：510.31', '本品主要成分为胞磷胆碱钠。<br/>化学名称：胆碱胞嘧啶核苷二磷酸酯的单钠盐。<br/>化学结构式：<br/>分子式：C14H25N4NaO11P2<br/>分子量：510.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '适应症', '本品主要用于急性颅脑外伤和脑手术后的意识障碍。', '本品主要用于急性颅脑外伤和脑手术后的意识障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '用法用量', '静脉缓慢滴注，一日0.25～1.0g，5～10日为一疗程。', '静脉缓慢滴注，一日0.25～1.0g，5～10日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '不良反应', '本品耐受性好，偶可发生恶心、干呕、食欲不振、头疼、失眠、兴奋灼烧感及暂时性血压下降。', '本品耐受性好，偶可发生恶心、干呕、食欲不振、头疼、失眠、兴奋灼烧感及暂时性血压下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '药物过量', '用量过大，可有恶心、呕吐、食欲不振、头疼、失眠、兴奋、痉挛等症状，可减量，并对症处理。', '用量过大，可有恶心、呕吐、食欲不振、头疼、失眠、兴奋、痉挛等症状，可减量，并对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '禁忌', '对本品过敏者禁用；糖尿病患者禁用。', '对本品过敏者禁用；糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '配伍禁忌', '本品用于抗震颤麻痹病人时，不宜与左旋多巴合用，否则可引起肌僵直恶化。与脑多肽合用，对改善脑功能有协同作用。', '本品用于抗震颤麻痹病人时，不宜与左旋多巴合用，否则可引起肌僵直恶化。与脑多肽合用，对改善脑功能有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '注意事项', '对伴有脑出血、脑水肿和颅压增高的严重急性颅脑损伤患者慎用；癫痫及低血压患者应慎用；滴注速度应缓慢；本品为含钠制剂，需低钠者应用时请注意。', '对伴有脑出血、脑水肿和颅压增高的严重急性颅脑损伤患者慎用；癫痫及低血压患者应慎用；滴注速度应缓慢；本品为含钠制剂，需低钠者应用时请注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '妊娠及哺乳期妇女用药', '目前尚无此方面资料，孕妇及哺乳期妇女慎用。', '目前尚无此方面资料，孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '儿童用药', '剂量根据病情和年龄适当增减。', '剂量根据病情和年龄适当增减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '老年人用药', '剂量根据病情和年龄适当增减。', '剂量根据病情和年龄适当增减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '药理作用', '本品为核苷类衍生物，具有增强脑干上行网状结构激动系统和锥体系统的活动，提高意识水平和运动机能的作用；本品还能降低大脑血管阻力，增加大脑血流量，尤其是增加脑干部的血流量，从而改善脑循环，对促进大脑功能恢复和苏醒有一定的作用。', '本品为核苷类衍生物，具有增强脑干上行网状结构激动系统和锥体系统的活动，提高意识水平和运动机能的作用；本品还能降低大脑血管阻力，增加大脑血流量，尤其是增加脑干部的血流量，从而改善脑循环，对促进大脑功能恢复和苏醒有一定的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '药代动力学', '本品注射后血药浓度迅速下降，30分钟时降至注入量的1/3，1～2小时基本稳定，分布在肝内最多，占10%，大部分于2小时内排入尿中，本品较难通过血液屏障，进入脑内的药物很少，仅占0.1%，但药物在脑内停留时间很长，注射后3小时内药物达峰值，并在24小时内保持不变；而且损伤比正常脑、受损半球比未受损半球的胞磷胆碱含量明显升高。', '本品注射后血药浓度迅速下降，30分钟时降至注入量的1/3，1～2小时基本稳定，分布在肝内最多，占10%，大部分于2小时内排入尿中，本品较难通过血液屏障，进入脑内的药物很少，仅占0.1%，但药物在脑内停留时间很长，注射后3小时内药物达峰值，并在24小时内保持不变；而且损伤比正常脑、受损半球比未受损半球的胞磷胆碱含量明显升高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '主要成份', '本品每克含氧化锌0.15g，辅料为：凡士林、液状石蜡。', '本品每克含氧化锌0.15g，辅料为：凡士林、液状石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '适应症', '用于急性或亚急性皮炎、湿疹、痱子及轻度、小面积的皮肤溃疡。', '用于急性或亚急性皮炎、湿疹、痱子及轻度、小面积的皮肤溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '用法用量', '外用。一日2次，涂搽患处。', '外用。一日2次，涂搽患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '不良反应', '偶见过敏反应。', '偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '注意事项', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.孕妇及哺乳期妇女、老年人应在医师指导下使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.孕妇及哺乳期妇女、老年人应在医师指导下使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '药理作用', '本品对皮肤有弱收敛、滋润和保护作用，又有吸着及干燥功能。', '本品对皮肤有弱收敛、滋润和保护作用，又有吸着及干燥功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '主要成份', '人参果总皂苷。', '人参果总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '适应症', '益气通脉，宁心安神，生津止渴。用于胸痹、心悸、不寐，消渴气虚证，症见胸痛胸闷，心悸不安，失眠健忘，口渴多饮，气短乏力；冠心病，心绞痛，心律失常，神经衰弱，Ⅱ型糖尿病见上述证候者。', '益气通脉，宁心安神，生津止渴。用于胸痹、心悸、不寐，消渴气虚证，症见胸痛胸闷，心悸不安，失眠健忘，口渴多饮，气短乏力；冠心病，心绞痛，心律失常，神经衰弱，Ⅱ型糖尿病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '用法用量', '口服，一次1-2粒，一日3次。', '口服，一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '禁忌', '忌与五灵脂、藜芦同服。', '忌与五灵脂、藜芦同服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '注意事项', '忌与五灵脂、藜芦同服。', '忌与五灵脂、藜芦同服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '主要成份', '北沙参、枸杞子、麦冬、川楝子、五味子、当归、地黄、党参、桂枝、人参。', '北沙参、枸杞子、麦冬、川楝子、五味子、当归、地黄、党参、桂枝、人参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '适应症', '养阴清热，滋补肝肾。用于迁延性肝炎，慢性肝炎，肝炎后综合症。', '养阴清热，滋补肝肾。用于迁延性肝炎，慢性肝炎，肝炎后综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '主要成份', '化学名称：1-异丙氨基-3-(1-萘氧基)-2-丙醇盐酸盐。<br/>化学结构式：<br/>分子式:C16H21NO2・HCl<br/>分子量:295.81', '化学名称：1-异丙氨基-3-(1-萘氧基)-2-丙醇盐酸盐。<br/>化学结构式：<br/>分子式:C16H21NO2・HCl<br/>分子量:295.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '适应症', '1.作为二级预防，降低心肌梗死死亡率。<br/>2.高血压（单独或与其它抗高血压药合用）。<br/>3.劳力型心绞痛。<br/>4.控制室上性快速心律失常、室性心律失常，特别是与儿茶酚胺有关或洋地黄引起心律失常。可用于洋地黄疗效不佳的房扑、房颤心室率的控制，也可用于顽固性期前收缩，改善患者的症状。<br/>5.减低肥厚型心肌病流出道压差，减轻心绞痛、心悸与昏厥等症状。<br/>6.配合α受体阻滞剂用于嗜铬细胞瘤病人控制心动过速。<br/>7.用于控制甲状腺机能亢进症的心率过快，也可用于治疗甲状腺危象。', '1.作为二级预防，降低心肌梗死死亡率。<br/>2.高血压（单独或与其它抗高血压药合用）。<br/>3.劳力型心绞痛。<br/>4.控制室上性快速心律失常、室性心律失常，特别是与儿茶酚胺有关或洋地黄引起心律失常。可用于洋地黄疗效不佳的房扑、房颤心室率的控制，也可用于顽固性期前收缩，改善患者的症状。<br/>5.减低肥厚型心肌病流出道压差，减轻心绞痛、心悸与昏厥等症状。<br/>6.配合α受体阻滞剂用于嗜铬细胞瘤病人控制心动过速。<br/>7.用于控制甲状腺机能亢进症的心率过快，也可用于治疗甲状腺危象。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '用法用量', '1.高血压：口服，初始剂量10mg（1片），每日3～4次，可单独使用或与利尿剂合用。剂量应逐渐增加，日最大剂量200mg。<br/>2.心绞痛：开始时5～10mg（1/2-1片），每日3～4次；每3日可增加10～20mg（1-2片），可渐增至每日200mg，分次服。<br/>3.心律失常：每日10～30mg（每日1-3片），每日3～4次。饭前、睡前服用。<br/>4.心肌梗死：每日30～240mg（每日3-24片），日服2～3次。<br/>5.肥厚型心肌病：10～20mg（每日1-2片），每日3～4次。按需要及耐受程度调整剂量。<br/>6.嗜铬细胞瘤：10～20mg，每日3～4次。术前用三天，一般应先用α受体阻滞剂，待药效稳定后加用普萘洛尔。', '1.高血压：口服，初始剂量10mg（1片），每日3～4次，可单独使用或与利尿剂合用。剂量应逐渐增加，日最大剂量200mg。<br/>2.心绞痛：开始时5～10mg（1/2-1片），每日3～4次；每3日可增加10～20mg（1-2片），可渐增至每日200mg，分次服。<br/>3.心律失常：每日10～30mg（每日1-3片），每日3～4次。饭前、睡前服用。<br/>4.心肌梗死：每日30～240mg（每日3-24片），日服2～3次。<br/>5.肥厚型心肌病：10～20mg（每日1-2片），每日3～4次。按需要及耐受程度调整剂量。<br/>6.嗜铬细胞瘤：10～20mg，每日3～4次。术前用三天，一般应先用α受体阻滞剂，待药效稳定后加用普萘洛尔。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '不良反应', '应用本品可出现眩晕、神智模糊(尤见于老年人)、精神抑郁、反应迟钝等中枢神经系统不良反应；头昏(低血压所致)；心率过慢(＜50次／分钟)；较少见的有支气管痉挛及呼吸困难、充血性心力衰竭；更少见的有发热和咽痛(粒细胞缺乏)、皮疹(过敏反应)、出血倾向(血小板减少)；不良反应持续存在时，须格外警惕雷诺氏征样四肢冰冷、腹泻、倦怠、眼口或皮肤干燥、恶心、指趾麻木、异常疲乏等。', '应用本品可出现眩晕、神智模糊(尤见于老年人)、精神抑郁、反应迟钝等中枢神经系统不良反应；头昏(低血压所致)；心率过慢(＜50次／分钟)；较少见的有支气管痉挛及呼吸困难、充血性心力衰竭；更少见的有发热和咽痛(粒细胞缺乏)、皮疹(过敏反应)、出血倾向(血小板减少)；不良反应持续存在时，须格外警惕雷诺氏征样四肢冰冷、腹泻、倦怠、眼口或皮肤干燥、恶心、指趾麻木、异常疲乏等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '药物过量', '一般情况下，如药物过量应尽快排空胃内容物、预防吸入性肺炎。心动过缓时给予阿托品，慎用异丙肾上腺素；必要时安装心脏起搏器。室性早搏给予利多卡因或苯妥英钠。心力衰竭时服用洋地黄或利尿剂。低血压时给予升压药，例如去甲肾上腺素或肾上腺素。支气管哮喘给予肾上腺素或氨茶碱。透析无法排出本药。', '一般情况下，如药物过量应尽快排空胃内容物、预防吸入性肺炎。心动过缓时给予阿托品，慎用异丙肾上腺素；必要时安装心脏起搏器。室性早搏给予利多卡因或苯妥英钠。心力衰竭时服用洋地黄或利尿剂。低血压时给予升压药，例如去甲肾上腺素或肾上腺素。支气管哮喘给予肾上腺素或氨茶碱。透析无法排出本药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '禁忌', '1.支气管哮喘。2.心源性休克。3.心脏传导阻滞（Ⅱ-Ⅲ度房室传导阻滞）。4.重度或急性心力衰竭。5.窦性心动过缓。', '1.支气管哮喘。2.心源性休克。3.心脏传导阻滞（Ⅱ-Ⅲ度房室传导阻滞）。4.重度或急性心力衰竭。5.窦性心动过缓。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '配伍禁忌', '1.与抗高血压药物相互作用：本品与利血平合用，可导致体位性低血压、心动过缓、头晕、晕厥。与单胺氧化酶抑制剂合用，可致极度低血压。<br/>2.与洋地黄合用，可发生房室传导阻滞而使心率减慢，需严密观察。<br/>3.与钙拮抗剂合用，特别是静脉注射维拉帕米，要十分警惕本品对心肌和传导系统的抑制。<br/>4.与肾上腺素、苯福林或拟交感胺类合用，可引起显著高血压、心率过慢，也可出现房室传导阻滞。<br/>5.与异丙肾上腺素或黄嘌呤合用，可使后者疗效减弱。<br/>6.与氟哌啶醇合用，可导致低血压及心脏停搏。<br/>7.与氢氧化铝凝胶合用可降低普萘洛尔的肠吸收。<br/>8.酒精可减缓本品吸收速率。<br/>9.与苯妥英钠、苯巴比妥和利福平合用可加速本品清除。<br/>10.与氯丙嗪合用可增加两者的血药浓度。<br/>11.与安替比林、茶碱类和利多卡因合用可降低本品清除率。<br/>12.与甲状腺素合用导致T3浓度的降低。<br/>13.与西咪替丁合用可降低本品肝代谢，延缓消除，增加普萘洛尔血药浓度。<br/>14.可影响血糖水平，故与降糖药同用时，需调整后者的剂量。', '1.与抗高血压药物相互作用：本品与利血平合用，可导致体位性低血压、心动过缓、头晕、晕厥。与单胺氧化酶抑制剂合用，可致极度低血压。<br/>2.与洋地黄合用，可发生房室传导阻滞而使心率减慢，需严密观察。<br/>3.与钙拮抗剂合用，特别是静脉注射维拉帕米，要十分警惕本品对心肌和传导系统的抑制。<br/>4.与肾上腺素、苯福林或拟交感胺类合用，可引起显著高血压、心率过慢，也可出现房室传导阻滞。<br/>5.与异丙肾上腺素或黄嘌呤合用，可使后者疗效减弱。<br/>6.与氟哌啶醇合用，可导致低血压及心脏停搏。<br/>7.与氢氧化铝凝胶合用可降低普萘洛尔的肠吸收。<br/>8.酒精可减缓本品吸收速率。<br/>9.与苯妥英钠、苯巴比妥和利福平合用可加速本品清除。<br/>10.与氯丙嗪合用可增加两者的血药浓度。<br/>11.与安替比林、茶碱类和利多卡因合用可降低本品清除率。<br/>12.与甲状腺素合用导致T3浓度的降低。<br/>13.与西咪替丁合用可降低本品肝代谢，延缓消除，增加普萘洛尔血药浓度。<br/>14.可影响血糖水平，故与降糖药同用时，需调整后者的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '注意事项', '1.本品口服可空腹或与食物共进，后者可延缓肝内代谢，提高生物利用度。<br/>2.β受体阻滞剂的耐受量个体差异大，用量必须个体化。首次用本品时需从小剂量开始，逐渐增加剂量并密切观察反应以免发生意外。<br/>3.注意本品血药浓度不能完全预示药理效应，故还应根据心率及血压等临床征象指导临床用药。<br/>4.冠心病患者使用本品不宜骤停，否则可出现心绞痛、心肌梗死或室性心动过速。5.甲亢病人用本品也不可骤停，否则使甲亢症状加重。<br/>6.长期用本品者撤药须逐渐递减剂量，至少经过3天，一般为2周。<br/>7.长期应用本品可在少数病人出现心力衰竭，倘若出现，可用洋地黄甙类和(或)利尿剂纠正，并逐渐递减剂量，最后停用。<br/>8.本品可引起糖尿病患者血糖降低，但非糖尿病患者无降糖作用。故糖尿病患者应定期检查血糖。<br/>9.服用本品期间应定期检查血常规、血压、心功能、肝肾功能等。<br/>10.对诊断的干扰：服用本品时，测定血尿素氮、脂蛋白、肌酐、钾、甘油三酯、尿酸等都有可能提高，而血糖降低。但糖尿病患者有时会增高。肾功能不全者本品的代谢产物可蓄积于血中，干扰测定血清胆红质的重氮反应，出现假阳性。<br/>11.下列情况慎用本品：过敏史、充血性心力衰竭、糖尿病、肺气肿或非过敏性支气管哮喘、肝功能不全、甲状腺功能低下、雷诺综合症或其他周围血管疾病、肾功能衰退等。', '1.本品口服可空腹或与食物共进，后者可延缓肝内代谢，提高生物利用度。<br/>2.β受体阻滞剂的耐受量个体差异大，用量必须个体化。首次用本品时需从小剂量开始，逐渐增加剂量并密切观察反应以免发生意外。<br/>3.注意本品血药浓度不能完全预示药理效应，故还应根据心率及血压等临床征象指导临床用药。<br/>4.冠心病患者使用本品不宜骤停，否则可出现心绞痛、心肌梗死或室性心动过速。5.甲亢病人用本品也不可骤停，否则使甲亢症状加重。<br/>6.长期用本品者撤药须逐渐递减剂量，至少经过3天，一般为2周。<br/>7.长期应用本品可在少数病人出现心力衰竭，倘若出现，可用洋地黄甙类和(或)利尿剂纠正，并逐渐递减剂量，最后停用。<br/>8.本品可引起糖尿病患者血糖降低，但非糖尿病患者无降糖作用。故糖尿病患者应定期检查血糖。<br/>9.服用本品期间应定期检查血常规、血压、心功能、肝肾功能等。<br/>10.对诊断的干扰：服用本品时，测定血尿素氮、脂蛋白、肌酐、钾、甘油三酯、尿酸等都有可能提高，而血糖降低。但糖尿病患者有时会增高。肾功能不全者本品的代谢产物可蓄积于血中，干扰测定血清胆红质的重氮反应，出现假阳性。<br/>11.下列情况慎用本品：过敏史、充血性心力衰竭、糖尿病、肺气肿或非过敏性支气管哮喘、肝功能不全、甲状腺功能低下、雷诺综合症或其他周围血管疾病、肾功能衰退等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '妊娠及哺乳期妇女用药', '本品可通过胎盘进入胎儿体内，有报道妊娠高血压者用后可导致宫内胎儿发育迟缓，分娩时无力造成难产，新生儿可产生低血压、低血糖、呼吸抑制、及心率减慢，尽管有报道对母亲及胎儿均无影响，但必须慎用，不宜作为孕妇第一线治疗用药。本品可少量从乳汁中分泌，故哺乳期妇女慎用。', '本品可通过胎盘进入胎儿体内，有报道妊娠高血压者用后可导致宫内胎儿发育迟缓，分娩时无力造成难产，新生儿可产生低血压、低血糖、呼吸抑制、及心率减慢，尽管有报道对母亲及胎儿均无影响，但必须慎用，不宜作为孕妇第一线治疗用药。本品可少量从乳汁中分泌，故哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '儿童用药', '尚未确定，一般按体重每日0.5～1.0mg／kg，分次口服。根据体重计算儿童用量，本品血药浓度治疗范围与成人相似。但是按体表面积计算的儿童剂量，本品血药浓度治疗范围高于成人。有报道认为，先天愚型患者服用本品时，血药浓度升高，从而提高生物利用度。', '尚未确定，一般按体重每日0.5～1.0mg／kg，分次口服。根据体重计算儿童用量，本品血药浓度治疗范围与成人相似。但是按体表面积计算的儿童剂量，本品血药浓度治疗范围高于成人。有报道认为，先天愚型患者服用本品时，血药浓度升高，从而提高生物利用度。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '老年人用药', '因老年患者对药物代谢与排泄能力低，使用本品时应适当调节剂量。', '因老年患者对药物代谢与排泄能力低，使用本品时应适当调节剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '药理作用', '药理作用<br/>1.普萘洛尔为非选择性竞争抑制肾上腺素β受体阻滞剂。阻断心脏上的β1、β2受体，拮抗交感神经兴奋和儿茶酚胺作用，降低心脏的收缩力与收缩速度，同时抑制血管平滑肌收缩，降低心肌耗氧量，使缺血心肌的氧供需关系在低水平上恢复平衡，可用于治疗心绞痛。<br/>2.抑制心脏起搏点电位的肾上腺素能兴奋，用于治疗心律失常。本品亦可通过中枢、肾上腺素能神经元阻滞，抑制肾素释放以及心排出量降低等作用，用于治疗高血压。<br/>3.竞争性拮抗异丙肾上腺素和去甲肾上腺素的作用，阻断β2受体，降低血浆肾素活性。可致支气管痉挛。抑制胰岛素分泌，使血糖升高，掩盖低血糖症状，延迟低血糖的恢复。<br/>4.有明显的抗血小板聚集作用，这主要与药物的膜稳定作用及抑制血小板膜Ca2+转运有关。致癌、致突变和生殖毒性：在18个月内大鼠或小鼠每日给药150mg／kg，为期18个月，无明显毒性反应，无与药物相关的致癌作用。生殖实验未见与普萘洛尔作用有关的生殖能力损伤。给予动物10倍于人用剂量时，显示本品有胚胎毒性。', '药理作用<br/>1.普萘洛尔为非选择性竞争抑制肾上腺素β受体阻滞剂。阻断心脏上的β1、β2受体，拮抗交感神经兴奋和儿茶酚胺作用，降低心脏的收缩力与收缩速度，同时抑制血管平滑肌收缩，降低心肌耗氧量，使缺血心肌的氧供需关系在低水平上恢复平衡，可用于治疗心绞痛。<br/>2.抑制心脏起搏点电位的肾上腺素能兴奋，用于治疗心律失常。本品亦可通过中枢、肾上腺素能神经元阻滞，抑制肾素释放以及心排出量降低等作用，用于治疗高血压。<br/>3.竞争性拮抗异丙肾上腺素和去甲肾上腺素的作用，阻断β2受体，降低血浆肾素活性。可致支气管痉挛。抑制胰岛素分泌，使血糖升高，掩盖低血糖症状，延迟低血糖的恢复。<br/>4.有明显的抗血小板聚集作用，这主要与药物的膜稳定作用及抑制血小板膜Ca2+转运有关。致癌、致突变和生殖毒性：在18个月内大鼠或小鼠每日给药150mg／kg，为期18个月，无明显毒性反应，无与药物相关的致癌作用。生殖实验未见与普萘洛尔作用有关的生殖能力损伤。给予动物10倍于人用剂量时，显示本品有胚胎毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '药代动力学', '本品口服后胃肠道吸收较完全，广泛地在肝内代谢，生物利用度约30%。药后1～1.5小时达血药浓度峰值，消除半衰期为2～3小时，血浆蛋白结合率90～95%。个体血药浓度存在明显差异，表观分布容积3.9±6.0L／kg。经肾脏排泄，主要为代谢产物，小部分(＜1%)为母药。不能经透析排出。', '本品口服后胃肠道吸收较完全，广泛地在肝内代谢，生物利用度约30%。药后1～1.5小时达血药浓度峰值，消除半衰期为2～3小时，血浆蛋白结合率90～95%。个体血药浓度存在明显差异，表观分布容积3.9±6.0L／kg。经肾脏排泄，主要为代谢产物，小部分(＜1%)为母药。不能经透析排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '主要成份', '熟地黄、酒茱萸、山药、牡丹皮、茯苓、泽泻。辅料为糊精、蔗糖、药用炭、虫白蜡、二甲硅油。', '熟地黄、酒茱萸、山药、牡丹皮、茯苓、泽泻。辅料为糊精、蔗糖、药用炭、虫白蜡、二甲硅油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '适应症', '滋阴补肾。用于肾阴亏虚，头晕耳鸣，腰膝酸软，骨蒸潮热、盗汗遗精。', '滋阴补肾。用于肾阴亏虚，头晕耳鸣，腰膝酸软，骨蒸潮热、盗汗遗精。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '用法用量', '口服，一次8丸，一日3次。', '口服，一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '注意事项', '1.忌辛辣食物。<br/>2.不宜在服药期间服感冒药。<br/>3.服药期间出现食欲不振，胃脘不适，大便稀，腹痛等症状时，应去医院就诊。<br/>4.服药二周后症状未改善，应去医院就诊。<br/>5.按照用法用量服用，孕妇、小儿应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣食物。<br/>2.不宜在服药期间服感冒药。<br/>3.服药期间出现食欲不振，胃脘不适，大便稀，腹痛等症状时，应去医院就诊。<br/>4.服药二周后症状未改善，应去医院就诊。<br/>5.按照用法用量服用，孕妇、小儿应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '主要成份', '丹参、当归、石菖蒲、党参、茯苓、五味子、麦冬、天冬、地黄、玄参、制远志、炒酸枣仁、柏子仁、桔梗、甘草、朱砂。', '丹参、当归、石菖蒲、党参、茯苓、五味子、麦冬、天冬、地黄、玄参、制远志、炒酸枣仁、柏子仁、桔梗、甘草、朱砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '适应症', '滋阴养血，补心安神。用于心阴不足，心悸健忘，失眠多梦，大便干燥。', '滋阴养血，补心安神。用于心阴不足，心悸健忘，失眠多梦，大便干燥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '用法用量', '口服，一次4-6片，一日2次。', '口服，一次4-6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '禁忌', '肝肾功能不全、造血系统疾病、孕妇及哺乳期妇女、儿童禁用。', '肝肾功能不全、造血系统疾病、孕妇及哺乳期妇女、儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '注意事项', '1.肝肾功能不全、造血系统疾病、孕妇及哺乳期妇女、儿童禁用。<br/>2.本品为处方药，必须在医生指导下使用；本品含朱砂，不宜长期服用；<br/>3.服用本品超过1周者，应检查血、尿中汞离子浓度，检查肝、肾功能，超过规定限度者立即停用。', '1.肝肾功能不全、造血系统疾病、孕妇及哺乳期妇女、儿童禁用。<br/>2.本品为处方药，必须在医生指导下使用；本品含朱砂，不宜长期服用；<br/>3.服用本品超过1周者，应检查血、尿中汞离子浓度，检查肝、肾功能，超过规定限度者立即停用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '主要成份', '返魂草。辅料为：蔗糖粉。', '返魂草。辅料为：蔗糖粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '适应症', '清热祛痰，止咳。用于慢性支气管炎咳嗽。', '清热祛痰，止咳。用于慢性支气管炎咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '用法用量', '开水冲服，一次10克，一日3次。', '开水冲服，一次10克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '注意事项', '1.忌烟、酒及辛辣、香燥、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.儿童、年老体弱者、孕妇应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、香燥、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.儿童、年老体弱者、孕妇应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '主要成份', '板蓝根、黄芩、栀子、黄柏、胖大海。辅料为倍他环糊精、阿斯巴甜、糊精、硬脂酸镁。', '板蓝根、黄芩、栀子、黄柏、胖大海。辅料为倍他环糊精、阿斯巴甜、糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '适应症', '清热解毒，利咽消肿。用于肺胃实热证所致的咽痛、咽干、咽部灼热；急性咽炎见上述证候者。', '清热解毒，利咽消肿。用于肺胃实热证所致的咽痛、咽干、咽部灼热；急性咽炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '注意事项', '1.个别患者服药后出现轻度腹泻，可自行缓解。<br/>2.脾虚便溏及胃痛者慎用。<br/>3.孕妇慎用。<br/>4.忌烟酒、辛辣、鱼腥食物。<br/>5.不宜在服药期间同时服用温补性中药。<br/>6.糖尿病患者、儿童应在医师指导下服用。<br/>7.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.个别患者服药后出现轻度腹泻，可自行缓解。<br/>2.脾虚便溏及胃痛者慎用。<br/>3.孕妇慎用。<br/>4.忌烟酒、辛辣、鱼腥食物。<br/>5.不宜在服药期间同时服用温补性中药。<br/>6.糖尿病患者、儿童应在医师指导下服用。<br/>7.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '主要成份', '化学名称：2-[[3-（三氟甲基）苯基]氨基]苯甲酸丁酯，又称氟芬那酸丁酯。<br/>化学结构式：<br/>分子式：C18H18F3NO2<br/>分子量：337.33', '化学名称：2-[[3-（三氟甲基）苯基]氨基]苯甲酸丁酯，又称氟芬那酸丁酯。<br/>化学结构式：<br/>分子式：C18H18F3NO2<br/>分子量：337.33', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '适应症', '本品为非甾体类抗炎药物，对非感染性亚急性湿疹、慢性湿疹、慢性单纯性苔藓等皮肤疾病具有治疗作用。', '本品为非甾体类抗炎药物，对非感染性亚急性湿疹、慢性湿疹、慢性单纯性苔藓等皮肤疾病具有治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '用法用量', '外用，成人每次适量涂于患处，每日2次。或遵医嘱。', '外用，成人每次适量涂于患处，每日2次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '不良反应', '本品外用后，主要不良反应为：<br/>1、皮肤过敏反应：主要表现为瘙痒、刺痛、红斑等；<br/>2、皮肤刺激反应：主要表现为刺激感、灼热感和干燥等。', '本品外用后，主要不良反应为：<br/>1、皮肤过敏反应：主要表现为瘙痒、刺痛、红斑等；<br/>2、皮肤刺激反应：主要表现为刺激感、灼热感和干燥等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '药物过量', '目前尚缺乏详细的研究资料。如因使用不当或误服而引起不良反应（包括全身及局部反应），可采用治疗非甾体抗炎药物中毒的治疗措施。', '目前尚缺乏详细的研究资料。如因使用不当或误服而引起不良反应（包括全身及局部反应），可采用治疗非甾体抗炎药物中毒的治疗措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '禁忌', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '配伍禁忌', '目前尚缺乏详细的研究资料。', '目前尚缺乏详细的研究资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '注意事项', '1.本品仅供皮肤科外用，请勿当作眼科药物使用。<br/>2.本品为外用药物，严禁口服。如因使用不当或误服而引起不良反应（包括全身及局部反应），可采用治疗非甾体抗炎药物中毒的治疗措施。<br/>3.避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>4.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>5.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>6.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、语言含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>7.和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>8.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>9.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应。例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1.本品仅供皮肤科外用，请勿当作眼科药物使用。<br/>2.本品为外用药物，严禁口服。如因使用不当或误服而引起不良反应（包括全身及局部反应），可采用治疗非甾体抗炎药物中毒的治疗措施。<br/>3.避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>4.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>5.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>6.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、语言含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>7.和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>8.有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>9.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应。例如剥脱性皮炎、StevensJohnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '妊娠及哺乳期妇女用药', '本品临床前毒理研究发现有生殖毒性等，但目前尚缺乏孕妇和哺期妇女用本品的详细安全性研究资料，因此，不推荐孕妇使用，建议哺乳期妇女使用前要权衡利弊。', '本品临床前毒理研究发现有生殖毒性等，但目前尚缺乏孕妇和哺期妇女用本品的详细安全性研究资料，因此，不推荐孕妇使用，建议哺乳期妇女使用前要权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '儿童用药', '日本进行的一项74例（其中儿童患者52例）多中心、双盲、对照临床试验显示，氟芬那酸丁脂软膏用于特应性皮炎具有一定的安全有效性。用法用量为每日2-3次，由于尚缺乏大规模的临床试验资料支持，故应慎用于儿童。', '日本进行的一项74例（其中儿童患者52例）多中心、双盲、对照临床试验显示，氟芬那酸丁脂软膏用于特应性皮炎具有一定的安全有效性。用法用量为每日2-3次，由于尚缺乏大规模的临床试验资料支持，故应慎用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '老年人用药', '目前尚缺乏详细的研究资料。老年患者使用本品，与一般者用药相同。', '目前尚缺乏详细的研究资料。老年患者使用本品，与一般者用药相同。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '药理作用', '药理作用：本品为外用非甾体类抗炎镇痛药。其抗炎镇痛作用的机理可能与其膜稳定作用和抑制某些炎性介质的生成有关。<br/>毒理研究：重复给药毒性：家兔背部正常皮肤连续涂药（5%、20%软膏）3个月，剂量为25、100mg/kg/日时，未出现明显不良反应。<br/>生殖毒性：妊娠大鼠和家兔在器官形成期经口给予氟芬那酸丁酯的剂量分别为30、60、90mg/kg/日和30、60、120、240mg/kg/日时，未表现出致畸作用，对胎仔也未产生明显毒性。', '药理作用：本品为外用非甾体类抗炎镇痛药。其抗炎镇痛作用的机理可能与其膜稳定作用和抑制某些炎性介质的生成有关。<br/>毒理研究：重复给药毒性：家兔背部正常皮肤连续涂药（5%、20%软膏）3个月，剂量为25、100mg/kg/日时，未出现明显不良反应。<br/>生殖毒性：妊娠大鼠和家兔在器官形成期经口给予氟芬那酸丁酯的剂量分别为30、60、90mg/kg/日和30、60、120、240mg/kg/日时，未表现出致畸作用，对胎仔也未产生明显毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '药代动力学', '国内外目前尚缺乏本品详细的人体药代动力学研究资料。<br/>据国外资料报道，14C－氟芬那酸丁酯软膏涂于大白鼠皮肤72小时，健康皮肤经皮吸收量约为7%，擦伤皮肤稍微有所增加。氟芬那酸丁酯在比较浅的皮肤中蓄积性高达95%，并以原型存在。本品在循环血液中浓很低，并经水解而代谢。', '国内外目前尚缺乏本品详细的人体药代动力学研究资料。<br/>据国外资料报道，<sup>14C－氟芬那酸丁酯软膏涂于大白鼠皮肤72小时，健康皮肤经皮吸收量约为7%，擦伤皮肤稍微有所增加。氟芬那酸丁酯在比较浅的皮肤中蓄积性高达95%，并以原型存在。本品在循环血液中浓很低，并经水解而代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '主要成份', '青黛、连翘、仙鹤草、牡丹皮、甘草。', '青黛、连翘、仙鹤草、牡丹皮、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '适应症', '清热解毒，凉血止血，散瘀消斑。用于原发性血小板减少性紫瘢。症见：全身瘀点或瘀斑，发热烦渴，小便短赤，大便秘结，或见鼻衄，齿衄，舌红苔黄，脉滑数或弦数。', '清热解毒，凉血止血，散瘀消斑。用于原发性血小板减少性紫瘢。症见：全身瘀点或瘀斑，发热烦渴，小便短赤，大便秘结，或见鼻衄，齿衄，舌红苔黄，脉滑数或弦数。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '注意事项', '(1)骨髓巨核细胞减少型的血小板减少症及白细胞减少者慎用。(2)定期复查血象。', '(1)骨髓巨核细胞减少型的血小板减少症及白细胞减少者慎用。(2)定期复查血象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '主要成份', '本品每片含鲜王浆、人参、维生素B1、维生素B2。辅料为淀粉、糊精、低取代羟丙基纤维素、蔗糖、硬脂酸镁。', ' <br/>本品每片含鲜王浆、人参、维生素B1、维生素B2。辅料为淀粉、糊精、低取代羟丙基纤维素、蔗糖、硬脂酸镁。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '适应症', '益气养血，补虚扶正。用于气血不足所致的身体虚弱的辅助治疗。', ' <br/>益气养血，补虚扶正。用于气血不足所致的身体虚弱的辅助治疗。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '用法用量', '口服，成人一次1～2片，一日2～3次，饭前服用；儿童一日1片，早饭前服用。', ' <br/>口服，成人一次1～2片，一日2～3次，饭前服用；儿童一日1片，早饭前服用。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '不良反应', '尚不明确。', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '禁忌', '糖尿病患者禁用。', ' <br/>糖尿病患者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23628', '注意事项', '1、忌辛辣、生冷、油腻食物。<br/>2、感冒发热病人不宜服用。<br/>3、本品宜饭前服用。<br/>4、高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5、儿童、孕妇应在医师指导下服用。<br/>6、服药2周后症状无缓解、应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人的监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', ' <br/>1、忌辛辣、生冷、油腻食物。<br/>2、感冒发热病人不宜服用。<br/>3、本品宜饭前服用。<br/>4、高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5、儿童、孕妇应在医师指导下服用。<br/>6、服药2周后症状无缓解、应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人的监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '主要成份', '本品主要成份为硝呋太尔。<br/>化学名称：5-[(甲硫基)甲基]-3-[[(5-硝基-2-呋喃亚甲基]氨基]-2-恶唑烷酮<br/>化学结构式为：<br/>分子式：C10H11N3O5S<br/>分子量：285.29', '本品主要成份为硝呋太尔。<br/>化学名称：5-[(甲硫基)甲基]-3-[[(5-硝基-2-呋喃亚甲基]氨基]-2-恶唑烷酮<br/>化学结构式为：<br/>分子式：C10H11N3O5S<br/>分子量：285.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '适应症', '1、细菌性阴道病、滴虫性阴道炎、念珠菌性外阴阴道病。<br/>2、泌尿系统感染。<br/>3、消化道阿米巴病及贾滴虫病。', '1、细菌性阴道病、滴虫性阴道炎、念珠菌性外阴阴道病。<br/>2、泌尿系统感染。<br/>3、消化道阿米巴病及贾滴虫病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '用法用量', '阴道感染：每次服用0.2g(规格为0.1g的每次2粒，规格为0.2g的每次1粒)；每天3次，连续口服7天。饭后服用。建议夫妻同时服用。<br/>泌尿系统感染：<br/>成人：每天服用0.6g-1.2g(规格为0.1g的每天6-12粒，规格为0.2g的每天3-6粒)，平均连续服用1-2周（根据感染程度和性质而定）。<br/>儿童：10-20mg/公斤体重/天；分2次口服平均连续使用1-2周（根据感染的程度和性质可适当延长）。<br/>消化道阿米巴病：<br/>成人：每次服用0.4g(规格为0.1g的每次4粒，规格为0.2g的每次2粒)，每天3次，连续口服10天。<br/>儿童：每次10mg/公斤体重；每天2次，连续服用10天。<br/>消化道贾滴虫病：<br/>成人：每次服用0.4g(规格为0.1g的每次4粒，规格为0.2g的每次2粒)，每天2-3次；连续口服7天。<br/>儿童：每次15mg/kg，每天2次，连续服用10天。', '阴道感染：每次服用0.2g(规格为0.1g的每次2粒，规格为0.2g的每次1粒)；每天3次，连续口服7天。饭后服用。建议夫妻同时服用。<br/>泌尿系统感染：<br/>成人：每天服用0.6g-1.2g(规格为0.1g的每天6-12粒，规格为0.2g的每天3-6粒)，平均连续服用1-2周（根据感染程度和性质而定）。<br/>儿童：10-20mg/公斤体重/天；分2次口服平均连续使用1-2周（根据感染的程度和性质可适当延长）。<br/>消化道阿米巴病：<br/>成人：每次服用0.4g(规格为0.1g的每次4粒，规格为0.2g的每次2粒)，每天3次，连续口服10天。<br/>儿童：每次10mg/公斤体重；每天2次，连续服用10天。<br/>消化道贾滴虫病：<br/>成人：每次服用0.4g(规格为0.1g的每次4粒，规格为0.2g的每次2粒)，每天2-3次；连续口服7天。<br/>儿童：每次15mg/kg，每天2次，连续服用10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '不良反应', '尚无有关报道。', '尚无有关报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '禁忌', '对硝呋太尔过敏者禁用。', '对硝呋太尔过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '配伍禁忌', '尚缺乏资料。', '尚缺乏资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '注意事项', '使用本品期间请勿饮用酒精饮料，酒精会引起不适或恶心，但这种反应会自行消失。', '使用本品期间请勿饮用酒精饮料，酒精会引起不适或恶心，但这种反应会自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '儿童用药', '可以使用。', '可以使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '老年人用药', '可以使用。', '可以使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '药理作用', '药理作用硝呋太尔对导致妇女生殖系统感染的细菌、滴虫和念珠菌有效。本品主要通过干扰其酶系统抑制细菌的生长，很难透过胎盘，无致畸作用。毒理研究实验证明硝呋太尔在动物急性毒理试验中毒性反应甚微。家兔口服LD50(半数致死量)为其治疗剂量的1500倍,家兔按450mg/kg/天的剂量(相当于20倍治疗剂量)口服47天后未发现毒性反应。在6个月的长期毒性试验中，犬每日口服10倍于人类的治疗剂量无毒性反应。怀孕小鼠和兔子分别口服100mg/kg/天?200mg/kg/天，没有发生致畸或生育的变化。皮下注射本品3000倍治疗剂量未观察到毒性反应。', '药理作用硝呋太尔对导致妇女生殖系统感染的细菌、滴虫和念珠菌有效。本品主要通过干扰其酶系统抑制细菌的生长，很难透过胎盘，无致畸作用。毒理研究实验证明硝呋太尔在动物急性毒理试验中毒性反应甚微。家兔口服LD<sub>50(半数致死量)为其治疗剂量的1500倍,家兔按450mg/kg/天的剂量(相当于20倍治疗剂量)口服47天后未发现毒性反应。在6个月的长期毒性试验中，犬每日口服10倍于人类的治疗剂量无毒性反应。怀孕小鼠和兔子分别口服100mg/kg/天?200mg/kg/天，没有发生致畸或生育的变化。皮下注射本品3000倍治疗剂量未观察到毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '药代动力学', '硝呋太尔口服后可迅速被吸收。硝呋太尔代谢也十分迅速，半衰期2.75小时。口服硝呋太尔大部分通过肾脏排泄。', '硝呋太尔口服后可迅速被吸收。硝呋太尔代谢也十分迅速，半衰期2.75小时。口服硝呋太尔大部分通过肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '主要成份', '甲磺酸双氢麦角毒碱，该品系由等量的甲磺酸双氢麦角高碱、甲磺酸双氢麦角克碱、甲磺酸双氢麦角开碱[甲磺酸双氢-α-麦角开碱:甲磺酸双氢-β-麦角开碱(2:1)]所组成。<br/>化学结构式：<br/>甲磺酸双氢麦角高碱: Dihydroergocomine -CH(GH3)2<br/>甲磺酸双氢麦角克碱: Dihydroergocomine -CH2C6H5<br/>甲磺酸双氢-α-麦角开碱：Dihydro-α-ergocryptine -CH2CH(CH3)2<br/>甲磺酸双氢-β-麦角开喊：Dihydro-β-ergocryptine -CH(CH3)CH2CH3', '甲磺酸双氢麦角毒碱，该品系由等量的甲磺酸双氢麦角高碱、甲磺酸双氢麦角克碱、甲磺酸双氢麦角开碱[甲磺酸双氢-α-麦角开碱:甲磺酸双氢-β-麦角开碱(2:1)]所组成。<br/>化学结构式：<br/>甲磺酸双氢麦角高碱: Dihydroergocomine -CH(GH3)2<br/>甲磺酸双氢麦角克碱: Dihydroergocomine -CH2C6H5<br/>甲磺酸双氢-α-麦角开碱：Dihydro-α-ergocryptine -CH2CH(CH3)2<br/>甲磺酸双氢-β-麦角开喊：Dihydro-β-ergocryptine -CH(CH3)CH2CH3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '适应症', '(1)主要用于改善与老年化有关的精神退化的症状和体症。<br/>(2)急慢性脑血管病后遗的功能、智力减退的症状。<br/>(3)轻中度血管性痴呆。<br/>(4)血管性头痛。', '(1)主要用于改善与老年化有关的精神退化的症状和体症。<br/>(2)急慢性脑血管病后遗的功能、智力减退的症状。<br/>(3)轻中度血管性痴呆。<br/>(4)血管性头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '用法用量', '口服。一次1-2mg，一日3-6mg；饭前服，疗程遵医嘱。', '口服。一次1-2mg，一日3-6mg；饭前服，疗程遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '不良反应', '（1）偶可发生鼻塞、短暂的恶心和胃不适，但通常将本药与食物同服可防止。大多数病例不需要采取特别措施，副作用即可消失。必要时可调整剂量。<br/>（2）国外有资料报告，在约430万的服药患者中有3例出现腹膜后纤维化；2例出现了肺纤维化；1例可能为心脏瓣膜疾病。', '（1）偶可发生鼻塞、短暂的恶心和胃不适，但通常将本药与食物同服可防止。大多数病例不需要采取特别措施，副作用即可消失。必要时可调整剂量。<br/>（2）国外有资料报告，在约430万的服药患者中有3例出现腹膜后纤维化；2例出现了肺纤维化；1例可能为心脏瓣膜疾病。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '禁忌', '(1)对本品有过敏史者禁用。<br/>(2)严重心脏病患者，特别是伴有心动徐缓者应禁用。', '(1)对本品有过敏史者禁用。<br/>(2)严重心脏病患者，特别是伴有心动徐缓者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '配伍禁忌', '(1)与环孢霉素合用时，将改变环孢霉素的药代动力学。<br/>(2)多巴胺与双氢麦角毒碱联合应用时，可诱导周围血管痉挛，特别是肢体远端血管收缩。', '(1)与环孢霉素合用时，将改变环孢霉素的药代动力学。<br/>(2)多巴胺与双氢麦角毒碱联合应用时，可诱导周围血管痉挛，特别是肢体远端血管收缩。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '注意事项', '(1)心律稍慢者应慎用。<br/>(2)注意不要与多巴胺类药物联合应用。<br/>(3)有纤维化风险的患者，慎用该产品。<br/>(4)过量或滥用麦角生物碱及其衍生物，有可能出现麦角中毒症状（包括血管痉挛和/或血液循环障碍表现）。', '(1)心律稍慢者应慎用。<br/>(2)注意不要与多巴胺类药物联合应用。<br/>(3)有纤维化风险的患者，慎用该产品。<br/>(4)过量或滥用麦角生物碱及其衍生物，有可能出现麦角中毒症状（包括血管痉挛和/或血液循环障碍表现）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '妊娠及哺乳期妇女用药', '孕妇不宜应用。', '孕妇不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '药理作用', '动物试验表明甲磺酸双氢麦角毒碱改变脑的神经传递，有资料表明它对多巴胺和5-羟色胺受体有激动效应和对a肾上腺素受体有阻断效应。它改善受损害的脑代谢功能，并缩短脑循环时间，此效应反映在脑的电活性的改变，在脑电图(EEG)的功率谱上有显著变化。', '动物试验表明甲磺酸双氢麦角毒碱改变脑的神经传递，有资料表明它对多巴胺和5-羟色胺受体有激动效应和对a肾上腺素受体有阻断效应。它改善受损害的脑代谢功能，并缩短脑循环时间，此效应反映在脑的电活性的改变，在脑电图(EEG)的功率谱上有显著变化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '药代动力学', '口服甲磺酸双氢麦角毒碱片后，吸收量达25％，在0.5-1.5小时之间达到最大血浆浓度。由于首过效应，生物利用度在5-12％之间，分布量为1100L(约16L／Kg)，血浆蛋白结合率为31％。消除为双相：即1.5-2.5小时的短半衰期(α-相)和13-15小时的长半衰期(β-相)。甲磺酸双氢麦角毒碱主要随胆汁经粪便排泄。尿中以原型药及其代谢物形式排除原药物的2％，而原型药物不到1％。全部清除率约为1 800ml／min。老年患者的血浆浓度比年青患者稍高。有肾功能障碍的病人几乎无必要减少剂量，因为仅有少量的药物是通过肾脏代谢的。', '口服甲磺酸双氢麦角毒碱片后，吸收量达25％，在0.5-1.5小时之间达到最大血浆浓度。由于首过效应，生物利用度在5-12％之间，分布量为1100L(约16L／Kg)，血浆蛋白结合率为31％。消除为双相：即1.5-2.5小时的短半衰期(α-相)和13-15小时的长半衰期(β-相)。甲磺酸双氢麦角毒碱主要随胆汁经粪便排泄。尿中以原型药及其代谢物形式排除原药物的2％，而原型药物不到1％。全部清除率约为1 800ml／min。老年患者的血浆浓度比年青患者稍高。有肾功能障碍的病人几乎无必要减少剂量，因为仅有少量的药物是通过肾脏代谢的。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '主要成份', '龟甲，辅料为黄酒、冰糖、豆油。', '龟甲，辅料为黄酒、冰糖、豆油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '适应症', '滋阴，养血。用于阴虚潮热，骨蒸盗汗，腰膝酸软，血虚萎黄。', '滋阴，养血。用于阴虚潮热，骨蒸盗汗，腰膝酸软，血虚萎黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '用法用量', '烊化兑服，3-9克。', '烊化兑服，3-9克。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '注意事项', '1、凡脾胃虚弱、呕吐泄泻、腹胀便溏、咳嗽痰多者慎用。2、本品宜饭前服用。3、按照用法用量服用，小儿应在医师指导下服用。4、服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。5、对本品过敏者禁用，过敏体质者慎用。6、本品性状发生改变时禁止使用。7、儿童必须在成人监护下使用。8、请将本品放在儿童不能接触的地方。9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、凡脾胃虚弱、呕吐泄泻、腹胀便溏、咳嗽痰多者慎用。2、本品宜饭前服用。3、按照用法用量服用，小儿应在医师指导下服用。4、服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。5、对本品过敏者禁用，过敏体质者慎用。6、本品性状发生改变时禁止使用。7、儿童必须在成人监护下使用。8、请将本品放在儿童不能接触的地方。9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '主要成份', '本品主要成分为：加压素和鞣酸的结合物。', '本品主要成分为：加压素和鞣酸的结合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '适应症', '用于中枢性尿崩症。', '用于中枢性尿崩症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '用法用量', '肌内注射，初次剂量0.1ml，以后逐渐递增至一次0.2～0.5ml，视病情而定，以一次注射能控制多尿症状3～6天为宜。', '肌内注射，初次剂量0.1ml，以后逐渐递增至一次0.2～0.5ml，视病情而定，以一次注射能控制多尿症状3～6天为宜。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '不良反应', '剂量过大可发生水中毒及突发性严重多尿，少数病例发生严重过敏皮疹，注射部位硬结。', '剂量过大可发生水中毒及突发性严重多尿，少数病例发生严重过敏皮疹，注射部位硬结。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '禁忌', '1．高血压、冠状动脉疾病、动脉硬化、心力衰竭患者禁用。<br/>2．孕妇禁用。<br/>3．对本品过敏者禁用。', '1．高血压、冠状动脉疾病、动脉硬化、心力衰竭患者禁用。<br/>2．孕妇禁用。<br/>3．对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '注意事项', '1．注射前需振荡摇匀5分钟以上后瓶底边缘棕红色药粒沉淀。<br/>2．必须注射在肌肉内。<br/>3．上次注射的作用过后才可下一次用药。<br/>4．用药期间避免过量饮水。<br/>5．瓶内含玻璃珠，起充分摇匀药液之作用。', '1．注射前需振荡摇匀5分钟以上后瓶底边缘棕红色药粒沉淀。<br/>2．必须注射在肌肉内。<br/>3．上次注射的作用过后才可下一次用药。<br/>4．用药期间避免过量饮水。<br/>5．瓶内含玻璃珠，起充分摇匀药液之作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '妊娠及哺乳期妇女用药', '孕妇禁用，哺乳期妇女用药尚不明确。', '孕妇禁用，哺乳期妇女用药尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '儿童用药', '至今尚未制订安全有效的应用标准。', '至今尚未制订安全有效的应用标准。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '老年人用药', '在医生指导下用药。', '在医生指导下用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '药理作用', '抗利尿激素药。本品能促进远端肾小管及集合管对水分的重吸收而具有抗利尿作用。', '抗利尿激素药。本品能促进远端肾小管及集合管对水分的重吸收而具有抗利尿作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '药代动力学', '本品肌肉注射后，缓慢吸收，多数在体内破坏，小部分由肾排出。', '本品肌肉注射后，缓慢吸收，多数在体内破坏，小部分由肾排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '主要成份', '主要成份：苦参碱<br/>化学名称：苦参碱<br/>化学结构式：<br/>分子式：C15H24N2O<br/>分子量：248.37<br/>辅料：氯化钠、注射用水。', '主要成份：苦参碱<br/>化学名称：苦参碱<br/>化学结构式：<br/>分子式：C15H24N2O<br/>分子量：248.37<br/>辅料：氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '适应症', '抗肿瘤辅助用药。用于预防肿瘤病人发生恶液质，改善肿瘤病人生存质量。', '抗肿瘤辅助用药。用于预防肿瘤病人发生恶液质，改善肿瘤病人生存质量。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '用法用量', '本品渗透压摩尔浓度比为0.9~1.1。<br/>静脉滴注，一日1次，一次100ml。滴注时间不应少于40分钟。', '本品渗透压摩尔浓度比为0.9~1.1。<br/>静脉滴注，一日1次，一次100ml。滴注时间不应少于40分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '不良反应', '患者对本品有较好的耐受性，偶见不良反应头晕、恶心、呕吐、口苦、腹泻、上腹不适或疼痛，少见皮疹、胸闷、发热一般情况下症状可自行缓解。个别患者可出现注射部位发红或注射局部轻微刺激性疼痛。', '患者对本品有较好的耐受性，偶见不良反应头晕、恶心、呕吐、口苦、腹泻、上腹不适或疼痛，少见皮疹、胸闷、发热一般情况下症状可自行缓解。个别患者可出现注射部位发红或注射局部轻微刺激性疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '药物过量', '若发生药物过量，暂时停药，对患者进行监护并给予常规支持治疗。', '若发生药物过量，暂时停药，对患者进行监护并给予常规支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '注意事项', '1.请在医生指导下使用本品。<br/>2.肾功能不全者用量酌减。<br/>3.长期使用应密切注意肝功能变化，严重肝功能不全患者慎用。<br/>4.请将此药品放在儿童不能接触的地方。', '1.请在医生指导下使用本品。<br/>2.肾功能不全者用量酌减。<br/>3.长期使用应密切注意肝功能变化，严重肝功能不全患者慎用。<br/>4.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '儿童用药', '尚缺乏儿童用药资料。', '尚缺乏儿童用药资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '老年人用药', '老年患者用药应减量或遵医嘱。', '老年患者用药应减量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '药理作用', '本品可抑制荷瘤小鼠恶病质的发生，并可抑制癌细胞的生长，使荷瘤小鼠存活时间延长一倍以上。本品可抑制肿瘤细胞恶液质素（Cachectin）的产生，亦可抑制恶液质素对正常细胞的影响，从而预防肿瘤病人恶液质。', '本品可抑制荷瘤小鼠恶病质的发生，并可抑制癌细胞的生长，使荷瘤小鼠存活时间延长一倍以上。本品可抑制肿瘤细胞恶液质素（Cachectin）的产生，亦可抑制恶液质素对正常细胞的影响，从而预防肿瘤病人恶液质。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '药代动力学', '家兔静脉注射本品后，血药浓度－时间曲线呈双指数下降，符合二室开放模型：给药48小时后药物分布以肾最高，其次为肝、脾、肺、胆、心。该药药代动力学参数为非剂量依赖性。健康人使用本品6mg/kg后，32小时的尿中原形药物排泄为52.75%，半衰期为184分钟。', '家兔静脉注射本品后，血药浓度－时间曲线呈双指数下降，符合二室开放模型：给药48小时后药物分布以肾最高，其次为肝、脾、肺、胆、心。该药药代动力学参数为非剂量依赖性。健康人使用本品6mg/kg后，32小时的尿中原形药物排泄为52.75%，半衰期为184分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '主要成份', '主要成份：重酒石酸间羟胺。<br/>化学名称：(-)-α-(1-氨乙基)-3-羟基苯甲醇重酒石酸盐<br/>化学结构式：<br/>分子式：C9H13NO2・C4H6O6<br/>分子量：317.29<br/>辅料：氯化钠、焦亚硫酸钠。', '主要成份：重酒石酸间羟胺。<br/>化学名称：(-)-α-(1-氨乙基)-3-羟基苯甲醇重酒石酸盐<br/>化学结构式：<br/>分子式：C9H13NO2・C4H6O6<br/>分子量：317.29<br/>辅料：氯化钠、焦亚硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '适应症', '①防治椎管内阻滞麻醉时发生的急性低血压；②用于出血、药物过敏、手术并发症及脑外伤或脑肿瘤合并休克而发生的低血压本品可用于辅助性对症治疗；③也可用于心源性休克或败血症所致的低血压。', '①防治椎管内阻滞麻醉时发生的急性低血压；②用于出血、药物过敏、手术并发症及脑外伤或脑肿瘤合并休克而发生的低血压本品可用于辅助性对症治疗；③也可用于心源性休克或败血症所致的低血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '用法用量', '1.成人用量：<br/>①肌内或皮下注射：2-10mg/次(以间羟胺计)，由于最大效应不是立即显现，在重复用药前对初始量效应至少应观察10分钟；<br/>②静脉注射：初量0.5-5mg，继而静滴，用于重症休克；<br/>③静脉滴注：将间羟胺15-100mg加入5%葡萄糖注射液或氯化钠注射液500ml中滴注，调节滴速以维持合适的血压。<br/>成人极量一次100mg(每分钟0.3-0.4mg)。<br/>2.小儿用量：①肌肉或皮下注射：按0.1mg/kg，用于严重休克；②静脉滴注0.4mg/kg或按体表面积12mg/m2，用氯化钠注射液稀释至每25ml中含间羟胺1mg的溶液，滴速以维持合适的血压水平为度。配制后应于24小时内用完，滴注液中不得加入其他难溶于酸性溶液配伍禁忌的药物。', '1.成人用量：<br/>①肌内或皮下注射：2-10mg/次(以间羟胺计)，由于最大效应不是立即显现，在重复用药前对初始量效应至少应观察10分钟；<br/>②静脉注射：初量0.5-5mg，继而静滴，用于重症休克；<br/>③静脉滴注：将间羟胺15-100mg加入5%葡萄糖注射液或氯化钠注射液500ml中滴注，调节滴速以维持合适的血压。<br/>成人极量一次100mg(每分钟0.3-0.4mg)。<br/>2.小儿用量：①肌肉或皮下注射：按0.1mg/kg，用于严重休克；②静脉滴注0.4mg/kg或按体表面积12mg/m2，用氯化钠注射液稀释至每25ml中含间羟胺1mg的溶液，滴速以维持合适的血压水平为度。配制后应于24小时内用完，滴注液中不得加入其他难溶于酸性溶液配伍禁忌的药物。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '不良反应', '①心律失常，发生率随用量及病人的敏感性而异；<br/>②升压反应过快过猛可致急性肺水肿、心律失常、心跳停顿；<br/>③过量的表现为抽搐、严重高血压、严重心律失常，此时应立即停药观察，血压过高者可用5-10mg酚妥拉明静脉注射，必要时可重复；<br/>④静脉时药液外溢，可引起局部血管严重收缩，导致组织坏死糜烂或红肿硬结形成脓肿；<br/>⑤长期使用骤然停药时可能发生低血压。', '①心律失常，发生率随用量及病人的敏感性而异；<br/>②升压反应过快过猛可致急性肺水肿、心律失常、心跳停顿；<br/>③过量的表现为抽搐、严重高血压、严重心律失常，此时应立即停药观察，血压过高者可用5-10mg酚妥拉明静脉注射，必要时可重复；<br/>④静脉时药液外溢，可引起局部血管严重收缩，导致组织坏死糜烂或红肿硬结形成脓肿；<br/>⑤长期使用骤然停药时可能发生低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '药物过量', '药物过量，血压过高者可静注酚妥拉明5-10mg。', '药物过量，血压过高者可静注酚妥拉明5-10mg。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '配伍禁忌', '(1)与环丙烷、氟烷或其他卤化羟类麻醉药合用，易致心律失常。(2)与单胺氧化酶抑制剂并用，使升压作用增强，引起严重高血压。(3)与洋地黄或其他拟肾上腺素药并用，可致异位心律。(4)不宜与碱性药物共同滴注，因可引起本品分解。', '(1)与环丙烷、氟烷或其他卤化羟类麻醉药合用，易致心律失常。(2)与单胺氧化酶抑制剂并用，使升压作用增强，引起严重高血压。(3)与洋地黄或其他拟肾上腺素药并用，可致异位心律。(4)不宜与碱性药物共同滴注，因可引起本品分解。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '注意事项', '(1)甲状腺功能亢进、高血压、冠心病、充血性心力衰竭、糖尿病患者和疟疾病史者慎用。<br/>(2)血容量不足者应先纠正后再用本品。<br/>(3)本品有蓄积作用，如用药后血压上升不明显，须观察10分钟以上再决定是否增加剂量，以免贸然增量致使血压上升过高。<br/>(4)给药时应选用较粗大静脉注射，并避免药液外溢。<br/>(5)短期内连续应用，出现快速耐受性，作用会逐渐减弱。', '(1)甲状腺功能亢进、高血压、冠心病、充血性心力衰竭、糖尿病患者和疟疾病史者慎用。<br/>(2)血容量不足者应先纠正后再用本品。<br/>(3)本品有蓄积作用，如用药后血压上升不明显，须观察10分钟以上再决定是否增加剂量，以免贸然增量致使血压上升过高。<br/>(4)给药时应选用较粗大静脉注射，并避免药液外溢。<br/>(5)短期内连续应用，出现快速耐受性，作用会逐渐减弱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '药理作用', '本品主要作用于α受体，直接兴奋α受体，较去甲肾上腺素作用为弱但较持久，对心血管的作用与去甲肾上腺素相似。能收缩血管，持续地升高收缩压和舒张压，也可增强心肌收缩力，正常人心输出量变化不大，但能使休克患者的心输出量增加。对心率的兴奋不很显著，很少引起心律失常，无中枢神经兴奋作用。由于其升压作用可靠，维持时间较长，较少引起心悸或尿量减少等反应。连续给药时，因本品间接在肾上腺素神经囊泡中取代递质，可使递质减少，内在效应减弱，故不能突然停药，以免发生低血压反跳。', '本品主要作用于α受体，直接兴奋α受体，较去甲肾上腺素作用为弱但较持久，对心血管的作用与去甲肾上腺素相似。能收缩血管，持续地升高收缩压和舒张压，也可增强心肌收缩力，正常人心输出量变化不大，但能使休克患者的心输出量增加。对心率的兴奋不很显著，很少引起心律失常，无中枢神经兴奋作用。由于其升压作用可靠，维持时间较长，较少引起心悸或尿量减少等反应。连续给药时，因本品间接在肾上腺素神经囊泡中取代递质，可使递质减少，内在效应减弱，故不能突然停药，以免发生低血压反跳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '药代动力学', '本品的人体药代动力学参数尚缺乏研究。肌注10分钟或皮下注射5-20分钟后血压升高，持续约1小时；静注1-2分钟起效，持续约20分钟。不被单胺氧化酶破坏，作用较久。主要在肝内代谢，代谢物多经胆汁和尿排出。', '本品的人体药代动力学参数尚缺乏研究。肌注10分钟或皮下注射5-20分钟后血压升高，持续约1小时；静注1-2分钟起效，持续约20分钟。不被单胺氧化酶破坏，作用较久。主要在肝内代谢，代谢物多经胆汁和尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '主要成份', '本品活性成份为瑞舒伐他汀钙。<br/>化学名称（3R，5S，6E ) -7- [ 4- ( 4-氟苯基）-6-异丙基-2-[甲基（甲磺酰基）氨基]_5-嘧啶基]-3,5-二羟基-6-庚烯酸]钙<br/>化学结构式： <br/>分子式： C44H54CaF2N6O12S2<br/>分子量：1001.14', '本品活性成份为瑞舒伐他汀钙。<br/>化学名称（3R，5S，6E ) -7- [ 4- ( 4-氟苯基）-6-异丙基-2-[甲基（甲磺酰基）氨基]_5-嘧啶基]-3,5-二羟基-6-庚烯酸]钙<br/>化学结构式： <br/>分子式： C44H54CaF2N6O12S2<br/>分子量：1001.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '适应症', '本品适用于经饮食控制和其它非药物治疗仍不能适当控制血脂异常的原发性高胆固醇血症（IIa型，包括杂合子家族性高胆固醇血症）或混合型血脂异常症（IIb型）。<br/>本品也适用于纯合子家族性高胆固醇血症的患者，作为饮食控制和其它降脂措施（如LDL去除疗法）的辅助治疗，或在这些方法不适用时使用。', '本品适用于经饮食控制和其它非药物治疗仍不能适当控制血脂异常的原发性高胆固醇血症（IIa型，包括杂合子家族性高胆固醇血症）或混合型血脂异常症（IIb型）。<br/>本品也适用于纯合子家族性高胆固醇血症的患者，作为饮食控制和其它降脂措施（如LDL去除疗法）的辅助治疗，或在这些方法不适用时使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '用法用量', '在治疗开始前，应给予患者标准的降胆固醇饮食控制，并在治疗期间保持饮食控制。本品的使用应遵循个体化原则，综合考虑患者个体的胆固醇水平、预期的心血管危险性以及发生不良反应的潜在危性。 <br/>口服。本品常用起始剂量为5mg，一日一次。起始剂量的选择应综合考虑患者个体的胆固醇水平、预期的心血管危险性以及发生不良反应的潜在危险性。对于那些需要更强效地降低低密度脂蛋白胆固醇（LDL-C）的患者可以考虑10mg一日一次作为起始剂量，该剂量能控制大多数患者的血脂水平。如有必要，可在治疗4周后调整剂量至高一级的剂量水平。本品每日最大剂量为20mg。 <br/>本品可在一天中任何时候给药，可在进食或空腹时服用。 <br/>肾功能不全患者用药：<br/>轻度和中度肾功能损害的患者无需调整剂量。重度肾功能损害的患者禁用本品的所有剂量。 <br/>肝功能损害患者用药：<br/>在Child-Pugh评分不高于7的受试者，瑞舒伐他汀的全身暴露量不升高。在Child-Pugh评分8和9的受试者，观察到全身暴露量的升高。在这些患者，应考虑对肾功能的评估。没有在Child-Pugh评分超过9的患者中使用本品的经验。本品禁用于患有活动性肝病的患者。 <br/>人种：<br/>已观察到亚洲人受试者的全身暴露量增加。在决定有亚裔人血统的患者的用药剂量时应考虑该因素。', '在治疗开始前，应给予患者标准的降胆固醇饮食控制，并在治疗期间保持饮食控制。本品的使用应遵循个体化原则，综合考虑患者个体的胆固醇水平、预期的心血管危险性以及发生不良反应的潜在危性。 <br/>口服。本品常用起始剂量为5mg，一日一次。起始剂量的选择应综合考虑患者个体的胆固醇水平、预期的心血管危险性以及发生不良反应的潜在危险性。对于那些需要更强效地降低低密度脂蛋白胆固醇（LDL-C）的患者可以考虑10mg一日一次作为起始剂量，该剂量能控制大多数患者的血脂水平。如有必要，可在治疗4周后调整剂量至高一级的剂量水平。本品每日最大剂量为20mg。 <br/>本品可在一天中任何时候给药，可在进食或空腹时服用。 <br/>肾功能不全患者用药：<br/>轻度和中度肾功能损害的患者无需调整剂量。重度肾功能损害的患者禁用本品的所有剂量。 <br/>肝功能损害患者用药：<br/>在Child-Pugh评分不高于7的受试者，瑞舒伐他汀的全身暴露量不升高。在Child-Pugh评分8和9的受试者，观察到全身暴露量的升高。在这些患者，应考虑对肾功能的评估。没有在Child-Pugh评分超过9的患者中使用本品的经验。本品禁用于患有活动性肝病的患者。 <br/>人种：<br/>已观察到亚洲人受试者的全身暴露量增加。在决定有亚裔人血统的患者的用药剂量时应考虑该因素。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '不良反应', '本品所见的不良反应通常是轻度的和短暂性的。在国外对照临床试验中，因不良事件而退出试验的患者不到4%。<br/>不良事件的频率按如下次序排列：常见（发生率＞1/100，＜1/10）；少见（＞1/1000，＜1/100）；罕见（＞1/10000，＜1/1000）；极罕见（＜1/10000）。 <br/>免疫系统异常 <br/>罕见：过敏反应，包括血管神经性水肿。 <br/>神经系统异常<br/>常见：头痛、头晕 <br/>胃肠道异常 <br/>常见：便秘、恶心、腹痛 <br/>皮肤和皮下组织异常 <br/>少见：瘙痒、皮疹和荨麻疹 <br/>骨骼肌、关节和骨骼异常 <br/>常见：肌痛 罕见：肌病和横纹肌溶解 <br/>全身异常 <br/>常见：无力 <br/>同其它HMG-CoA还原酶抑制剂一样，本品的不良反应发生率有随剂量增加而增加的趋势。 <br/>对肾脏的影响：在接受本品的患者中观察到蛋白尿（试纸法检测），蛋白大多数来源于肾小管。约1%的患者在10mg和20mg治疗期间的某些时段，蛋白尿从无或微量升高至++或更多，在接受40mg治疗的患者中，这个比例约为3%。在20mg剂量治疗中，观察到蛋白尿从无或微量升高至+的轻度升高。在大多数病例，继续治疗后蛋白尿自动减少或消失。<br/>对骨骼肌的影响：在接受本品各种剂量治疗的患者中均有对骨骼肌产生影响的报道，如肌痛、肌病，以及罕见的横纹肌溶  ，特别是在使用剂量大于20mg的患者中。<br/>在服用本品的患者中观察到肌酸激酶(CK)水平的升高呈剂量相关性。大多数病例是轻度的、无症状的和短暂的。若CK水平升高(>5×ULN)，应中止治疗。<br/>对肝脏的影响：同其它HMG-CoA还原酶抑制剂一样，在少数服用本品的患者中观察到剂量相关的转氨酶升高，大多数病例是轻度的、无症状的和短暂的。<br/>上市后经验：他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。<br/>除上述反应外，在本品的上市后使用过程中报告了下列不良事件：<br/>肝胆系统疾病：<br/>极罕见：黄疸，肝炎；<br/>罕见：肝转氨酶升高。    <br/>肌肉骨骼系统疾病：<br/>罕见：关节痛<br/>神经系统疾病：<br/>极罕见：多发性神经病', '本品所见的不良反应通常是轻度的和短暂性的。在国外对照临床试验中，因不良事件而退出试验的患者不到4%。<br/>不良事件的频率按如下次序排列：常见（发生率＞1/100，＜1/10）；少见（＞1/1000，＜1/100）；罕见（＞1/10000，＜1/1000）；极罕见（＜1/10000）。 <br/>免疫系统异常 <br/>罕见：过敏反应，包括血管神经性水肿。 <br/>神经系统异常<br/>常见：头痛、头晕 <br/>胃肠道异常 <br/>常见：便秘、恶心、腹痛 <br/>皮肤和皮下组织异常 <br/>少见：瘙痒、皮疹和荨麻疹 <br/>骨骼肌、关节和骨骼异常 <br/>常见：肌痛 罕见：肌病和横纹肌溶解 <br/>全身异常 <br/>常见：无力 <br/>同其它HMG-CoA还原酶抑制剂一样，本品的不良反应发生率有随剂量增加而增加的趋势。 <br/>对肾脏的影响：在接受本品的患者中观察到蛋白尿（试纸法检测），蛋白大多数来源于肾小管。约1%的患者在10mg和20mg治疗期间的某些时段，蛋白尿从无或微量升高至++或更多，在接受40mg治疗的患者中，这个比例约为3%。在20mg剂量治疗中，观察到蛋白尿从无或微量升高至+的轻度升高。在大多数病例，继续治疗后蛋白尿自动减少或消失。<br/>对骨骼肌的影响：在接受本品各种剂量治疗的患者中均有对骨骼肌产生影响的报道，如肌痛、肌病，以及罕见的横纹肌溶  ，特别是在使用剂量大于20mg的患者中。<br/>在服用本品的患者中观察到肌酸激酶(CK)水平的升高呈剂量相关性。大多数病例是轻度的、无症状的和短暂的。若CK水平升高(>5×ULN)，应中止治疗。<br/>对肝脏的影响：同其它HMG-CoA还原酶抑制剂一样，在少数服用本品的患者中观察到剂量相关的转氨酶升高，大多数病例是轻度的、无症状的和短暂的。<br/>上市后经验：他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。<br/>除上述反应外，在本品的上市后使用过程中报告了下列不良事件：<br/>肝胆系统疾病：<br/>极罕见：黄疸，肝炎；<br/>罕见：肝转氨酶升高。    <br/>肌肉骨骼系统疾病：<br/>罕见：关节痛<br/>神经系统疾病：<br/>极罕见：多发性神经病', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '禁忌', '本品禁用于：<br/>?对瑞舒伐他汀或本品中任何成份过敏者。<br/>?活动性肝病患者，包括原因不明的血清转氨酶持续升高和任何血清转氨酶升高超过3倍的正常值上限（ULN）的患者。<br/>?严重的肾功能损害的患者（肌酐清除率<30ml/min）。<br/>?肌病患者。<br/>?同时使用环孢素的患者。<br/>?妊娠期间、哺乳期间、以及有可能怀孕而未采用适当避孕措施的妇女。', '本品禁用于：<br/>?对瑞舒伐他汀或本品中任何成份过敏者。<br/>?活动性肝病患者，包括原因不明的血清转氨酶持续升高和任何血清转氨酶升高超过3倍的正常值上限（ULN）的患者。<br/>?严重的肾功能损害的患者（肌酐清除率<30ml/min）。<br/>?肌病患者。<br/>?同时使用环孢素的患者。<br/>?妊娠期间、哺乳期间、以及有可能怀孕而未采用适当避孕措施的妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '配伍禁忌', '环孢素：本品与环孢素合并使用时，瑞舒伐他汀的AUC比在健康志愿者中所观察到的平均高7倍（与服用本品同样剂量的相比）。合用不影响环孢素的血浆浓度。 <br/>维生素K拮抗剂：同其它HMG-CoA还原酶抑制剂一样，对同时使用维生素K拮抗剂（如：华法林）的患者，开始使用本品或逐渐增加本品剂量可能导致INR升高。停用本品或逐渐降低本品剂量可导致INR降低。在这种情况下，适当检测INR是需要的。 <br/>吉非贝齐和其它降脂产品：本品与吉非贝齐同时使用，可使瑞舒伐汀的Cmax和AUC增加2倍。根据专门的相互作用研究的资料，预计本品与非诺贝特无药代动力学相互作用，但可能发生药效学相互作用。 <br/>吉非贝齐、非诺贝特、其它贝特类和降脂剂量（≥1g/天）的烟酸与HMG-CoA还原酶抑制剂合用使肌病发生的危险增加，这可能是由于它们单独给药时能引起肌病。<br/> 蛋白酶抑制剂：尽管药物相互作用的机制尚不明确，但同时服用蛋白酶抑制荆可能大大增加瑞舒伐他汀的暴露量。在药代动力学研究中，健康志愿者同时服用本品20mg与两种蛋白酶抑制荆的复方产品(400mg洛匹那韦／100mg利托那韦)，结果显示瑞舒伐他汀的稳态AUC (0-24)和Cmax分别升高了约2倍和5倍。因此，在接受蛋白酶抑制剂治疗的HIV患者中，不推荐同时使用本品。（见[注意事项]）。<br/>抗酸药：同时给予本品和一种含氢氧化铝镁的抗酯药混悬液，可使瑞舒伐他汀的血浆浓度降低约50%。如果在服用本品2小时后再给予抗酸药，这种影响可减轻。这种药物相互作用的临床意义尚未研究。 <br/>红霉素：本品与红霉素合用导致瑞舒伐他汀的AUC（0-t）下降20%、Cmax下降30%。这种相互作用可能是由红霉素引起的胃肠运动增加所致。 <br/>口服避孕药/激素替代治疗（HRT）：同时使用本品和口服避孕药，使炔雌醇和炔诺孕酮的AUC分别增加26%和34%。在选择口服避孕药剂量时应考虑这些血药浓度的升高。尚无同时使用本品和HRT的受试者的药代动力学数据，因此，不能排除存在类似的相互作用。但是，在临床试验中，这种联合用药很广泛，且被患者良好耐受。 <br/>其它药物：根据来自专门的药物相互作用研究的数据，估计本品与地高辛不存在有临床相关性的相互作用。 <br/>细胞色素P450酶：体外和体内研究的资料都显示，瑞舒伐他汀既非细胞P450同工酶的抑制剂，也不是酶诱导剂。另外，瑞舒伐他汀是这些酶的弱底物。瑞舒伐他汀与氟康唑（CYP 2CP和CYP 3A4的一种抑制剂）或酮康唑（CYP 2A6和CYP 3A4的一种抑制剂）之间不存在具有临床相关性的相互作用。与伊曲康唑（CYP 3A4的一种抑制剂）合用，瑞舒伐他汀的AUC增加28%，这种增加不被认为有临床意义。因此，估计不存在由细胞色素P450介导的代谢所致的药物相互作用。', '环孢素：本品与环孢素合并使用时，瑞舒伐他汀的AUC比在健康志愿者中所观察到的平均高7倍（与服用本品同样剂量的相比）。合用不影响环孢素的血浆浓度。 <br/>维生素K拮抗剂：同其它HMG-CoA还原酶抑制剂一样，对同时使用维生素K拮抗剂（如：华法林）的患者，开始使用本品或逐渐增加本品剂量可能导致INR升高。停用本品或逐渐降低本品剂量可导致INR降低。在这种情况下，适当检测INR是需要的。 <br/>吉非贝齐和其它降脂产品：本品与吉非贝齐同时使用，可使瑞舒伐汀的Cmax和AUC增加2倍。根据专门的相互作用研究的资料，预计本品与非诺贝特无药代动力学相互作用，但可能发生药效学相互作用。 <br/>吉非贝齐、非诺贝特、其它贝特类和降脂剂量（≥1g/天）的烟酸与HMG-CoA还原酶抑制剂合用使肌病发生的危险增加，这可能是由于它们单独给药时能引起肌病。<br/> 蛋白酶抑制剂：尽管药物相互作用的机制尚不明确，但同时服用蛋白酶抑制荆可能大大增加瑞舒伐他汀的暴露量。在药代动力学研究中，健康志愿者同时服用本品20mg与两种蛋白酶抑制荆的复方产品(400mg洛匹那韦／100mg利托那韦)，结果显示瑞舒伐他汀的稳态AUC (0-24)和Cmax分别升高了约2倍和5倍。因此，在接受蛋白酶抑制剂治疗的HIV患者中，不推荐同时使用本品。（见[注意事项]）。<br/>抗酸药：同时给予本品和一种含氢氧化铝镁的抗酯药混悬液，可使瑞舒伐他汀的血浆浓度降低约50%。如果在服用本品2小时后再给予抗酸药，这种影响可减轻。这种药物相互作用的临床意义尚未研究。 <br/>红霉素：本品与红霉素合用导致瑞舒伐他汀的AUC（0-t）下降20%、Cmax下降30%。这种相互作用可能是由红霉素引起的胃肠运动增加所致。 <br/>口服避孕药/激素替代治疗（HRT）：同时使用本品和口服避孕药，使炔雌醇和炔诺孕酮的AUC分别增加26%和34%。在选择口服避孕药剂量时应考虑这些血药浓度的升高。尚无同时使用本品和HRT的受试者的药代动力学数据，因此，不能排除存在类似的相互作用。但是，在临床试验中，这种联合用药很广泛，且被患者良好耐受。 <br/>其它药物：根据来自专门的药物相互作用研究的数据，估计本品与地高辛不存在有临床相关性的相互作用。 <br/>细胞色素P450酶：体外和体内研究的资料都显示，瑞舒伐他汀既非细胞P450同工酶的抑制剂，也不是酶诱导剂。另外，瑞舒伐他汀是这些酶的弱底物。瑞舒伐他汀与氟康唑（CYP 2CP和CYP 3A4的一种抑制剂）或酮康唑（CYP 2A6和CYP 3A4的一种抑制剂）之间不存在具有临床相关性的相互作用。与伊曲康唑（CYP 3A4的一种抑制剂）合用，瑞舒伐他汀的AUC增加28%，这种增加不被认为有临床意义。因此，估计不存在由细胞色素P450介导的代谢所致的药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '注意事项', '对肾脏的作用：<br/>在高剂量特别是40mg治疗的患者中，观察到蛋白尿（试纸法检测），蛋白大多数来源于肾小管，在大多数病例，蛋白尿是短暂的或断断续续的。 <br/>对骨骼肌的作用：<br/>在接受本品各种剂量治疗的患者中均有对骨骼肌产生影响的报道，如肌痛、肌病，以及罕见的横纹肌溶解，特别是在使用剂量大于20 mg的患者中。<br/>肌酸激酶检测<br/>不应在剧烈运动后或存在引起CK升高的似是而非的因素时检测肌酸激酶（CK），这样会混淆对结果的解释。若CK基础值明显升高（＞5×ULN），应在5-7天内再进行检测确认。若重复检测确认患者CK基础值＞5×ULN，则不可以开始治疗。<br/>治疗前<br/>和其它HMG－CoA还原酶抑制剂一样，有肌病/横纹肌溶解症易患因素的患者使用本品时应慎重。这些因素包括：<br/>?肾功能损害<br/>?甲状腺机能减退<br/>?本人或家族史中有遗传性肌肉疾病<br/>?既往有其它HMG-CoA还原酶抑制剂或贝特类的肌肉毒性史的<br/>?酒精滥用<br/>?年龄＞70岁<br/>?可能发生血药浓度升高的情况<br/>?同时使用贝特类<br/>对这些患者，应考虑治疗的可能利益与潜在危险的关系，建议给予临床监测。若患者CK基础值明显升高（>5×ULN），则不应开始治疗。<br/>治疗中<br/>应要求患者立即报告原因不明的肌肉疼痛、无力或痉挛，特别是在伴有不适和发热时。应检测这些患者的CK水平。若CK值明显升高（>5×ULN）或肌肉症状严重并引起整天的不适（即使CK≤5×ULN），应中止治疗。若症状消除且CK水平恢复正常，可考虑重新给予本品或换用其它HMG－-CoA还原酶抑制剂的最低剂量，并密切观察。<br/>对无症状的患者定期检测CK水平是不需要的。<br/>在临床研究中，没有证据表明在少数同时使用本品和其它治疗的患者中药物对骨骼肌的影响增加。但是已经发现，在其它HMG-CoA还原酶抑制剂与贝酸类衍生物（包括吉非贝齐）、环孢素、烟酸、吡咯类抗真菌药、蛋白酶抑制剂或大环内酯类抗生素合并使用的患者中，肌炎和肌病的发生率增高。吉非贝齐与一些HMG-CoA还原酶抑制剂同时使用，可增加肌病发生的危险。因此，不建议本品与吉非贝齐合用。应慎重权衡本品与贝特类或烟酸合用以进一步改善脂质水平的益处与这种合用的潜在危险。<br/>对任何伴有提示为肌病的急性重症或易于发生继发于横纹肌溶解的肾衰（如败血症、低血压、大手术、外伤、严重的代谢、内分泌和电解质异常，或未经控制的癫痫）的患者，不可使用本品。<br/>对肝脏的影响<br/>同其它HMG-CoA还原酶抑制剂一样，过量饮酒和/或有肝病史者应慎用本品。建议在开始治疗前及开始后第3个月进行肝功能检测。若血清转氨酶升高超过正常值上限3倍，本品应停用或降低剂量。<br/>对继发于甲状腺机能低下或肾病综合症的高胆固醇血症，应在开始本品治疗前治疗原发疾病。<br/>人种<br/>药代动力学研究显示，亚洲人受试者的药物暴露量高于高加索人。<br/>蛋白酶抑制剂<br/>不建议与蛋白酶抑制剂合用。<br/>对驾驶车辆和操纵机器的影响<br/>确定本品对驾驶车辆和操纵机器的影响的研究尚未进行。然而，根据药效学特性，本品不大可能影响这些能力。在驾驶车辆和操纵机器时，应考虑到治疗中可能会发生头晕。', '对肾脏的作用：<br/>在高剂量特别是40mg治疗的患者中，观察到蛋白尿（试纸法检测），蛋白大多数来源于肾小管，在大多数病例，蛋白尿是短暂的或断断续续的。 <br/>对骨骼肌的作用：<br/>在接受本品各种剂量治疗的患者中均有对骨骼肌产生影响的报道，如肌痛、肌病，以及罕见的横纹肌溶解，特别是在使用剂量大于20 mg的患者中。<br/>肌酸激酶检测<br/>不应在剧烈运动后或存在引起CK升高的似是而非的因素时检测肌酸激酶（CK），这样会混淆对结果的解释。若CK基础值明显升高（＞5×ULN），应在5-7天内再进行检测确认。若重复检测确认患者CK基础值＞5×ULN，则不可以开始治疗。<br/>治疗前<br/>和其它HMG－CoA还原酶抑制剂一样，有肌病/横纹肌溶解症易患因素的患者使用本品时应慎重。这些因素包括：<br/>?肾功能损害<br/>?甲状腺机能减退<br/>?本人或家族史中有遗传性肌肉疾病<br/>?既往有其它HMG-CoA还原酶抑制剂或贝特类的肌肉毒性史的<br/>?酒精滥用<br/>?年龄＞70岁<br/>?可能发生血药浓度升高的情况<br/>?同时使用贝特类<br/>对这些患者，应考虑治疗的可能利益与潜在危险的关系，建议给予临床监测。若患者CK基础值明显升高（>5×ULN），则不应开始治疗。<br/>治疗中<br/>应要求患者立即报告原因不明的肌肉疼痛、无力或痉挛，特别是在伴有不适和发热时。应检测这些患者的CK水平。若CK值明显升高（>5×ULN）或肌肉症状严重并引起整天的不适（即使CK≤5×ULN），应中止治疗。若症状消除且CK水平恢复正常，可考虑重新给予本品或换用其它HMG－-CoA还原酶抑制剂的最低剂量，并密切观察。<br/>对无症状的患者定期检测CK水平是不需要的。<br/>在临床研究中，没有证据表明在少数同时使用本品和其它治疗的患者中药物对骨骼肌的影响增加。但是已经发现，在其它HMG-CoA还原酶抑制剂与贝酸类衍生物（包括吉非贝齐）、环孢素、烟酸、吡咯类抗真菌药、蛋白酶抑制剂或大环内酯类抗生素合并使用的患者中，肌炎和肌病的发生率增高。吉非贝齐与一些HMG-CoA还原酶抑制剂同时使用，可增加肌病发生的危险。因此，不建议本品与吉非贝齐合用。应慎重权衡本品与贝特类或烟酸合用以进一步改善脂质水平的益处与这种合用的潜在危险。<br/>对任何伴有提示为肌病的急性重症或易于发生继发于横纹肌溶解的肾衰（如败血症、低血压、大手术、外伤、严重的代谢、内分泌和电解质异常，或未经控制的癫痫）的患者，不可使用本品。<br/>对肝脏的影响<br/>同其它HMG-CoA还原酶抑制剂一样，过量饮酒和/或有肝病史者应慎用本品。建议在开始治疗前及开始后第3个月进行肝功能检测。若血清转氨酶升高超过正常值上限3倍，本品应停用或降低剂量。<br/>对继发于甲状腺机能低下或肾病综合症的高胆固醇血症，应在开始本品治疗前治疗原发疾病。<br/>人种<br/>药代动力学研究显示，亚洲人受试者的药物暴露量高于高加索人。<br/>蛋白酶抑制剂<br/>不建议与蛋白酶抑制剂合用。<br/>对驾驶车辆和操纵机器的影响<br/>确定本品对驾驶车辆和操纵机器的影响的研究尚未进行。然而，根据药效学特性，本品不大可能影响这些能力。在驾驶车辆和操纵机器时，应考虑到治疗中可能会发生头晕。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '妊娠及哺乳期妇女用药', '本品禁用于孕妇及哺乳期妇女用药。<br/>有可能怀孕的妇女应该采取适当的避孕措施。<br/>由于胆固醇和其它胆固醇生物合成产物对胚胎的发育很重要，来自HMG-CoA还原酶抑制的危险性超过了对孕妇治疗的益处。动物研究提供了有限的生殖毒性的证据。若患者在使用本品过程中怀孕，应立即中止治疗。瑞舒伐他汀能分泌入大鼠乳汁。尚无有关瑞舒伐他汀分泌入人乳的资料。', '本品禁用于孕妇及哺乳期妇女用药。<br/>有可能怀孕的妇女应该采取适当的避孕措施。<br/>由于胆固醇和其它胆固醇生物合成产物对胚胎的发育很重要，来自HMG-CoA还原酶抑制的危险性超过了对孕妇治疗的益处。动物研究提供了有限的生殖毒性的证据。若患者在使用本品过程中怀孕，应立即中止治疗。瑞舒伐他汀能分泌入大鼠乳汁。尚无有关瑞舒伐他汀分泌入人乳的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '儿童用药', '本品在儿童的安全性和有效性尚未建立。儿科使用的经验局限于少数（年龄≥8岁）纯合子家族性高胆固醇血症的患儿。因此，不建议儿科使用本品。', '本品在儿童的安全性和有效性尚未建立。儿科使用的经验局限于少数（年龄≥8岁）纯合子家族性高胆固醇血症的患儿。因此，不建议儿科使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '老年人用药', '无需调整剂量。', '无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '主要成份', '活性成份:布林佐胺<br/>化学名称:(R)-(＋)-4-乙胺基-2-(3-甲氧丙基)-3，4-二氢-2H-噻吩并[3，2-e]-1，2-噻嗪-6-磺酰胺-1，1-二氧化物<br/>化学结构式：<br/>分子式:C12H21N3O5S3<br/>分子量:383.5<br/>防腐剂：每1ml含苯扎氯铵0.1mg。', '活性成份:布林佐胺<br/>化学名称:(R)-(＋)-4-乙胺基-2-(3-甲氧丙基)-3，4-二氢-2H-噻吩并[3，2-e]-1，2-噻嗪-6-磺酰胺-1，1-二氧化物<br/>化学结构式：<br/>分子式:C12H21N3O5S3<br/>分子量:383.5<br/>防腐剂：每1ml含苯扎氯铵0.1mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '适应症', '适用于下列情况降低升高的眼压：<br/>高眼压症<br/>开角型青光眼<br/>可以作为对β阻滞剂无效，或者有使用禁忌的患者单独的治疗药物，或者作为β阻滞剂的协同治疗药物。', '适用于下列情况降低升高的眼压：<br/>高眼压症<br/>开角型青光眼<br/>可以作为对β阻滞剂无效，或者有使用禁忌的患者单独的治疗药物，或者作为β阻滞剂的协同治疗药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '用法用量', '当作为单独或者协同治疗药物时，其使用剂量是往患眼结膜囊内滴1滴派立明每天两次。有些患者每天三次时效果更佳。通常推荐在点药后压迫鼻泪道或者是轻轻闭上眼睛。这样可以减少眼部应用时全身的吸收剂量，从而减少全身副作用。<br/>当用派立明替代另外一种抗青光眼药物时，停用该药物，并在第二天开始使用派立明。假如同时应用不止一种抗青光眼眼药时，每种药物的滴用时间至少间隔5分钟。', '当作为单独或者协同治疗药物时，其使用剂量是往患眼结膜囊内滴1滴派立明每天两次。有些患者每天三次时效果更佳。通常推荐在点药后压迫鼻泪道或者是轻轻闭上眼睛。这样可以减少眼部应用时全身的吸收剂量，从而减少全身副作用。<br/>当用派立明替代另外一种抗青光眼药物时，停用该药物，并在第二天开始使用派立明。假如同时应用不止一种抗青光眼眼药时，每种药物的滴用时间至少间隔5分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '不良反应', '在超过1800名患者参加的单独使用派立明或者联合5mg/ml马来酸噻吗洛尔使用的临床研究中，最常见的与治疗相关的不良反应事件包括：味觉障碍(5.8%)(口苦或异味，如下所述)和滴药后一过性视物模糊(5.8%)，可以持续几秒到几分钟(参见：对驾驶和操作机械的影响)。<br/>下述不良反应均被评价为与治疗相关，并且按照如下常规方法进行了分级：非常常见(≥1/10)、常见(≥1/100<1/10)、不常见(≥1/1000<1/100)、罕见(≥1/10000<1/1000)、非常罕见(<1/10000)或未知(根据现有数据无法预估)。在每个概率组中，均将按照严重程度的降序显示各不良事件。不良反应来自于临床试验和上市后自发报告。 <br/>系统器官分类<br/>国际医学用语词典（MedDRA)首选术语<br/>感染和侵染<br/>不常见：鼻咽炎、咽炎、鼻窦炎<br/>未知：鼻炎<br/>血液和淋巴系统疾病<br/>不常见：红细胞计数下降，血氯增加<br/>免疫系统疾病<br/>未知：超敏反应<br/>精神疾病<br/>不常见：情感淡漠、抑郁、情绪低落、性欲下降、梦魇、失眠、紧张不安<br/>神经系统疾病<br/>常见：味觉障碍、头痛<br/>不常见：嗜睡、运动功能障碍、健忘、记忆损害、头晕、感觉异常 <br/>未知：震颤、感觉减退、味觉丧失<br/>眼部疾病<br/>常见：眼睑炎、视物模糊、眼睛刺激、眼痛、眼干、眼睛分泌物、眼睛瘙痒、眼内异物感、眼充血<br/>不常见：角膜糜烂、角膜炎、点状角膜炎、角膜病变、眼内沉积物、角膜染色、角膜上皮缺损、角膜上皮异常、眼内压升高、视神经杯/盘比升高、角膜水肿、结膜炎、眼肿胀、睑板腺炎、复视、眩光、畏光、闪光感、视敏度下降、过敏性结膜炎、翼状胬肉、巩膜色素沉着、视疲劳、眼部不适、眼部感觉异常、干燥性角膜结膜炎、眼部感觉减退、结膜下囊肿、结膜充血、眼睑瘙痒、睑缘结痂、眼睑水肿、流泪增加 <br/>未知：角膜异常、视觉障碍、眼睛过敏、睫毛脱落、眼睑异常、眼睑红斑<br/>耳部和迷路疾病<br/>不常见：耳鸣 <br/>未知：眩晕<br/>心脏疾病<br/>不常见：心脏-呼吸系统抑制、心绞痛、心动过缓、心悸、心率不规则 <br/>未知：心律失常、心动过速、高血压、血压升高、心率增加<br/>呼吸、胸部和纵膈疾病<br/>不常见：呼吸困难、支气管高反应性、咳嗽、鼻出血、咽喉痛、喉刺激、鼻塞、上呼吸道堵塞、后鼻滴涕、鼻溢、打喷嚏、鼻干 <br/>未知：哮喘<br/>胃肠道疾病<br/>常见：口干<br/>不常见：食管炎、腹泻、恶心、呕吐、消化不良、上腹痛、腹部不造、胃部不适、肠胃气胀、排便频繁、胃肠道异常、口腔感觉减退、口腔感觉异常<br/>肝胆疾病<br/>未知：肝功能检艘斐?皮肤和皮下组织疾病<br/>不常见：荨麻疹、皮疹、斑丘疹、全身瘙痒、脱发、皮肤紧缩感 <br/>未知：皮炎、红斑<br/>骨骼肌肉及结缔组织疾病<br/>不常见：背痛、肌肉痉挛、肌痛 <br/>未知：关节痛、四肢痛<br/>肾和泌尿疾病<br/>不常见：肾痛 <br/>未知：尿频<br/>生殖系统和乳房疾病<br/>不常见：勃起功能障碍<br/>全身不适和给药部位疾病<br/>不常见：疼痛、胸部不适、虚弱、疲劳、感觉异常、紧张不安、易激惹 <br/>未知：胸痛、外周水肿、全身乏力、药物残留<br/>损伤、中毒和手术并发症<br/>不常见：眼内异物<br/>在一些小型短期临床试验中，观察到约12.5%的儿童患者有不良反应，大多数为局部、非严重性的眼部反应，例如结膜充血、眼睛刺激、眼睛分泌物和流泪增加。<br/>在临床研究中与使用派立明相关的系统性不良事件最常见的报告为味觉障碍(滴药后口腔有苦味或其它罕见味道)。可能是因鼻咽部的滴眼液经鼻泪管流至口腔所致。将鼻泪管阻塞或在点药后轻微闭上眼睑将有助于降低该事件的发生率(参见[用法用量])。<br/>派立明为碳酸酐酶的磺胺类抑制剂，可全身吸收。胃肠道、神经系统、血液、肾脏和代谢作用常与全身的碳酸酐酶抑制剂相关。口服碳酸酐酶抑制剂所出现的同类型的不良事件在局部给药时也可能发生。<br/>在将派立明作曲伏前列素的联合用药时并未观察到非预期的不良事件。联合用药观察到的不良事件，已经在各活性成分单独使用时观察到。', '在超过1800名患者参加的单独使用派立明或者联合5mg/ml马来酸噻吗洛尔使用的临床研究中，最常见的与治疗相关的不良反应事件包括：味觉障碍(5.8%)(口苦或异味，如下所述)和滴药后一过性视物模糊(5.8%)，可以持续几秒到几分钟(参见：对驾驶和操作机械的影响)。<br/>下述不良反应均被评价为与治疗相关，并且按照如下常规方法进行了分级：非常常见(≥1/10)、常见(≥1/100<1/10)、不常见(≥1/1000<1/100)、罕见(≥1/10000<1/1000)、非常罕见(<1/10000)或未知(根据现有数据无法预估)。在每个概率组中，均将按照严重程度的降序显示各不良事件。不良反应来自于临床试验和上市后自发报告。 <br/>系统器官分类<br/>国际医学用语词典（MedDRA)首选术语<br/>感染和侵染<br/>不常见：鼻咽炎、咽炎、鼻窦炎<br/>未知：鼻炎<br/>血液和淋巴系统疾病<br/>不常见：红细胞计数下降，血氯增加<br/>免疫系统疾病<br/>未知：超敏反应<br/>精神疾病<br/>不常见：情感淡漠、抑郁、情绪低落、性欲下降、梦魇、失眠、紧张不安<br/>神经系统疾病<br/>常见：味觉障碍、头痛<br/>不常见：嗜睡、运动功能障碍、健忘、记忆损害、头晕、感觉异常 <br/>未知：震颤、感觉减退、味觉丧失<br/>眼部疾病<br/>常见：眼睑炎、视物模糊、眼睛刺激、眼痛、眼干、眼睛分泌物、眼睛瘙痒、眼内异物感、眼充血<br/>不常见：角膜糜烂、角膜炎、点状角膜炎、角膜病变、眼内沉积物、角膜染色、角膜上皮缺损、角膜上皮异常、眼内压升高、视神经杯/盘比升高、角膜水肿、结膜炎、眼肿胀、睑板腺炎、复视、眩光、畏光、闪光感、视敏度下降、过敏性结膜炎、翼状胬肉、巩膜色素沉着、视疲劳、眼部不适、眼部感觉异常、干燥性角膜结膜炎、眼部感觉减退、结膜下囊肿、结膜充血、眼睑瘙痒、睑缘结痂、眼睑水肿、流泪增加 <br/>未知：角膜异常、视觉障碍、眼睛过敏、睫毛脱落、眼睑异常、眼睑红斑<br/>耳部和迷路疾病<br/>不常见：耳鸣 <br/>未知：眩晕<br/>心脏疾病<br/>不常见：心脏-呼吸系统抑制、心绞痛、心动过缓、心悸、心率不规则 <br/>未知：心律失常、心动过速、高血压、血压升高、心率增加<br/>呼吸、胸部和纵膈疾病<br/>不常见：呼吸困难、支气管高反应性、咳嗽、鼻出血、咽喉痛、喉刺激、鼻塞、上呼吸道堵塞、后鼻滴涕、鼻溢、打喷嚏、鼻干 <br/>未知：哮喘<br/>胃肠道疾病<br/>常见：口干<br/>不常见：食管炎、腹泻、恶心、呕吐、消化不良、上腹痛、腹部不造、胃部不适、肠胃气胀、排便频繁、胃肠道异常、口腔感觉减退、口腔感觉异常<br/>肝胆疾病<br/>未知：肝功能检艘斐?皮肤和皮下组织疾病<br/>不常见：荨麻疹、皮疹、斑丘疹、全身瘙痒、脱发、皮肤紧缩感 <br/>未知：皮炎、红斑<br/>骨骼肌肉及结缔组织疾病<br/>不常见：背痛、肌肉痉挛、肌痛 <br/>未知：关节痛、四肢痛<br/>肾和泌尿疾病<br/>不常见：肾痛 <br/>未知：尿频<br/>生殖系统和乳房疾病<br/>不常见：勃起功能障碍<br/>全身不适和给药部位疾病<br/>不常见：疼痛、胸部不适、虚弱、疲劳、感觉异常、紧张不安、易激惹 <br/>未知：胸痛、外周水肿、全身乏力、药物残留<br/>损伤、中毒和手术并发症<br/>不常见：眼内异物<br/>在一些小型短期临床试验中，观察到约12.5%的儿童患者有不良反应，大多数为局部、非严重性的眼部反应，例如结膜充血、眼睛刺激、眼睛分泌物和流泪增加。<br/>在临床研究中与使用派立明相关的系统性不良事件最常见的报告为味觉障碍(滴药后口腔有苦味或其它罕见味道)。可能是因鼻咽部的滴眼液经鼻泪管流至口腔所致。将鼻泪管阻塞或在点药后轻微闭上眼睑将有助于降低该事件的发生率(参见[用法用量])。<br/>派立明为碳酸酐酶的磺胺类抑制剂，可全身吸收。胃肠道、神经系统、血液、肾脏和代谢作用常与全身的碳酸酐酶抑制剂相关。口服碳酸酐酶抑制剂所出现的同类型的不良事件在局部给药时也可能发生。<br/>在将派立明作曲伏前列素的联合用药时并未观察到非预期的不良事件。联合用药观察到的不良事件，已经在各活性成分单独使用时观察到。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '禁忌', '对布林佐胺或者药品成份过敏者<br/>已知对磺胺类药物过敏者<br/>严重肾功能不全<br/>高氯血症性酸中毒(参见[肝肾功能不全患者用药])', '对布林佐胺或者药品成份过敏者<br/>已知对磺胺类药物过敏者<br/>严重肾功能不全<br/>高氯血症性酸中毒(参见[肝肾功能不全患者用药])', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '配伍禁忌', '没有对派立明与其它药物的相互作用进行专门研究。在临床研究中，派立明与前列腺素类似物以及噻吗洛尔滴眼液同时使用，没有发现有不良相互作用。没有评测在青光眼的联合治疗中，派立明与缩瞳剂、肾上腺素激动剂的联合应用效果。<br/>派立明是一种碳酸酐酶抑制剂，虽然是眼部滴用但仍然可以被全身吸收。有报道口服碳酸酐酶抑制剂可导致酸碱平衡紊乱，因此在接受派立明治疗的患者中应该注意这种潜在的危险。<br/>与布林佐胺代谢相关的细胞色素P-450同工酶包括：CYP3A4(主要的)、CYP2A6、CYP2C8和CYP2C9。因此CYP3A4的抑制剂，例如酮康唑、伊曲康唑、克霉唑、Ritonavir和醋竹桃霉素，通过CYP3A4来抑制布林佐胺的代谢。因此如果同时使用了CYP3A4抑制剂应该小心。然而因为布林佐胺主要通过肾脏排出体外，因此不容易造成药物在体内的积聚。布林佐胺本身不是细胞色素P-450同工酶的抑制剂。', '没有对派立明与其它药物的相互作用进行专门研究。在临床研究中，派立明与前列腺素类似物以及噻吗洛尔滴眼液同时使用，没有发现有不良相互作用。没有评测在青光眼的联合治疗中，派立明与缩瞳剂、肾上腺素激动剂的联合应用效果。<br/>派立明是一种碳酸酐酶抑制剂，虽然是眼部滴用但仍然可以被全身吸收。有报道口服碳酸酐酶抑制剂可导致酸碱平衡紊乱，因此在接受派立明治疗的患者中应该注意这种潜在的危险。<br/>与布林佐胺代谢相关的细胞色素P-450同工酶包括：CYP3A4(主要的)、CYP2A6、CYP2C8和CYP2C9。因此CYP3A4的抑制剂，例如酮康唑、伊曲康唑、克霉唑、Ritonavir和醋竹桃霉素，通过CYP3A4来抑制布林佐胺的代谢。因此如果同时使用了CYP3A4抑制剂应该小心。然而因为布林佐胺主要通过肾脏排出体外，因此不容易造成药物在体内的积聚。布林佐胺本身不是细胞色素P-450同工酶的抑制剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '注意事项', '如果遗漏一次给药，继续按照计划进行下一次给药治疗。一天用药剂量不超过每次1滴，每天三次。<br/>全身作用<br/>派立明是一种磺胺类碳酸酐抑制剂，虽然是眼部滴用，但仍能被全身吸收。有报道口服碳酸酐酶抑制剂会导致酸碱紊乱。没有对早产儿(妊娠时间少于36周)或者不到一周的胚胎进行研究。肾小管功能不成熟或异常的病人有可能发生代谢性酸中毒，因此在使用布林佐胺前应该仔细的平衡获得的利益和风险。因此磺胺药的不良反应在眼部滴用时仍然可能出现。如果出现严重的药物反应或者过敏，应立即停用眼药。口服碳酸酐酶抑制剂可导致老年患者不能完成需要头脑警觉和(或)身体协调工作，派立明可以被吸收入全身血循环，因此眼部滴入也可以出现类似情况。<br/>伴随疗法<br/>口服碳酸酐酶抑制剂和滴用派立明的患者，有可能出现已知的与碳酸酐酶抑制有关的全身反应的累加作用。没有研究同时使用口服碳酸酐酶抑制剂和派立明的作用，因此不推荐同时使用这两种药物。<br/>目前派立明治疗假性囊膜剥脱性和色素性青光眼的经验有限。在治疗这些患者时需谨慎并建议密切监测眼内压(IOP)。<br/>在青光眼的联合治疗中，评测了派立明和噻吗洛尔以及派立明和前列素类曲伏前列素联合应用对其降低眼内压的效果。没有可用的长期使用派立明和曲伏前列素联合治疗的数据。没有研究派立明在闭角型青光眼中使用情况。<br/>没有研究布林佐胺对受损角膜内皮(特别是内皮计数低的患者)可能出现的潜在的作用。特别提到的是，没有研究药物对配戴隐形眼镜患者的影响，因此推荐他们使用派立明时应该仔细观察。因为碳酸酐酶抑制剂影响角膜的水化过程，因此配戴角膜接触镜可能增加角膜病变的风险。同样在其它有角膜受损的情况下，例如患者在糖尿病中的应用情况，应在使用过程中紧密地观察。<br/>苯扎氯胺是一种常用的眼药防腐剂，有文献报道可导致点状角膜病变或(和)溃疡性角膜病变。因为派立明含有苯扎氯铵作为防腐剂，它可能被软性角膜接触镜吸收，因此在干眼症患者经常或者是长期使用时，或者是角膜有病损时需要密切观察。<br/>没有研究派立明在配戴角膜接触镜患者中的应用情况。派立明含防腐剂苯扎氯胺，可能会相起眼部刺激，它可能被软性角膜接触镜吸收以及使软性角膜接触镜脱色，因此必须在滴用派立明15分钟后才能配戴角膜接触镜。严禁在配戴角膜接触镜同时滴用派立明。<br/>没有研究随派立明治疗停止而可能出现的反跳作用；降眼压作用可能持续5-7天。<br/>使用前摇匀。为避免污染药瓶口和混悬液，注意不要接触眼睑、药瓶口及其周围的区域。<br/>不用时紧闭瓶盖。<br/>肝肾功能不全患者用药<br/>没有研究派立明在肝肾功能不全患者的应用情况，因此不推荐这些患者使用派立明。<br/>没有研究派立明在严重肾功能不全患者(肌酐清除率＜30ml/min）或是高氯血症性酸中毒患者中的应用情况，因为布林佐胺主要通过肾脏排泄，因此在这些患者中不能使用派立明。<br/>对驾车和操作机器能力的影响<br/>暂时的视物模糊和其它视觉障碍可能影响驾车和操作机器的能力(参见[不良反应])。<br/>假如点药后视物模糊，请在视力完全恢复后驾车或者操作机器。', '如果遗漏一次给药，继续按照计划进行下一次给药治疗。一天用药剂量不超过每次1滴，每天三次。<br/>全身作用<br/>派立明是一种磺胺类碳酸酐抑制剂，虽然是眼部滴用，但仍能被全身吸收。有报道口服碳酸酐酶抑制剂会导致酸碱紊乱。没有对早产儿(妊娠时间少于36周)或者不到一周的胚胎进行研究。肾小管功能不成熟或异常的病人有可能发生代谢性酸中毒，因此在使用布林佐胺前应该仔细的平衡获得的利益和风险。因此磺胺药的不良反应在眼部滴用时仍然可能出现。如果出现严重的药物反应或者过敏，应立即停用眼药。口服碳酸酐酶抑制剂可导致老年患者不能完成需要头脑警觉和(或)身体协调工作，派立明可以被吸收入全身血循环，因此眼部滴入也可以出现类似情况。<br/>伴随疗法<br/>口服碳酸酐酶抑制剂和滴用派立明的患者，有可能出现已知的与碳酸酐酶抑制有关的全身反应的累加作用。没有研究同时使用口服碳酸酐酶抑制剂和派立明的作用，因此不推荐同时使用这两种药物。<br/>目前派立明治疗假性囊膜剥脱性和色素性青光眼的经验有限。在治疗这些患者时需谨慎并建议密切监测眼内压(IOP)。<br/>在青光眼的联合治疗中，评测了派立明和噻吗洛尔以及派立明和前列素类曲伏前列素联合应用对其降低眼内压的效果。没有可用的长期使用派立明和曲伏前列素联合治疗的数据。没有研究派立明在闭角型青光眼中使用情况。<br/>没有研究布林佐胺对受损角膜内皮(特别是内皮计数低的患者)可能出现的潜在的作用。特别提到的是，没有研究药物对配戴隐形眼镜患者的影响，因此推荐他们使用派立明时应该仔细观察。因为碳酸酐酶抑制剂影响角膜的水化过程，因此配戴角膜接触镜可能增加角膜病变的风险。同样在其它有角膜受损的情况下，例如患者在糖尿病中的应用情况，应在使用过程中紧密地观察。<br/>苯扎氯胺是一种常用的眼药防腐剂，有文献报道可导致点状角膜病变或(和)溃疡性角膜病变。因为派立明含有苯扎氯铵作为防腐剂，它可能被软性角膜接触镜吸收，因此在干眼症患者经常或者是长期使用时，或者是角膜有病损时需要密切观察。<br/>没有研究派立明在配戴角膜接触镜患者中的应用情况。派立明含防腐剂苯扎氯胺，可能会相起眼部刺激，它可能被软性角膜接触镜吸收以及使软性角膜接触镜脱色，因此必须在滴用派立明15分钟后才能配戴角膜接触镜。严禁在配戴角膜接触镜同时滴用派立明。<br/>没有研究随派立明治疗停止而可能出现的反跳作用；降眼压作用可能持续5-7天。<br/>使用前摇匀。为避免污染药瓶口和混悬液，注意不要接触眼睑、药瓶口及其周围的区域。<br/>不用时紧闭瓶盖。<br/>肝肾功能不全患者用药<br/>没有研究派立明在肝肾功能不全患者的应用情况，因此不推荐这些患者使用派立明。<br/>没有研究派立明在严重肾功能不全患者(肌酐清除率＜30ml/min）或是高氯血症性酸中毒患者中的应用情况，因为布林佐胺主要通过肾脏排泄，因此在这些患者中不能使用派立明。<br/>对驾车和操作机器能力的影响<br/>暂时的视物模糊和其它视觉障碍可能影响驾车和操作机器的能力(参见[不良反应])。<br/>假如点药后视物模糊，请在视力完全恢复后驾车或者操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '妊娠及哺乳期妇女用药', '孕妇<br/>没有研究派立明在孕妇中使用情况。动物实验显示有生殖毒性。不建议在妊娠期间和没有避孕的有生育能力妇女中使用派立明。<br/>哺乳期妇女<br/>现在还不知道布林左胺是否通过人类的乳汁排泌，但可通过小鼠的乳汁排泌。只有在母乳喂养对儿童的益处以及治疗对妇女的益处大于可能的风险时才可在母乳喂养期间使用布林佐胺。', '孕妇<br/>没有研究派立明在孕妇中使用情况。动物实验显示有生殖毒性。不建议在妊娠期间和没有避孕的有生育能力妇女中使用派立明。<br/>哺乳期妇女<br/>现在还不知道布林左胺是否通过人类的乳汁排泌，但可通过小鼠的乳汁排泌。只有在母乳喂养对儿童的益处以及治疗对妇女的益处大于可能的风险时才可在母乳喂养期间使用布林佐胺。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '儿童用药', '派立明在小于18岁患者中的有效性和安全性尚未证实，因此不推荐将其用于这些患者。但是，对儿童患者有一些有限经验，在32例小于6岁的儿童患者中研究了派立明的安全性和有效性。结果显示，但从未接受过IOP治疗的10例患者中，本品的有效性与之前在成人中观察到的相似，IOP相对于基线的平均下降幅度达5mmHg，在已接受其他局部降眼内压药品的22例患者中，本品组中的平均IOP相对于基线轻微升高。', '派立明在小于18岁患者中的有效性和安全性尚未证实，因此不推荐将其用于这些患者。但是，对儿童患者有一些有限经验，在32例小于6岁的儿童患者中研究了派立明的安全性和有效性。结果显示，但从未接受过IOP治疗的10例患者中，本品的有效性与之前在成人中观察到的相似，IOP相对于基线的平均下降幅度达5mmHg，在已接受其他局部降眼内压药品的22例患者中，本品组中的平均IOP相对于基线轻微升高。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '老年人用药', '对于老年人没有更改药物剂量的必要。', '对于老年人没有更改药物剂量的必要。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '主要成份', '本品系从蕲蛇毒中提取的凝血酶样酶。辅料为三羟甲基氨基甲烷、氯化钠注射液。<br/>分子量：27000±3000', '本品系从蕲蛇毒中提取的凝血酶样酶。辅料为三羟甲基氨基甲烷、氯化钠注射液。<br/>分子量：27000±3000', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '适应症', '本品可用于急性脑梗塞的治疗。', '本品可用于急性脑梗塞的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '用法用量', '本品每次0.75单位，溶于250ml或500ml灭菌生理盐水中静脉滴注3小时以上，每日一次，连用7-14天为一个疗程；根据病情需要可重复一个疗程。本品应在医生指导下使用。', '本品每次0.75单位，溶于250ml或500ml灭菌生理盐水中静脉滴注3小时以上，每日一次，连用7-14天为一个疗程；根据病情需要可重复一个疗程。本品应在医生指导下使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '不良反应', '本品在常规治疗剂量下可致血小板聚集功能明显抑制，部分患者出现血小板计数减少，皮下及粘膜少量出血，停药后可自行恢复。本品可引起过敏反应如皮疹。', '本品在常规治疗剂量下可致血小板聚集功能明显抑制，部分患者出现血小板计数减少，皮下及粘膜少量出血，停药后可自行恢复。本品可引起过敏反应如皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '禁忌', '对本品成份过敏者、有出血倾向者或严重凝血障碍者、溃疡病、肺结核病活动期均禁用。', '对本品成份过敏者、有出血倾向者或严重凝血障碍者、溃疡病、肺结核病活动期均禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '注意事项', '1、肝、肾功能不良者应慎用。<br/>2、用药前须做过敏试验：取本品0.1ml，加灭菌生理盐水至1ml，皮内注射0.1ml，30分钟后观察，丘疹直径超过15mm者判为阳性。<br/>3、本品对血小板有一时性抑制作用，用药期间应定期检查血小板计数，血小板降至正常以下，应暂停使用，待恢复正常可重复使用。再使用本品前仍须做过敏试验。<br/>4、过敏体质者及对其他蛇酶制剂过敏试验阳性者不宜使用。若有过敏反应发生应及时给予相应处理。', '1、肝、肾功能不良者应慎用。<br/>2、用药前须做过敏试验：取本品0.1ml，加灭菌生理盐水至1ml，皮内注射0.1ml，30分钟后观察，丘疹直径超过15mm者判为阳性。<br/>3、本品对血小板有一时性抑制作用，用药期间应定期检查血小板计数，血小板降至正常以下，应暂停使用，待恢复正常可重复使用。再使用本品前仍须做过敏试验。<br/>4、过敏体质者及对其他蛇酶制剂过敏试验阳性者不宜使用。若有过敏反应发生应及时给予相应处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '药理作用', '药理学本品作用于血浆纤维蛋白原，使其转变为不稳定的纤维蛋白原产物，后者易被纤溶酶降解为小分子肽，经尿排出。用药后可使血浆纤维蛋白原含量下降，凝血酶时间延长，优球蛋白溶解时间缩短，血小板聚集功能受抑制及血小板数量下降；因而阻止血栓形成。其作用不受肝素影响。', '药理学本品作用于血浆纤维蛋白原，使其转变为不稳定的纤维蛋白原产物，后者易被纤溶酶降解为小分子肽，经尿排出。用药后可使血浆纤维蛋白原含量下降，凝血酶时间延长，优球蛋白溶解时间缩短，血小板聚集功能受抑制及血小板数量下降；因而阻止血栓形成。其作用不受肝素影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '药代动力学', '本品经静脉注入于大鼠后，迅速分布于肾、肝、肺、脾等血流丰富的组织，肾脏是其主要排泄途径。一次静脉给药后，2小时肾脏含量最高，4小时肾、脾、肺和肝含量仍高，心脏含量较少，其他组织未见分布。尿中含量高，胆汁中量少，说明本品主要自肾脏经尿排出。本品不同剂量一次静脉注入于人，具有二室开放模型的一级动力学消除的特征，其半衰期（t1/2β）15.95±2.41-19.73±4.28h；药后4小时排出达高峰，药后24小时尿中已检测不出。', '本品经静脉注入于大鼠后，迅速分布于肾、肝、肺、脾等血流丰富的组织，肾脏是其主要排泄途径。一次静脉给药后，2小时肾脏含量最高，4小时肾、脾、肺和肝含量仍高，心脏含量较少，其他组织未见分布。尿中含量高，胆汁中量少，说明本品主要自肾脏经尿排出。本品不同剂量一次静脉注入于人，具有二室开放模型的一级动力学消除的特征，其半衰期（t<sub>1/2β）15.95±2.41-19.73±4.28h；药后4小时排出达高峰，药后24小时尿中已检测不出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '主要成份', '本品的主要成分为门冬酰胺一水合物，其化学名称为2-氨基丁二酸酰胺。<br/>分子式：C4H8N2O3・H2O<br/>分子量：150.13', '本品的主要成分为门冬酰胺一水合物，其化学名称为2-氨基丁二酸酰胺。<br/>分子式：C4H8N2O3・H2O<br/>分子量：150.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '适应症', '用于乳腺小叶增生的辅助治疗。', '用于乳腺小叶增生的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '用法用量', '口服。一次0.25g~0.5g（1片~2片），一日2~3次，2~3月为一疗程。', '口服。一次0.25g~0.5g（1片~2片），一日2~3次，2~3月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '不良反应', '偶有胃部不适，恶心、头昏。', '偶有胃部不适，恶心、头昏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '药理作用', '尚不明确。', '尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '主要成份', '三七总皂苷。', '三七总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '适应症', '活血祛瘀，通脉活络。用于瘀血闭脉络证的中风中经络恢复期，症见偏瘫，半身不遂，口舌歪斜，舌强言蹇或不语。或用于心血淤阻型冠心病心绞痛，证见胸闷，胸痛，心慌，舌紫暗或有瘀斑。', '活血祛瘀，通脉活络。用于瘀血闭脉络证的中风中经络恢复期，症见偏瘫，半身不遂，口舌歪斜，舌强言蹇或不语。或用于心血淤阻型冠心病心绞痛，证见胸闷，胸痛，心慌，舌紫暗或有瘀斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '用法用量', '口服，一次2粒，一日2次。', '口服，一次2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '药理作用', '本品可预防性地减轻因结扎双侧颈总动脉所造成的大鼠急性脑缺血性水肿并可预防大鼠动、静脉血栓形成。', '本品可预防性地减轻因结扎双侧颈总动脉所造成的大鼠急性脑缺血性水肿并可预防大鼠动、静脉血栓形成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '主要成份', '本品主要成份为丙泊酚，其化学名称为2,6-二异丙基苯酚<br/>化学结构式：<br/>分子式：C12H18O<br/>分子量：178.3<br/>所用辅料包括大豆油、纯化卵磷脂、甘油、油酸、氢氧化钠和注射用水。', '本品主要成份为丙泊酚，其化学名称为2,6-二异丙基苯酚<br/>化学结构式：<br/>分子式：C12H18O<br/>分子量：178.3<br/>所用辅料包括大豆油、纯化卵磷脂、甘油、油酸、氢氧化钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '适应症', '本品是一种短效静脉用全身麻醉剂，可用于：<br/>・成人和1个月以上儿童的全身麻醉诱导和维持。<br/>・成人外科手术及诊断时的清醒镇静。<br/>・16岁以上重症监护患者辅助通气治疗时的镇静。', '本品是一种短效静脉用全身麻醉剂，可用于：<br/>・成人和1个月以上儿童的全身麻醉诱导和维持。<br/>・成人外科手术及诊断时的清醒镇静。<br/>・16岁以上重症监护患者辅助通气治疗时的镇静。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '用法用量', '本品只能在医院内或设备完善的门诊治疗室内使用，且必须由接受过麻醉或重症监护培训的医生来使用。<br/>应持续监测患者的呼吸与循环功能(如心电图，血氧饱和度)，并且气道维持、人工通气以及其他复苏设备应随时伸手可及。<br/>用于外科手术和诊断性操作过程中的镇静时，不应由实施诊断性操作或手术的同一个医生来完成本品的给药。<br/>应根据病人反应及术前用药实行个体化给药，麻醉时除使用本品外，一般还应补充镇痛药。<br/>◆剂量<br/>成人全身麻醉<br/>麻醉诱导<br/>本品应采用滴注法实施麻醉诱导(每10秒约20-40mg丙泊酚)，并根据患者反应进行滴注，直到临床体征显示麻醉作用已经产生。<br/>大多数小于55岁的成人诱导剂量按体重计为1.5-2.5mg/kg。<br/>超过55岁的成人与美国麻醉医师协会(ASA)Ⅲ-IV患者，特别是心功能不全的患者，需要量一般都会减少，总剂量最低可减至1mg/kg，给药速度应更加缓慢(每10秒约2ml或20mg)。<br/>麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持麻醉深度。<br/>麻醉维持应给予常规剂量按体重计每小时4-12mg/kg。在应激小手术过程中，如微创手术，可将维持剂量减至约按体重计每小时4mg/kg。<br/>对于老年人、一般状态不稳定、心功能不全或低血量及ASAⅢ-IV患者，可根据患者病情的严重程度和所实施的麻醉技术进一步减少本品剂量。<br/>使用重复推注进行麻醉维持时，应根据临床需要，单次给药剂量为25-50mg(相当于本品2.5-5ml)。<br/>老年人不应使用快速推注给药(单次或重复)，这可能导致心肺抑制。<br/>1个月以上儿童的全身麻醉<br/>麻醉诱导<br/>本品应采用缓慢滴注法实施麻醉诱导，直到临床体征显示麻醉作用已经产生。<br/>应按年龄和/或体重来调整剂量。大多数8岁以上的儿童麻醉诱导时，通常剂量按体重计约为2.5mg/kg。8岁以下，特别是1个月至3岁的儿童，所需剂量可能更高(按体重计2.5-4mg/kg)。<br/>全身麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持所需的麻醉深度。不同患者所需的给药速度差异很大，但按体重计每小时9-15mg/kg的给药速度通常可达到满意的麻醉维持效果。年龄较小的儿童，特别是1个月至3岁的儿童，所需剂量可能更高。<br/>对于ASAⅢ-Ⅳ患者，建议应用更低的剂量(参见[注意事项])。<br/>成人外科手术及诊断时的清醒镇静<br/>用于外科手术及诊断过程中的清醒镇静时应个体化给药，并根据患者的临床反应调整给药剂量和给药速度。<br/>对于大多数患者产生镇静作用所需的剂量按体重计为0.5-1mg/kg，给药1-5分钟后出现镇静作用。<br/>可通过静脉滴注本品以维持所需的镇静水平。大多数患者所需剂量按体重计为每小时1.5-4. 5mg/kg。如果需要快速加深镇静深度，可在静脉输注的基础上再推注10-20mg丙泊酚(1-2ml本品)。ASAⅢ-Ⅳ患者应酌情减少给药剂量并减慢给药速度。<br/>当用于老年患者手术及诊断时的清醒镇静时，应减少给药剂量并减慢给药速度。对于ASAⅢ-Ⅳ患者给药速率及剂量应进一步降低。严禁快速注射(单次或重复)给药，因为可能导致老年患者循环呼吸系统抑制。<br/>儿童外科手术及诊断时的清醒镇静<br/>鉴于安全性与有效性尚未明确，不建议用于儿童的清醒镇静。<br/>16岁以上重症监护患者的镇静<br/>使用本品为重症监护患者辅助通气提供镇静时，建议采用连续静脉输注给药。根据镇静深度的需要调整剂量。按体重计每小时0.3-4.0mg/kg的给药速度通常可达到满意的镇静效果。给药速度不应超过按体重计每小时4.0mg/kg(参见[注意事项])。<br/>不建议采用靶控输注(TCI)系统给药对重症监护(ICU)患者进行镇静。<br/>◆用法<br/>静脉给药。<br/>输注本品可以不用稀释，也可在玻璃输液瓶中用5%葡萄糖或0.9%氯化钠稀释后滴注。<br/>当输注非稀释本品时，建议使用滴管、液滴计数器、注射泵或容量输液泵等设备以控制输液速度。<br/>药品使用前应摇动混匀。<br/>只能使用溶液均匀和容器未损坏的产品。<br/>使用前，安瓿颈部或橡胶表面应该用酒精喷洒或酒精棉签清洁。使用后，开启后的容器应丢弃。<br/>本品是一种不含防腐剂的脂肪乳剂，利于微生物快速生长。打开安瓿或开启小瓶后，应立即抽入无菌注射器或给药装置内，并迅速开始给药。<br/>输注时，应保持本品及其输液系统的无菌。同时使用其他药品或液体时应该使用三通或三向阀在靠近留置针的位置给药。<br/>本品不得与其他溶液混合进行输液或注射。但是5%葡萄糖溶液、0.9%氯化钠溶液或0.18%氯化钠与4%葡萄糖溶液可以在留置针处用适当的输液器具用药。<br/>本品不得使用微生物滤过器给药。<br/>本品及含有本品的输液容器，只能一次性用于一个病人。使用后的剩余药品应丢弃。<br/>非稀释本品的输注<br/>同脂肪乳剂一样，输注本品的输液器不应连续使用超过12小时。12小时后，应弃去剩余药品及输液器，必要时必须更换新的输液器。<br/>稀释本品的输注<br/>当输注本品稀释液时，须使用滴管、液滴计数器或容量输液泵等设备以控制输液速度，以避免意外地过量输入；在确定滴定管中溶液的最大稀释时必须考虑这种危险。<br/>最大稀释比例不应超过1份本品加4份5%葡萄糖或0.9%氯化钠溶液(最低浓度为2mg丙泊酚／ml)。混合液应该于给药前在无菌环境下配制(在可控且经过验证的条件下保存)，并在稀释后马上使用，最迟不得超过6小时。<br/>本品不得与其他溶液一同输液或注射。但是5%葡萄糖溶液，0.9%氯化钠溶液或0.18%氯化钠溶液和4%葡萄糖溶液可以在靠近注射部位用三通用药。<br/>为减少注射部位疼痛，可在使用本品前立即注射利多卡因(参见注意事项)。或在可控且经过验证的无菌条件下，与不含防腐剂的利多卡因混合后马上使用(本品与1%利多卡因的比例最多为20:1)。混合药物必须在配制后6小时内使用。<br/>本品引起注射部位红肿消退后，肌松药如阿曲库铵和米库氯铵可从同一部位注射。<br/>◆用药周期<br/>连续应用不得超过7天。', '本品只能在医院内或设备完善的门诊治疗室内使用，且必须由接受过麻醉或重症监护培训的医生来使用。<br/>应持续监测患者的呼吸与循环功能(如心电图，血氧饱和度)，并且气道维持、人工通气以及其他复苏设备应随时伸手可及。<br/>用于外科手术和诊断性操作过程中的镇静时，不应由实施诊断性操作或手术的同一个医生来完成本品的给药。<br/>应根据病人反应及术前用药实行个体化给药，麻醉时除使用本品外，一般还应补充镇痛药。<br/>◆剂量<br/>成人全身麻醉<br/>麻醉诱导<br/>本品应采用滴注法实施麻醉诱导(每10秒约20-40mg丙泊酚)，并根据患者反应进行滴注，直到临床体征显示麻醉作用已经产生。<br/>大多数小于55岁的成人诱导剂量按体重计为1.5-2.5mg/kg。<br/>超过55岁的成人与美国麻醉医师协会(ASA)Ⅲ-IV患者，特别是心功能不全的患者，需要量一般都会减少，总剂量最低可减至1mg/kg，给药速度应更加缓慢(每10秒约2ml或20mg)。<br/>麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持麻醉深度。<br/>麻醉维持应给予常规剂量按体重计每小时4-12mg/kg。在应激小手术过程中，如微创手术，可将维持剂量减至约按体重计每小时4mg/kg。<br/>对于老年人、一般状态不稳定、心功能不全或低血量及ASAⅢ-IV患者，可根据患者病情的严重程度和所实施的麻醉技术进一步减少本品剂量。<br/>使用重复推注进行麻醉维持时，应根据临床需要，单次给药剂量为25-50mg(相当于本品2.5-5ml)。<br/>老年人不应使用快速推注给药(单次或重复)，这可能导致心肺抑制。<br/>1个月以上儿童的全身麻醉<br/>麻醉诱导<br/>本品应采用缓慢滴注法实施麻醉诱导，直到临床体征显示麻醉作用已经产生。<br/>应按年龄和/或体重来调整剂量。大多数8岁以上的儿童麻醉诱导时，通常剂量按体重计约为2.5mg/kg。8岁以下，特别是1个月至3岁的儿童，所需剂量可能更高(按体重计2.5-4mg/kg)。<br/>全身麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持所需的麻醉深度。不同患者所需的给药速度差异很大，但按体重计每小时9-15mg/kg的给药速度通常可达到满意的麻醉维持效果。年龄较小的儿童，特别是1个月至3岁的儿童，所需剂量可能更高。<br/>对于ASAⅢ-Ⅳ患者，建议应用更低的剂量(参见[注意事项])。<br/>成人外科手术及诊断时的清醒镇静<br/>用于外科手术及诊断过程中的清醒镇静时应个体化给药，并根据患者的临床反应调整给药剂量和给药速度。<br/>对于大多数患者产生镇静作用所需的剂量按体重计为0.5-1mg/kg，给药1-5分钟后出现镇静作用。<br/>可通过静脉滴注本品以维持所需的镇静水平。大多数患者所需剂量按体重计为每小时1.5-4. 5mg/kg。如果需要快速加深镇静深度，可在静脉输注的基础上再推注10-20mg丙泊酚(1-2ml本品)。ASAⅢ-Ⅳ患者应酌情减少给药剂量并减慢给药速度。<br/>当用于老年患者手术及诊断时的清醒镇静时，应减少给药剂量并减慢给药速度。对于ASAⅢ-Ⅳ患者给药速率及剂量应进一步降低。严禁快速注射(单次或重复)给药，因为可能导致老年患者循环呼吸系统抑制。<br/>儿童外科手术及诊断时的清醒镇静<br/>鉴于安全性与有效性尚未明确，不建议用于儿童的清醒镇静。<br/>16岁以上重症监护患者的镇静<br/>使用本品为重症监护患者辅助通气提供镇静时，建议采用连续静脉输注给药。根据镇静深度的需要调整剂量。按体重计每小时0.3-4.0mg/kg的给药速度通常可达到满意的镇静效果。给药速度不应超过按体重计每小时4.0mg/kg(参见[注意事项])。<br/>不建议采用靶控输注(TCI)系统给药对重症监护(ICU)患者进行镇静。<br/>◆用法<br/>静脉给药。<br/>输注本品可以不用稀释，也可在玻璃输液瓶中用5%葡萄糖或0.9%氯化钠稀释后滴注。<br/>当输注非稀释本品时，建议使用滴管、液滴计数器、注射泵或容量输液泵等设备以控制输液速度。<br/>药品使用前应摇动混匀。<br/>只能使用溶液均匀和容器未损坏的产品。<br/>使用前，安瓿颈部或橡胶表面应该用酒精喷洒或酒精棉签清洁。使用后，开启后的容器应丢弃。<br/>本品是一种不含防腐剂的脂肪乳剂，利于微生物快速生长。打开安瓿或开启小瓶后，应立即抽入无菌注射器或给药装置内，并迅速开始给药。<br/>输注时，应保持本品及其输液系统的无菌。同时使用其他药品或液体时应该使用三通或三向阀在靠近留置针的位置给药。<br/>本品不得与其他溶液混合进行输液或注射。但是5%葡萄糖溶液、0.9%氯化钠溶液或0.18%氯化钠与4%葡萄糖溶液可以在留置针处用适当的输液器具用药。<br/>本品不得使用微生物滤过器给药。<br/>本品及含有本品的输液容器，只能一次性用于一个病人。使用后的剩余药品应丢弃。<br/>非稀释本品的输注<br/>同脂肪乳剂一样，输注本品的输液器不应连续使用超过12小时。12小时后，应弃去剩余药品及输液器，必要时必须更换新的输液器。<br/>稀释本品的输注<br/>当输注本品稀释液时，须使用滴管、液滴计数器或容量输液泵等设备以控制输液速度，以避免意外地过量输入；在确定滴定管中溶液的最大稀释时必须考虑这种危险。<br/>最大稀释比例不应超过1份本品加4份5%葡萄糖或0.9%氯化钠溶液(最低浓度为2mg丙泊酚／ml)。混合液应该于给药前在无菌环境下配制(在可控且经过验证的条件下保存)，并在稀释后马上使用，最迟不得超过6小时。<br/>本品不得与其他溶液一同输液或注射。但是5%葡萄糖溶液，0.9%氯化钠溶液或0.18%氯化钠溶液和4%葡萄糖溶液可以在靠近注射部位用三通用药。<br/>为减少注射部位疼痛，可在使用本品前立即注射利多卡因(参见注意事项)。或在可控且经过验证的无菌条件下，与不含防腐剂的利多卡因混合后马上使用(本品与1%利多卡因的比例最多为20:1)。混合药物必须在配制后6小时内使用。<br/>本品引起注射部位红肿消退后，肌松药如阿曲库铵和米库氯铵可从同一部位注射。<br/>◆用药周期<br/>连续应用不得超过7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '不良反应', '丙泊酚常见的副作用有低血压和呼吸抑制。这些副作用与丙泊酚的给药剂量有关，但也与麻醉前用药的种类和其他合并用药有关。<br/>不良反应分为以下几组：<br/>很常见(≥1/10) <br/>常见(≥1/1 00且<1/10) <br/>不常见(≥1/1,000且<1/100) <br/>罕见(≥1/10,000且<1/1,000) <br/>极罕见(＜1/10,000) <br/>未知(现有数据无法估计)。<br/>各组不良反应按照严重性的递减顺序列出。<br/>免疫系统异常：<br/>罕见：临床表现为过敏反应，包括血管性水肿、支气管痉挛、红斑和低血压。<br/>极罕见：大豆油引起的过敏性反应。<br/>代谢和营养异常：<br/>常见：高甘油三酯血症。<br/>精神异常：<br/>罕见：恢复期间出现欣快感、性幻想和性欲亢进。<br/>神经系统异常：<br/>常见：麻醉诱导期间出现自主运动、肌阵挛和轻微躁动。<br/>罕见：恢复期间出现头痛、眩晕、寒战和发冷。<br/>包括惊厥和角弓反张在内的癫痫样运动。<br/>极罕见：延迟性癫痫样发作，延迟时间从几小时至数日不等。<br/>癫痫患者给药后有出现惊厥的风险。<br/>有出现术后意识丧失的病例(见注意事项)。<br/>心血管异常：<br/>常见：麻醉诱导期间出现低血压、心动过缓、心动过速和潮热。<br/>不常见：显著的低血压。需减慢本品的给药速度和/或进行液体替换治疗，必要时采用血管收缩剂进行治疗。冠脉或脑灌注受损患者或低血容量患者应考虑血压骤降的可能性。<br/>全身麻醉期间出现心动过缓伴进行性加重(心跳骤停)。在麻醉诱导前或麻醉维持过程可以考虑静脉给予抗胆碱能药物(见注意事项)。<br/>罕见：恢复期间出现心律不齐。<br/>血栓和静脉炎。<br/>呼吸系统、胸腔和纵膈异常：<br/>常见：麻醉诱导期间出现过度通气、一过性呼吸暂停、咳嗽、呃逆。<br/>不常见：麻醉维持期间出现咳嗽。<br/>罕见：恢复期间出现咳嗽。<br/>极罕见：肺水肿。<br/>胃肠紊乱：<br/>罕见：恢复期间出现恶心或呕吐。<br/>极罕见：使用本品后有胰腺炎的报道。但是二者之间没有因果关系。<br/>皮肤与皮下组织异常：<br/>极罕见：偶尔静脉处渗漏后，出现严重组织反应。<br/>肾脏和泌尿系统异常：<br/>罕见：长期使用本品后偶有尿色异常的病例。<br/>全身和给药部位异常：<br/>很常见：开始注射时有局部疼痛。预防或处理措施如下：<br/>本品开始注射时可引起局部注射部位的疼痛，可与利多卡因合用(见“用法：稀释本品的输注”)，采用前臂大静脉或肘静脉给药。与利多卡因合用时，偶尔出现下列不良反应(≥1/10,000且<1/1,000)：头晕、呕吐、嗜睡、惊厥、心动过缓、心律不齐和休克。<br/>罕见：有术后发热的病例报告。<br/>极罕见：有严重不良反应的个别病例报告，表现为一系列的症状，包括横纹肌溶解、代谢性酸中毒、高钾血症和心衰，有时导致死亡。绝大多数发生在给药剂量超过每小时4mg/kg的重症监护患者(参见注意事项)', '丙泊酚常见的副作用有低血压和呼吸抑制。这些副作用与丙泊酚的给药剂量有关，但也与麻醉前用药的种类和其他合并用药有关。<br/>不良反应分为以下几组：<br/>很常见(≥1/10) <br/>常见(≥1/1 00且<1/10) <br/>不常见(≥1/1,000且<1/100) <br/>罕见(≥1/10,000且<1/1,000) <br/>极罕见(＜1/10,000) <br/>未知(现有数据无法估计)。<br/>各组不良反应按照严重性的递减顺序列出。<br/>免疫系统异常：<br/>罕见：临床表现为过敏反应，包括血管性水肿、支气管痉挛、红斑和低血压。<br/>极罕见：大豆油引起的过敏性反应。<br/>代谢和营养异常：<br/>常见：高甘油三酯血症。<br/>精神异常：<br/>罕见：恢复期间出现欣快感、性幻想和性欲亢进。<br/>神经系统异常：<br/>常见：麻醉诱导期间出现自主运动、肌阵挛和轻微躁动。<br/>罕见：恢复期间出现头痛、眩晕、寒战和发冷。<br/>包括惊厥和角弓反张在内的癫痫样运动。<br/>极罕见：延迟性癫痫样发作，延迟时间从几小时至数日不等。<br/>癫痫患者给药后有出现惊厥的风险。<br/>有出现术后意识丧失的病例(见注意事项)。<br/>心血管异常：<br/>常见：麻醉诱导期间出现低血压、心动过缓、心动过速和潮热。<br/>不常见：显著的低血压。需减慢本品的给药速度和/或进行液体替换治疗，必要时采用血管收缩剂进行治疗。冠脉或脑灌注受损患者或低血容量患者应考虑血压骤降的可能性。<br/>全身麻醉期间出现心动过缓伴进行性加重(心跳骤停)。在麻醉诱导前或麻醉维持过程可以考虑静脉给予抗胆碱能药物(见注意事项)。<br/>罕见：恢复期间出现心律不齐。<br/>血栓和静脉炎。<br/>呼吸系统、胸腔和纵膈异常：<br/>常见：麻醉诱导期间出现过度通气、一过性呼吸暂停、咳嗽、呃逆。<br/>不常见：麻醉维持期间出现咳嗽。<br/>罕见：恢复期间出现咳嗽。<br/>极罕见：肺水肿。<br/>胃肠紊乱：<br/>罕见：恢复期间出现恶心或呕吐。<br/>极罕见：使用本品后有胰腺炎的报道。但是二者之间没有因果关系。<br/>皮肤与皮下组织异常：<br/>极罕见：偶尔静脉处渗漏后，出现严重组织反应。<br/>肾脏和泌尿系统异常：<br/>罕见：长期使用本品后偶有尿色异常的病例。<br/>全身和给药部位异常：<br/>很常见：开始注射时有局部疼痛。预防或处理措施如下：<br/>本品开始注射时可引起局部注射部位的疼痛，可与利多卡因合用(见“用法：稀释本品的输注”)，采用前臂大静脉或肘静脉给药。与利多卡因合用时，偶尔出现下列不良反应(≥1/10,000且<1/1,000)：头晕、呕吐、嗜睡、惊厥、心动过缓、心律不齐和休克。<br/>罕见：有术后发热的病例报告。<br/>极罕见：有严重不良反应的个别病例报告，表现为一系列的症状，包括横纹肌溶解、代谢性酸中毒、高钾血症和心衰，有时导致死亡。绝大多数发生在给药剂量超过每小时4mg/kg的重症监护患者(参见注意事项)', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '禁忌', '本品禁用于：<br/>・已知对丙泊酚、大豆、花生或本品任何一种赋形剂过敏者。<br/>・对大豆或花生过敏者。<br/>・16岁以下重症监护儿童的镇静。<br/>・孕妇及产科患者(流产者除外)。<br/>・1个月以下小儿的全身麻醉。', '本品禁用于：<br/>・已知对丙泊酚、大豆、花生或本品任何一种赋形剂过敏者。<br/>・对大豆或花生过敏者。<br/>・16岁以下重症监护儿童的镇静。<br/>・孕妇及产科患者(流产者除外)。<br/>・1个月以下小儿的全身麻醉。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '配伍禁忌', '本品可与其它药物联合使用完成麻醉(术前用药、吸入麻醉剂，镇痛剂、肌松剂或局部麻醉药)。本品与这些药物联用有发生重度相互作用的报告。部分作用于中枢神经系统的药品可能具有循环和呼吸抑制作用，与本品合用时这种效应可能会增强。<br/>区域麻醉合并全身麻醉时，所需丙泊酚药量减少。<br/>据报告本品与苯二氮卓类药物、副交感神经阻滞荆或吸入麻醉药联用时，可延长麻醉时间并降低呼吸频率。<br/>应用阿片类药物作为术前用药后，可能增强并延长本品的镇静效果，因此呼吸暂停的发生率可能更高，持续时间可艇更长。<br/>需特别强调的是，丙泊酚与术前用药、吸入麻醉剂或镇痛剂合用时能加深麻醉并增加心血管方面的不良反应；与中枢神经系统抑制剂，如乙醇、全身麻醉药、麻醉性镇痛药等合用时，可加深镇静作用；与肠外使用的中枢抑制剂合用时，可能发生严重的呼吸及心血管抑制。<br/>应用芬太尼后，丙泊酚的血药浓度可短暂性升高，呼吸暂停的发生率可能会增加。<br/>本品与琥珀胆碱或新斯的明合用后，可能出现心动过缓或心跳骤停。<br/>已有报告接受环孢菌素治疗的患者使用脂肪乳剂(如本品)后发生白质脑病。', '本品可与其它药物联合使用完成麻醉(术前用药、吸入麻醉剂，镇痛剂、肌松剂或局部麻醉药)。本品与这些药物联用有发生重度相互作用的报告。部分作用于中枢神经系统的药品可能具有循环和呼吸抑制作用，与本品合用时这种效应可能会增强。<br/>区域麻醉合并全身麻醉时，所需丙泊酚药量减少。<br/>据报告本品与苯二氮卓类药物、副交感神经阻滞荆或吸入麻醉药联用时，可延长麻醉时间并降低呼吸频率。<br/>应用阿片类药物作为术前用药后，可能增强并延长本品的镇静效果，因此呼吸暂停的发生率可能更高，持续时间可艇更长。<br/>需特别强调的是，丙泊酚与术前用药、吸入麻醉剂或镇痛剂合用时能加深麻醉并增加心血管方面的不良反应；与中枢神经系统抑制剂，如乙醇、全身麻醉药、麻醉性镇痛药等合用时，可加深镇静作用；与肠外使用的中枢抑制剂合用时，可能发生严重的呼吸及心血管抑制。<br/>应用芬太尼后，丙泊酚的血药浓度可短暂性升高，呼吸暂停的发生率可能会增加。<br/>本品与琥珀胆碱或新斯的明合用后，可能出现心动过缓或心跳骤停。<br/>已有报告接受环孢菌素治疗的患者使用脂肪乳剂(如本品)后发生白质脑病。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '注意事项', '同其它静脉麻醉剂一样，心、肺、肾或肝脏损害患者，低血容量或极度衰弱患者，应小心给药。丙泊酚的清除率取决于血流量，因此合并使用可能降低心输出量的药物也将降低丙泊酚的清除率。<br/>心血管或呼吸功能不全及低血容量患者使用本品前应予以纠正。<br/>对癫痫患者实施麻醉之前，应先确认患者有无接受抗癫痫治疗。尽管一些研究已经证实本品对癫痫持续状态的治疗有效，但癫痫患者使用本品还是可能会增加癫痫发作的风险。<br/>只有在特别注意且严密监护下，本品才可用于重度心衰和其他严重心肌疾病的患者。<br/>因丙泊酚缺乏迷走神经松弛作用，因此相对的迷走神经紧张风险可能增加。有出现心动过缓的相关报告(偶尔较为严重)，甚至心跳骤停。可考虑在诱导前或麻醉维持期间静注抗胆碱能药物，尤其是迷走神经张力有可能占优势或本品与其它可能引起心动过缓的药物合用时。<br/>本品不推荐用于电休克的治疗。<br/>同其它镇静药物一样，当丙泊酚用于术中镇静时，患者可能出现不自主运动。在需要制动的手术中出现这种运动可能对手术不利。<br/>有脂肪代谢障碍和须慎用脂肪乳剂的患者，使用本品时应特别注意。如果患者正在接受胃肠外营养，则应考虑本品的脂肪含量：1.0ml本品中含0.1g脂肪。<br/>对于重症监护患者，应每2天监测一次血脂情况。<br/>由于过度肥胖的患者使用丙泊酚时剂量偏大，应注意血流动力学变化对心血管系统造成的影响。<br/>伴有高颅内压和低平均动脉压的患者，使用本品时有显著降低颅内灌注压的危险，应特别小心。<br/>本品在进行诱导麻醉时，为减轻注射位点的疼痛，可在本品前注射利多卡因。有遗传性急性卟啉症的病人禁止使用利多卡因。<br/>本品不建议用于1个月以下小儿的全身麻醉。<br/>不建议儿童使用靶控输往(TCI)系统进行给药。<br/>尽管现有数据提示与3岁以上儿童相比，丙泊酚用于3岁以下婴幼儿的麻醉在安全性方面无显著差异，但无论如何都应特别小心。<br/>丙泊酚用于16岁以下重症监护儿童和青少年镇静的安全性尚未得到证实。<br/>在将丙泊酚用于16岁以下儿童镇静(批准适应症以外)的治疗过程中，尽管没有直接因果关系的证据，但有严重的不良反应发生的报告(包括有死亡病例报告)，这些不良反应包括代谢性酸中毒、高脂血症、横纹肌溶解、肾衰竭和/或心脏衰竭。这种情况大部分发生在ICU患呼吸道感染的儿童，其使用剂量超过成人镇静治疗的剂量。<br/>类似地，在经过长时间(超过48小时)用超过按体重计每小时5mg/kg剂量治疗的成人患者，也有罕见出现代谢性酸中毒、横纹肌溶解、高钾血症、心律失常和/或快速进展性心脏衰竭(某些病例出现死亡)的报告。这些不良反应都发生在用药剂量超过目前建议用于ICU镇静的最高剂量(按体重计每小时4mg/kg)，上述受影响的患者主要是(但不仅限于)头部严重受伤伴颅内压升高的患者。这种情况下的心衰通常对心肌收缩力的支持治疗无效。<br/>治疗医生应注意，丙泊酚的用量尽可能不要超过每小时4mg/kg。处方者应对可能发生的不良反应保持警觉，一旦有这些症状出现的迹象，应立即减少用药剂量或换用其它镇静剂。治疗调整期间，对颅内压升高的患者应给予适当的治疗以维持颅内灌注压。<br/>由于目前对新生儿人群的研究尚不充分，因此本品不建议用于新生儿。药代动力学数据显示本品在新生儿体内的清除率大大降低且个体间差异非常大。采用较大儿童的推荐剂量所造成的相对用药过量，可能导致重度心血管抑制。<br/>个别病例可能出现术后意识丧失期，并且可能伴有肌张力增加。这与患者是否仍处于麻醉状态无关。虽然这种意识丧失可自行恢复，但仍应严密观察。<br/>出院前必须确认患者已从全身麻醉中完全恢复。<br/>每100ml本品的钠含量小于1mmol(23mg)，可以说是基本上“无钠”。<br/>除5%葡萄糖、0.9%氯化钠或不含防腐剂的1%利多卡因注射剂，本品在使用前不得与其它注射液或输液混合(参见[用法用量])。丙泊酚的最终浓度不得低于2mg/ml。<br/>用5%葡萄糖、0.9%氯化钠静脉输液进行稀释或与不含防腐剂的1%利多卡因注射剂(至少每ml含2mg丙泊酚)混合时，应在使用前在无菌条件下临时配制(在可控制且经过确证的条件下保存)，稀释后应在6小时内使用。<br/>使用前，安瓿颈部或橡胶表面应该用酒精喷洒或酒精棉签清洁。使用后，开启后的容器应丢弃。<br/>用前应摇动容器，若摇动后仍可见溶液分层则不能使用。<br/>只能使用溶液均匀和容器未损坏的产品。<br/>一次性使用。任何开启后来使用的药品必须丢弃。<br/>药品开启后应马上使用。<br/>在使用未稀释本品的给药系统时，在开启安瓿或小瓶12小时后，应更换新的输液器。<br/>对驾驶和使用机器能力的影响<br/>已使用本品的患者应观察一段时间，并告诫患者在一定时间内，不能驾驶车辆、操作机器，不能在有潜在危险的环境下工作，不能在无人陪伴下独自回家或饮用酒精类饮品。', '同其它静脉麻醉剂一样，心、肺、肾或肝脏损害患者，低血容量或极度衰弱患者，应小心给药。丙泊酚的清除率取决于血流量，因此合并使用可能降低心输出量的药物也将降低丙泊酚的清除率。<br/>心血管或呼吸功能不全及低血容量患者使用本品前应予以纠正。<br/>对癫痫患者实施麻醉之前，应先确认患者有无接受抗癫痫治疗。尽管一些研究已经证实本品对癫痫持续状态的治疗有效，但癫痫患者使用本品还是可能会增加癫痫发作的风险。<br/>只有在特别注意且严密监护下，本品才可用于重度心衰和其他严重心肌疾病的患者。<br/>因丙泊酚缺乏迷走神经松弛作用，因此相对的迷走神经紧张风险可能增加。有出现心动过缓的相关报告(偶尔较为严重)，甚至心跳骤停。可考虑在诱导前或麻醉维持期间静注抗胆碱能药物，尤其是迷走神经张力有可能占优势或本品与其它可能引起心动过缓的药物合用时。<br/>本品不推荐用于电休克的治疗。<br/>同其它镇静药物一样，当丙泊酚用于术中镇静时，患者可能出现不自主运动。在需要制动的手术中出现这种运动可能对手术不利。<br/>有脂肪代谢障碍和须慎用脂肪乳剂的患者，使用本品时应特别注意。如果患者正在接受胃肠外营养，则应考虑本品的脂肪含量：1.0ml本品中含0.1g脂肪。<br/>对于重症监护患者，应每2天监测一次血脂情况。<br/>由于过度肥胖的患者使用丙泊酚时剂量偏大，应注意血流动力学变化对心血管系统造成的影响。<br/>伴有高颅内压和低平均动脉压的患者，使用本品时有显著降低颅内灌注压的危险，应特别小心。<br/>本品在进行诱导麻醉时，为减轻注射位点的疼痛，可在本品前注射利多卡因。有遗传性急性卟啉症的病人禁止使用利多卡因。<br/>本品不建议用于1个月以下小儿的全身麻醉。<br/>不建议儿童使用靶控输往(TCI)系统进行给药。<br/>尽管现有数据提示与3岁以上儿童相比，丙泊酚用于3岁以下婴幼儿的麻醉在安全性方面无显著差异，但无论如何都应特别小心。<br/>丙泊酚用于16岁以下重症监护儿童和青少年镇静的安全性尚未得到证实。<br/>在将丙泊酚用于16岁以下儿童镇静(批准适应症以外)的治疗过程中，尽管没有直接因果关系的证据，但有严重的不良反应发生的报告(包括有死亡病例报告)，这些不良反应包括代谢性酸中毒、高脂血症、横纹肌溶解、肾衰竭和/或心脏衰竭。这种情况大部分发生在ICU患呼吸道感染的儿童，其使用剂量超过成人镇静治疗的剂量。<br/>类似地，在经过长时间(超过48小时)用超过按体重计每小时5mg/kg剂量治疗的成人患者，也有罕见出现代谢性酸中毒、横纹肌溶解、高钾血症、心律失常和/或快速进展性心脏衰竭(某些病例出现死亡)的报告。这些不良反应都发生在用药剂量超过目前建议用于ICU镇静的最高剂量(按体重计每小时4mg/kg)，上述受影响的患者主要是(但不仅限于)头部严重受伤伴颅内压升高的患者。这种情况下的心衰通常对心肌收缩力的支持治疗无效。<br/>治疗医生应注意，丙泊酚的用量尽可能不要超过每小时4mg/kg。处方者应对可能发生的不良反应保持警觉，一旦有这些症状出现的迹象，应立即减少用药剂量或换用其它镇静剂。治疗调整期间，对颅内压升高的患者应给予适当的治疗以维持颅内灌注压。<br/>由于目前对新生儿人群的研究尚不充分，因此本品不建议用于新生儿。药代动力学数据显示本品在新生儿体内的清除率大大降低且个体间差异非常大。采用较大儿童的推荐剂量所造成的相对用药过量，可能导致重度心血管抑制。<br/>个别病例可能出现术后意识丧失期，并且可能伴有肌张力增加。这与患者是否仍处于麻醉状态无关。虽然这种意识丧失可自行恢复，但仍应严密观察。<br/>出院前必须确认患者已从全身麻醉中完全恢复。<br/>每100ml本品的钠含量小于1mmol(23mg)，可以说是基本上“无钠”。<br/>除5%葡萄糖、0.9%氯化钠或不含防腐剂的1%利多卡因注射剂，本品在使用前不得与其它注射液或输液混合(参见[用法用量])。丙泊酚的最终浓度不得低于2mg/ml。<br/>用5%葡萄糖、0.9%氯化钠静脉输液进行稀释或与不含防腐剂的1%利多卡因注射剂(至少每ml含2mg丙泊酚)混合时，应在使用前在无菌条件下临时配制(在可控制且经过确证的条件下保存)，稀释后应在6小时内使用。<br/>使用前，安瓿颈部或橡胶表面应该用酒精喷洒或酒精棉签清洁。使用后，开启后的容器应丢弃。<br/>用前应摇动容器，若摇动后仍可见溶液分层则不能使用。<br/>只能使用溶液均匀和容器未损坏的产品。<br/>一次性使用。任何开启后来使用的药品必须丢弃。<br/>药品开启后应马上使用。<br/>在使用未稀释本品的给药系统时，在开启安瓿或小瓶12小时后，应更换新的输液器。<br/>对驾驶和使用机器能力的影响<br/>已使用本品的患者应观察一段时间，并告诫患者在一定时间内，不能驾驶车辆、操作机器，不能在有潜在危险的环境下工作，不能在无人陪伴下独自回家或饮用酒精类饮品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '妊娠及哺乳期妇女用药', '虽然动物实验表明本品无致畸作用，但在孕期不应使用本品。丙泊酚可通过胎盘屏障，可能会引起新生儿抑制。因此，本品不应用于产科麻醉，包括剖腹产。<br/>对哺乳期妇女的研究表明，丙泊酚可少量地通过乳汁排泄。因此，哺乳期妇女应在使用本品后24小时内停止哺乳。<br/>孕妇及产科患者禁用(流产者除外)。', '虽然动物实验表明本品无致畸作用，但在孕期不应使用本品。丙泊酚可通过胎盘屏障，可能会引起新生儿抑制。因此，本品不应用于产科麻醉，包括剖腹产。<br/>对哺乳期妇女的研究表明，丙泊酚可少量地通过乳汁排泄。因此，哺乳期妇女应在使用本品后24小时内停止哺乳。<br/>孕妇及产科患者禁用(流产者除外)。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '儿童用药', '丙泊酚不用于1个月以下的小儿的全身麻醉及16岁以下儿重的镇静，其它情况参见“用法用量”项。', '丙泊酚不用于1个月以下的小儿的全身麻醉及16岁以下儿重的镇静，其它情况参见“用法用量”项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '老年人用药', '参见[用法用量]及其他项下内容，或遵医嘱。', '参见[用法用量]及其他项下内容，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '主要成份', '羌活、防风、苍术、细辛、川芎、白芷、黄芩、甘草、地黄。辅料为糊精。', '羌活、防风、苍术、细辛、川芎、白芷、黄芩、甘草、地黄。辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '适应症', '疏风解表，散寒除湿。用于外感风寒挟湿所致的感冒，症见恶寒、发热、无汗、头重而痛、肢体酸痛。', '疏风解表，散寒除湿。用于外感风寒挟湿所致的感冒，症见恶寒、发热、无汗、头重而痛、肢体酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '用法用量', '姜汤或开水冲服。一次5克，一日2-3次。', '姜汤或开水冲服。一次5克，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '配伍禁忌', '本品不宜与黎芦、海藻、京大戟、红大戟、甘遂、芫花同用。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '本品不宜与黎芦、海藻、京大戟、红大戟、甘遂、芫花同用。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.发热体温超过38.5℃的患者，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.发热体温超过38.5℃的患者，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '主要成份', '本品主要成份为：维生素B4<br/>化学名称：磷酸腺嘌呤。<br/>其化学结构式:<br/>分子式:C5H5N5・H3PO4<br/>分子量:233.12', '本品主要成份为：维生素B4<br/>化学名称：磷酸腺嘌呤。<br/>其化学结构式:<br/>分子式:C5H5N5・H3PO4<br/>分子量:233.12', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '适应症', '用于防治各种原因引起的白细胞减少症、急性粒细胞减少症，尤其是对肿瘤化学和放射治疗以及苯中毒等引起的白细胞减少症。', '用于防治各种原因引起的白细胞减少症、急性粒细胞减少症，尤其是对肿瘤化学和放射治疗以及苯中毒等引起的白细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '用法用量', '口服。成人：每次10-20mg(1-2片)，一日3次。小儿：每次5-10mg(1/2-1片)，每日2次。', '口服。成人：每次10-20mg(1-2片)，一日3次。小儿：每次5-10mg(1/2-1片)，每日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '不良反应', '推荐剂量下，未见明显不良反应。', '推荐剂量下，未见明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '注意事项', '由于此药是核酸前体，应考虑是否有促进肿瘤发展的可能性，权衡利弊后选用。', '由于此药是核酸前体，应考虑是否有促进肿瘤发展的可能性，权衡利弊后选用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '药理作用', '本品为升白细胞药。维生素B4是核酸的组成部分，在体内参与RNA和DNA合成，当白细胞缺乏时，它能促进白细胞增生。', '本品为升白细胞药。维生素B4是核酸的组成部分，在体内参与RNA和DNA合成，当白细胞缺乏时，它能促进白细胞增生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '主要成份', '主要成分名称：重组人生长激素（rhGH）。本品由DNA重组技术生产，是由191个氨基酸残基组成的蛋白质。<br/>辅料名称：甘氨酸、甘露醇', '主要成分名称：重组人生长激素（rhGH）。本品由DNA重组技术生产，是由191个氨基酸残基组成的蛋白质。<br/>辅料名称：甘氨酸、甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '适应症', '用于内源生长激素缺乏所造成的儿童生长缓慢。', '用于内源生长激素缺乏所造成的儿童生长缓慢。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '用法用量', '皮下注射给药推荐剂量，按体重一次0.1IU／kg，一日一次，晚睡前皮下注射。注射部位应常变动以防脂肪萎缩，或遵医嘱。<br/>使用前将冻干的rhGH制剂1支用1ml注射用水溶解，注意应使注射用水缓慢地注入药品，以减少溶解过程中泡沫的产生，在此期间切忌剧烈振荡。', '皮下注射给药推荐剂量，按体重一次0.1IU／kg，一日一次，晚睡前皮下注射。注射部位应常变动以防脂肪萎缩，或遵医嘱。<br/>使用前将冻干的rhGH制剂1支用1ml注射用水溶解，注意应使注射用水缓慢地注入药品，以减少溶解过程中泡沫的产生，在此期间切忌剧烈振荡。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '不良反应', '生长激素可引起一过性高血糖现象，通常随用药时间延长或停药后恢复正常。临床试验中约有1%的身材矮小儿童有副作用，常见注射局部皮肤一过性反应（疼痛，发麻，红肿等）和体液滞留的症状（外周水肿或肌痛）。这些副作用发生较早，但发生率随用药时间延长而降低，罕见影响日常生活。<br/>基因重组人生长激素在少数病人中引起抗体生成，抗体结合力低，无明确临床意义，但如果预期的生长效果没有达到，则可能有抗体生成，抗体结合力超过2mg／L，可能会影响疗效。', '生长激素可引起一过性高血糖现象，通常随用药时间延长或停药后恢复正常。临床试验中约有1%的身材矮小儿童有副作用，常见注射局部皮肤一过性反应（疼痛，发麻，红肿等）和体液滞留的症状（外周水肿或肌痛）。这些副作用发生较早，但发生率随用药时间延长而降低，罕见影响日常生活。<br/>基因重组人生长激素在少数病人中引起抗体生成，抗体结合力低，无明确临床意义，但如果预期的生长效果没有达到，则可能有抗体生成，抗体结合力超过2mg／L，可能会影响疗效。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '禁忌', '有肿瘤进展症状的患者慎用。', '有肿瘤进展症状的患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '配伍禁忌', '同时使用糖皮质激素可能抑制激素的反应，故在生长激素治疗中糖皮质激素用量通常不得超过相当10－15mg氢化可的松／平方米体表面积。<br/>同时使用非雄激素类固醇可进一步增进生长速度。<br/>据目前资料报道生长激素与其它药物没有配伍禁忌。', '同时使用糖皮质激素可能抑制激素的反应，故在生长激素治疗中糖皮质激素用量通常不得超过相当10－15mg氢化可的松／平方米体表面积。<br/>同时使用非雄激素类固醇可进一步增进生长速度。<br/>据目前资料报道生长激素与其它药物没有配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '注意事项', '在医生指导下用于明确诊断的病人。<br/>糖尿病患者可能需要调整抗糖尿病药物的剂量。<br/>对由脑瘤而造成的生长激素缺乏的病人或有颅内伤病史的患者，必须严密监测其潜在疾病的进展或复发的可能性。<br/>同时使皮质激素会抑制生长激素的促生长作用，因此患ACTH缺乏的病人应适当调整其皮质激素的用量，以避免其对生长激素产生的抑制作用。<br/>少数病人在生长激素治疗过程中可能发生甲状腺功能低下，应及时纠正，以避免影响生长激素的疗效，应此病人应定期进行甲状腺功能的检查，必要时给予甲状腺素的补充。<br/>患内分泌疾患（包括生长激素缺乏症）的病人可能容易发生股骨头骺板滑脱，在生长激素的治疗期若出现跛行现象应注意评估。<br/>有时生长激素可导致过度胰岛素状态，因此必须注意病人是否出现葡萄糖耐量减低的现象。<br/>切忌过量用药，一次注射过量的生长激素可导致低血糖，继之出现高血糖。长期过量注射可能导致肢端肥大症状与体征以及其他与生长激素过量有关的反应。<br/>注射部位应常变动以防脂肪萎缩。<br/>运动员慎用。', '在医生指导下用于明确诊断的病人。<br/>糖尿病患者可能需要调整抗糖尿病药物的剂量。<br/>对由脑瘤而造成的生长激素缺乏的病人或有颅内伤病史的患者，必须严密监测其潜在疾病的进展或复发的可能性。<br/>同时使皮质激素会抑制生长激素的促生长作用，因此患ACTH缺乏的病人应适当调整其皮质激素的用量，以避免其对生长激素产生的抑制作用。<br/>少数病人在生长激素治疗过程中可能发生甲状腺功能低下，应及时纠正，以避免影响生长激素的疗效，应此病人应定期进行甲状腺功能的检查，必要时给予甲状腺素的补充。<br/>患内分泌疾患（包括生长激素缺乏症）的病人可能容易发生股骨头骺板滑脱，在生长激素的治疗期若出现跛行现象应注意评估。<br/>有时生长激素可导致过度胰岛素状态，因此必须注意病人是否出现葡萄糖耐量减低的现象。<br/>切忌过量用药，一次注射过量的生长激素可导致低血糖，继之出现高血糖。长期过量注射可能导致肢端肥大症状与体征以及其他与生长激素过量有关的反应。<br/>注射部位应常变动以防脂肪萎缩。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '妊娠及哺乳期妇女用药', '不宜使用', '不宜使用', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '儿童用药', '儿童对于生长激素在药理毒理、药代动力学方面与成人无明显差异，可根据体重安全使用。', '儿童对于生长激素在药理毒理、药代动力学方面与成人无明显差异，可根据体重安全使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '老年人用药', '老年人对于生长激素在药理毒理、药代动力学方面与成人无明显差异，可安全使用。', '老年人对于生长激素在药理毒理、药代动力学方面与成人无明显差异，可安全使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '药理作用', '刺激骨骺端软骨细胞分化、增殖，刺激软骨基质细胞增长，刺激成骨细胞分化、增殖，引起线性生长加速及骨骼变宽；促进全身蛋白质合成，纠正手术等创伤后的负氮平衡状态，纠正重度感染及肝硬化等所致的低蛋白血症；刺激免疫球蛋白合成，刺激淋巴样组织，巨噬细胞和淋巴细胞的增殖，增强抗感染能力；刺激烧伤创面及手术切口胶原体细胞合成纤维细胞，巨噬细胞分裂增殖，加速伤口愈合；促进心肌蛋白合成，增加心肌收缩力，降低心肌耗氧量；调节脂肪代谢，降低血清胆固醇、低密度脂蛋白的水平；补充生长激素不足或缺乏，调节成人的脂肪代谢、骨代谢、心肾功能。', '刺激骨骺端软骨细胞分化、增殖，刺激软骨基质细胞增长，刺激成骨细胞分化、增殖，引起线性生长加速及骨骼变宽；促进全身蛋白质合成，纠正手术等创伤后的负氮平衡状态，纠正重度感染及肝硬化等所致的低蛋白血症；刺激免疫球蛋白合成，刺激淋巴样组织，巨噬细胞和淋巴细胞的增殖，增强抗感染能力；刺激烧伤创面及手术切口胶原体细胞合成纤维细胞，巨噬细胞分裂增殖，加速伤口愈合；促进心肌蛋白合成，增加心肌收缩力，降低心肌耗氧量；调节脂肪代谢，降低血清胆固醇、低密度脂蛋白的水平；补充生长激素不足或缺乏，调节成人的脂肪代谢、骨代谢、心肾功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '药代动力学', 'GH的吸收通常较慢，血浆GH浓度通常在注射3－5小时后达到峰值，清除半衰期一般为2－3小时；GH通过肝、肾代谢清除，成人快于儿童；从尿中排泄未经代谢的GH极其微量。<br/>血液循环中GH几乎都与高亲合力GH结合蛋白质（hGHbp）结合在一起，这种复合物使GH在血清中的半衰期延长，在一天中选择注射时间不同不会影响血清中GH的浓度，但由于在正常生理状态下，GH浓度的峰值通常是伴随慢波睡眠而出现的，故一般选择在夜间睡前注射。<br/>腹部皮下注射的血清浓度大于其它部位注射，但IGF-I浓度相同。', 'GH的吸收通常较慢，血浆GH浓度通常在注射3－5小时后达到峰值，清除半衰期一般为2－3小时；GH通过肝、肾代谢清除，成人快于儿童；从尿中排泄未经代谢的GH极其微量。<br/>血液循环中GH几乎都与高亲合力GH结合蛋白质（hGHbp）结合在一起，这种复合物使GH在血清中的半衰期延长，在一天中选择注射时间不同不会影响血清中GH的浓度，但由于在正常生理状态下，GH浓度的峰值通常是伴随慢波睡眠而出现的，故一般选择在夜间睡前注射。<br/>腹部皮下注射的血清浓度大于其它部位注射，但IGF-I浓度相同。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '主要成份', '本品系采用猪全眼球和甲状腺经胰酶和霉菌蛋白酶水解提取而成的生化制剂，含有机碘和谷氨酸、胱氨酸、甘氨酸、天氨酸、冬氨酸、赖氨酸等十八种氨基酸、多肽、核苷酸和多种微量元素等。每支中含有甲状腺特有的有机化合碘为0.125-0.20mg。', '本品系采用猪全眼球和甲状腺经胰酶和霉菌蛋白酶水解提取而成的生化制剂，含有机碘和谷氨酸、胱氨酸、甘氨酸、天氨酸、冬氨酸、赖氨酸等十八种氨基酸、多肽、核苷酸和多种微量元素等。每支中含有甲状腺特有的有机化合碘为0.125-0.20mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '适应症', '本品用于早期老年性白内障，玻璃体浑浊等眼病的治疗。', '本品用于早期老年性白内障，玻璃体浑浊等眼病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '用法用量', '滴眼。一次1滴，一日3次。', '滴眼。一次1滴，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '不良反应', '少数病例滴眼后有局部刺激感和(或)结膜囊分泌物增多，一般在继续用药过程中症状会减退或消失。极少数特异性过敏体质的患者使用本品后可能出现结膜、眼睑充血和严重不适感。', '少数病例滴眼后有局部刺激感和(或)结膜囊分泌物增多，一般在继续用药过程中症状会减退或消失。极少数特异性过敏体质的患者使用本品后可能出现结膜、眼睑充血和严重不适感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '禁忌', '1.对本品特异过敏者禁用。<br/>2.眼部有严重炎症或溃疡者应禁用。<br/>3.与汞制剂无论是内服或眼用均应禁用。因二药配伍使用后可产生对角膜有强烈腐蚀性的二碘化汞。', '1.对本品特异过敏者禁用。<br/>2.眼部有严重炎症或溃疡者应禁用。<br/>3.与汞制剂无论是内服或眼用均应禁用。因二药配伍使用后可产生对角膜有强烈腐蚀性的二碘化汞。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '配伍禁忌', '与贡制剂配伍使用，可发生对角膜有强烈腐蚀性的二碘化贡。', '与贡制剂配伍使用，可发生对角膜有强烈腐蚀性的二碘化贡。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '注意事项', '1.患者应严格遵照本说明书规定的用法和用量，切勿过量使用。<br/>2.如用药后有持续性结膜充血或刺痛不适感，应停药就诊。<br/>3.眼部有慢性炎症使用本药或合并使用其他药物，请咨询医生。<br/>4.甲状腺机能亢进者和低血压或其他内分泌紊乱者慎用。<br/>5.本品为生化制剂，营养丰富，开启使用后要避免污染，开瓶后宜在10日内用完，不宜久藏，如发现药液浑浊，切勿再用。用毕后密闭存放于阴凉避光处（不超过20℃）。<br/>6.为维持疗效，本品宜长期使用。<br/>7.当药品性状发生改变时禁止使用。', '1.患者应严格遵照本说明书规定的用法和用量，切勿过量使用。<br/>2.如用药后有持续性结膜充血或刺痛不适感，应停药就诊。<br/>3.眼部有慢性炎症使用本药或合并使用其他药物，请咨询医生。<br/>4.甲状腺机能亢进者和低血压或其他内分泌紊乱者慎用。<br/>5.本品为生化制剂，营养丰富，开启使用后要避免污染，开瓶后宜在10日内用完，不宜久藏，如发现药液浑浊，切勿再用。用毕后密闭存放于阴凉避光处（不超过20℃）。<br/>6.为维持疗效，本品宜长期使用。<br/>7.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '药理作用', '本品能改善眼部血液循环和新陈代谢，促进玻璃体浑浊吸收，促进组织修复再生，阻止白内障发展，提高视觉功能。', '本品能改善眼部血液循环和新陈代谢，促进玻璃体浑浊吸收，促进组织修复再生，阻止白内障发展，提高视觉功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '药代动力学', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '主要成份', '本品主要成份及其化学名称为：<br/>戊酸雌二醇：1，3，5(10)-雌三烯-3，17β-二醇-17-戊酸酯<br/>其化学结构式为：<br/>分子式：C23H32O3<br/>分子量：356.50', '本品主要成份及其化学名称为：<br/>戊酸雌二醇：1，3，5(10)-雌三烯-3，17β-二醇-17-戊酸酯<br/>其化学结构式为：<br/>分子式：C23H32O3<br/>分子量：356.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '适应症', '与孕激素联合使用建立人工月经周期中用于补充主要与自然或人工绝经相关的雌激素缺乏：血管舒缩性疾病(潮热)，生殖泌尿道营养性疾病(外用阴道萎缩，性交困难，尿失禁)以及精神性疾病(睡眠障碍，衰弱)。', '与孕激素联合使用建立人工月经周期中用于补充主要与自然或人工绝经相关的雌激素缺乏：血管舒缩性疾病(潮热)，生殖泌尿道营养性疾病(外用阴道萎缩，性交困难，尿失禁)以及精神性疾病(睡眠障碍，衰弱)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '用法用量', '口服给药。<br/>剂量根据个体凋整，一般每日一片。<br/>根据临床情况，调整个体所需的剂量：一般而言，出现乳房发胀，易激惹的感觉表明剂量太高。如果选择的剂量尚未缓解雌激素缺乏的症状，必须增加剂量。<br/>戊酸雌二醇片1mg可以根据下面的治疗方案给药：<br/>*间断治疗(周期性)连续20-25天后，中断所有治疗5-6天，在这一间期内将会发生撤退性出血。<br/>*连续性，无任何治疗中断。<br/>对于做过子宫切除手术的妇女，如果在停药间期内出现雌激素缺乏症状的再次显著的反跳，提示可能适于给予连续性，非周期性的治疗。<br/>对于没有切除子宫的妇女，每个周期必须加用至少12天的孕激素治疗，以防止出现雌激素引起的子宫内膜过度增生。<br/>使用孕激素的序贯治疗必须按照下列方案进行：<br/>*如果以连续方式给予治疗，推荐每月至少服用12天的孕激素。<br/>*如果以间断方式给予治疗，至少在雌激素治疗的最后12天内给予孕激素治疗。这样，在每个周期的停药间期内，不给予任何激素治疗。<br/>在两种情况下，孕激素治疗停止后可能发生出血。<br/>应该定期(每6个月)进行利弊权衡再评估，以便在需要时调整或放弃治疗：<br/>*在整个戊酸雌二醇片1mg治疗期间，或<br/>*由其他激素治疗转换到戊酸雌二醇片1mg，或<br/>*遵医嘱。', '口服给药。<br/>剂量根据个体凋整，一般每日一片。<br/>根据临床情况，调整个体所需的剂量：一般而言，出现乳房发胀，易激惹的感觉表明剂量太高。如果选择的剂量尚未缓解雌激素缺乏的症状，必须增加剂量。<br/>戊酸雌二醇片1mg可以根据下面的治疗方案给药：<br/>*间断治疗(周期性)连续20-25天后，中断所有治疗5-6天，在这一间期内将会发生撤退性出血。<br/>*连续性，无任何治疗中断。<br/>对于做过子宫切除手术的妇女，如果在停药间期内出现雌激素缺乏症状的再次显著的反跳，提示可能适于给予连续性，非周期性的治疗。<br/>对于没有切除子宫的妇女，每个周期必须加用至少12天的孕激素治疗，以防止出现雌激素引起的子宫内膜过度增生。<br/>使用孕激素的序贯治疗必须按照下列方案进行：<br/>*如果以连续方式给予治疗，推荐每月至少服用12天的孕激素。<br/>*如果以间断方式给予治疗，至少在雌激素治疗的最后12天内给予孕激素治疗。这样，在每个周期的停药间期内，不给予任何激素治疗。<br/>在两种情况下，孕激素治疗停止后可能发生出血。<br/>应该定期(每6个月)进行利弊权衡再评估，以便在需要时调整或放弃治疗：<br/>*在整个戊酸雌二醇片1mg治疗期间，或<br/>*由其他激素治疗转换到戊酸雌二醇片1mg，或<br/>*遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '不良反应', '与HRT相关的严重不良反应同时在[注意事项]列出。<br/>在下表按照MedDRA系统器官分类(MedDRASOCs)列出了HRT制剂使用者曾报告过的不良反应。<br/>器官系统分类<br/>常见(≥1/100，＜1/10)<br/>少见(≥1/1，000，＜1/100)<br/>罕见(＜1/1，000)<br/>免疫系统疾病<br/><br/>超敏反应<br/><br/>代谢与营养性疾病体重增加<br/>体重增加<br/>体重降低<br/><br/><br/>精神系统疾病<br/><br/>情绪低落<br/>焦虑<br/>性欲减退<br/>性欲增加<br/>神经系统<br/>头痛<br/>眩晕<br/>偏头痛<br/>眼部疾病<br/><br/>视觉障碍<br/>不耐受隐形眼镜<br/>心脏疾病<br/><br/>心悸<br/><br/>胃肠道疾病<br/>腹痛<br/>恶心<br/>消化不良<br/>气胀<br/>呕吐<br/>皮肤和皮下组织疾病<br/>皮疹<br/>瘙痒<br/>结节性红斑<br/>荨麻疹<br/>多毛症<br/>痤疮<br/>骨骼肌和结缔组织疾病<br/><br/><br/>肌肉痛性痉挛<br/>生殖系统和乳腺疾病<br/>子宫/阴道出血，包括点滴出血<br/>乳房疼痛/乳房触痛<br/>痛经<br/>阴道分泌物<br/>类经前综合征<br/>乳房增大<br/>全身性疾病及给药部位状况<br/><br/>水肿<br/>疲劳<br/>*本表中使用了最合适的MedDRA(版本8.1)术语对某一反应及其同义语和相关的情况进行了描述。<br/>在有遗传性血管水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状(见[注意事项])。<br/>除了列在[注意事项]中的不良反应，下列不良反应在口服不同HRT制剂的使用者中曾有报道。<br/>下述严重不良反应非常罕见，但大多数已被观察到。为谨慎起见，如出现下列任何一种情况，最好中止治疗：<br/>- 心血管意外和栓塞<br/>- 胆汁淤积性黄疸<br/>- 良性乳腺疾病，子宫肿瘤(如纤维瘤增加)<br/>- 肝腺瘤：可能引起意外的腹腔内出血<br/>- 乳溢：应检查以排除垂体腺瘤', '与HRT相关的严重不良反应同时在[注意事项]列出。<br/>在下表按照MedDRA系统器官分类(MedDRASOCs)列出了HRT制剂使用者曾报告过的不良反应。<br/>器官系统分类<br/>常见(≥1/100，＜1/10)<br/>少见(≥1/1，000，＜1/100)<br/>罕见(＜1/1，000)<br/>免疫系统疾病<br/><br/>超敏反应<br/><br/>代谢与营养性疾病体重增加<br/>体重增加<br/>体重降低<br/><br/><br/>精神系统疾病<br/><br/>情绪低落<br/>焦虑<br/>性欲减退<br/>性欲增加<br/>神经系统<br/>头痛<br/>眩晕<br/>偏头痛<br/>眼部疾病<br/><br/>视觉障碍<br/>不耐受隐形眼镜<br/>心脏疾病<br/><br/>心悸<br/><br/>胃肠道疾病<br/>腹痛<br/>恶心<br/>消化不良<br/>气胀<br/>呕吐<br/>皮肤和皮下组织疾病<br/>皮疹<br/>瘙痒<br/>结节性红斑<br/>荨麻疹<br/>多毛症<br/>痤疮<br/>骨骼肌和结缔组织疾病<br/><br/><br/>肌肉痛性痉挛<br/>生殖系统和乳腺疾病<br/>子宫/阴道出血，包括点滴出血<br/>乳房疼痛/乳房触痛<br/>痛经<br/>阴道分泌物<br/>类经前综合征<br/>乳房增大<br/>全身性疾病及给药部位状况<br/><br/>水肿<br/>疲劳<br/>*本表中使用了最合适的MedDRA(版本8.1)术语对某一反应及其同义语和相关的情况进行了描述。<br/>在有遗传性血管水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状(见[注意事项])。<br/>除了列在[注意事项]中的不良反应，下列不良反应在口服不同HRT制剂的使用者中曾有报道。<br/>下述严重不良反应非常罕见，但大多数已被观察到。为谨慎起见，如出现下列任何一种情况，最好中止治疗：<br/>- 心血管意外和栓塞<br/>- 胆汁淤积性黄疸<br/>- 良性乳腺疾病，子宫肿瘤(如纤维瘤增加)<br/>- 肝腺瘤：可能引起意外的腹腔内出血<br/>- 乳溢：应检查以排除垂体腺瘤', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '禁忌', '下面所列的任何一种情况存在时，不应开始激素替代治疗(HRT)。如果在HRT用药过程中出现下列任何一种情况，应立即停药。<br/>*妊娠和哺乳<br/>*未确诊的阴道出血<br/>*已知或可疑乳腺癌<br/>*已知或可疑受性激素影响的癌前病变或恶性肿瘤<br/>*现有或既往有肝脏肿瘤病史(良性或恶性)<br/>*重度肝脏疾病<br/>*急性动脉血栓栓塞(如心肌梗死，中风)<br/>*活动性深静脉血栓形成，血栓栓塞性疾病，或有记录的这些疾病的病史<br/>*重度高甘油三酯血症<br/>*对活性成份或任何辅料过敏', '下面所列的任何一种情况存在时，不应开始激素替代治疗(HRT)。如果在HRT用药过程中出现下列任何一种情况，应立即停药。<br/>*妊娠和哺乳<br/>*未确诊的阴道出血<br/>*已知或可疑乳腺癌<br/>*已知或可疑受性激素影响的癌前病变或恶性肿瘤<br/>*现有或既往有肝脏肿瘤病史(良性或恶性)<br/>*重度肝脏疾病<br/>*急性动脉血栓栓塞(如心肌梗死，中风)<br/>*活动性深静脉血栓形成，血栓栓塞性疾病，或有记录的这些疾病的病史<br/>*重度高甘油三酯血症<br/>*对活性成份或任何辅料过敏', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '配伍禁忌', '开始HRT时，应停用激素类避孕药，如果需要，应建议患者采用非激素的避孕措施。<br/>*与药物的相互作用<br/>长期使用肝酶诱导药物(如几种抗惊厥药和抗微生物药)能加快性激素的清除并可能降低其临床疗效。已确定有肝酶诱导特性的药物有乙内酰脲，巴比妥酸盐，扑米酮，卡马西平和利福平，可疑的药物有奥卡西平，托吡酯，非尔氨酯和灰黄霉素。最大的酶诱导作用一般在用药2-3周后见到，但这种作用在药物治疗停止后可持续至少4周。<br/>在罕见病例中已观察到，同时使用某些抗生素(如青霉素和四环素)时会出现雌二醇水平的下降。<br/>一些经过牢固结合的物质(如扑热息痛)，在吸收过程中竞争性抑制结合系统从而可能增加雌二醇的生物利用度。<br/>由于对糖耐量有影响，个别病例的口服降糖药或胰岛素的用量会发生变化。<br/>*与酒精的相互作用<br/>使用HRT期间快速摄入酒精可以导致血液循环中雌二醇水平的升高。<br/>*与实验室检查的相互作用<br/>性甾体激素的使用可以影响生化指标，如肝脏，甲状腺，肾上腺和肾功能，血浆(载体)蛋白水平如皮质类固醇结合球蛋白以及脂质/脂蛋白比，碳水化合物代谢指标及凝血与纤溶指标。', '开始HRT时，应停用激素类避孕药，如果需要，应建议患者采用非激素的避孕措施。<br/>*与药物的相互作用<br/>长期使用肝酶诱导药物(如几种抗惊厥药和抗微生物药)能加快性激素的清除并可能降低其临床疗效。已确定有肝酶诱导特性的药物有乙内酰脲，巴比妥酸盐，扑米酮，卡马西平和利福平，可疑的药物有奥卡西平，托吡酯，非尔氨酯和灰黄霉素。最大的酶诱导作用一般在用药2-3周后见到，但这种作用在药物治疗停止后可持续至少4周。<br/>在罕见病例中已观察到，同时使用某些抗生素(如青霉素和四环素)时会出现雌二醇水平的下降。<br/>一些经过牢固结合的物质(如扑热息痛)，在吸收过程中竞争性抑制结合系统从而可能增加雌二醇的生物利用度。<br/>由于对糖耐量有影响，个别病例的口服降糖药或胰岛素的用量会发生变化。<br/>*与酒精的相互作用<br/>使用HRT期间快速摄入酒精可以导致血液循环中雌二醇水平的升高。<br/>*与实验室检查的相互作用<br/>性甾体激素的使用可以影响生化指标，如肝脏，甲状腺，肾上腺和肾功能，血浆(载体)蛋白水平如皮质类固醇结合球蛋白以及脂质/脂蛋白比，碳水化合物代谢指标及凝血与纤溶指标。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '注意事项', '开始治疗前，在决定患者治疗的个体利益/风险时，应考虑下列提到的所有情况/风险。<br/>在使用HRT时，如果发现有禁忌症以及以下情况，必须立即停止治疗。<br/>- 如果首次出现偏头痛或频繁而异常重度的头痛，或有其它可能是脑血管阻塞的先兆症状时<br/>- 妊娠期间或以前使用性甾体激素时首次发生的胆汁淤积性黄疸或胆汁淤积性瘙痒，出现复发<br/>- 出现或者怀疑出现血栓症状<br/>在以下情况或危险因素出现或恶化时，应该再次进行个体利益/风险分析，并考虑停止治疗的可能必要性。<br/>*静脉血栓栓塞<br/>随机对照研究和流行病学研究均表明，形成静脉血栓栓塞(VTE)的相对风险增加，如深静脉血栓或肺栓塞。因此给有VTE风险因素的妇女进行激素替代治疗(HRT)前应与患者商量以仔细权衡利弊。<br/>公认的VTE危险因素包括个人史，家族史(直系亲属在相对较早的年龄时发生过VTE可能提示有遗传倾向)及重度肥胖。VTE的风险也随年龄的增加而增加。静脉曲张在VTE中的可能作用没有定论。<br/>长时间制动、较大的择期或创伤后手术、或严重外伤时，VTE的风险可以暂时增加。根据具体情况和制动时间，应考虑暂时停用HRT。<br/>*动脉血栓栓塞<br/>持续使用结合型雌激素(CEE)和醋酸甲羟孕酮(MPA)的两项大规模临床试验表明，冠心病(CHD)的危险性在治疗第一年可能增加，并且此后无益处。一项单独使用CEE的大规模临床试验表明，年龄50-59的妇女中CHD发生率有潜在的降低，但在所有研究人群中无总体的益处。CEE单独用药或与MPA联合用药的两个大规模临床研究中，观察到作为次要观察指标的中风的风险增加率为30-40％。不能确定其他HRT产品或非口服给药途径的产品是否可观察到上述结果。<br/>*胆囊疾病<br/>已知雌激素可以增加胆结石的发生。某些妇女在雌激素治疗期间易发生胆囊疾病。<br/>*痴呆<br/>使用含有CEE制剂的临床研究中有限的证据表明，在65岁或65岁以上的妇女中使用激素治疗很可能增加痴呆发生的风险。在其他的研究中观察到，绝经早期开始激素治疗可能降低这种风险。不能确定其他的HRT产品是否有类似的发现。<br/>肿瘤<br/>*乳腺癌<br/>临床观察报告表明，使用HRT治疗几年的妇女诊断发现发生乳腺癌的风险增加。这些发现可能是由于早期的诊断、对先前存在的肿瘤生长的促进性效应，或二者综合作用的结果。<br/>超过50个流行病学研究表明，大部分的研究中，乳腺癌诊断总体相对风险的评估在1-2之间。<br/>治疗时间延长，相对风险增加。对于单纯雌激素产品，相对风险可能降低或不变。<br/>单独使用CEE或联合MPA持续使用的两个大规模随机对照临床研究表明，使用HRT治疗6年后，风险评估为0.77(95％CI：0.59-1.01)或1.24(95％CI：1.01-1.54)。尚不知道其他的HRT产品是否有类似的增加风险。<br/>在如自然绝经期的推迟、饮酒及肥胖中可观察到相似的乳腺癌的诊断风险增加。<br/>停止HRT治疗几年后，增加的风险消失。<br/>大部分的研究已报告，在当前或近期进行过HRT治疗的患者诊断出的肿瘤比未进行HRT治疗的患者中发现的肿瘤分化程度更高。乳腺外扩散的数据不具有结论性。<br/>HRT增强乳房X线照相术成像的强度，在一些病例中，这可能会对乳腺癌的放射学检测产生不利的影响。<br/>*子宫内膜癌<br/>长期使用无对抗的雌激素会增加发生内膜增生或内膜癌的风险。研究表明，在治疗方案中加入适当的孕激素，可以消除这种风险的增加。<br/>*卵巢癌<br/>一项流行病学研究发现，长期(超过10年)接受雌激素替代疗法(ERT)的妇女卵巢癌的风险稍有增加，然而15项研究的荟萃分析没有发现接受ERT的妇女风险增加。因此不清楚ERT对卵巢癌的影响。<br/>*肝脏肿瘤<br/>使用激素，如戊酸雌二醇片中所含的成份后，在罕见病例观察到肝脏良性肿瘤，甚至在更罕见的病例观察到肝脏恶性肿瘤。在个别病例，这些肿瘤导致危及生命的腹腔内出血。如果发生上腹疼痛，肝脏肿大或腹腔内出血的体征，鉴别诊断应考虑肝脏肿瘤。<br/>*其它情况<br/>尚未确定使用HRT与发生临床高血压之间的一般关系。有报道，使用HRT的妇女血压轻微升高，但有临床意义的升高罕见。然而，一般如果个别病例使用H RT期间发生持续性的有临床意义的高血压，应考虑停止HRT。<br/>非重度的肝功能异常，包括高胆红素血症如Dubin-johnson综合征或Rotor综合征，均需密切监测并应定期检查肝功能。一旦出现肝功能指标的恶化，应停止HRT。<br/>甘油三酯中度升高的妇女需要特别的监测。这些妇女使用HRT可能会使甘油三酯的水平进一步升高，从而有发生急性胰腺炎的危险。<br/>虽然HRT可能对外周胰岛素抵抗和糖耐量有影响，但糖尿病患者使用HRT时通常不需要改变治疗方案。但对使用HRT的糖尿病妇女应仔细监测。<br/>某些患者在使用HRT时可以发生雌激素刺激的不良反应，如异常的子宫出血。治疗期间发生频繁或持续异常的子宫出血时应进行子宫内膜检查。<br/>在雌激素的影响下，子官平滑肌瘤(肌瘤)的体积可能增大。如果观察到这种情况，应该中止治疗。<br/>如果在治疗过程中子宫内膜异位症被激活，建议中止治疗。<br/>如果疑有泌乳素瘤的患者应进行密切的医学监测(包括定期泌乳素水平测定)。<br/>偶尔发生黄褐斑，尤其是有妊娠黄褐斑病史的妇女。有黄褐斑倾向的妇女，在使用HRT期间应避免阳光或紫外线照射。<br/>有报告在使用HRT时以下情况可能发生或恶化。虽然与使用HRT有关的证据不是结论性的，有以下情况的妇女在接受HRT时仍应被仔细监测：<br/>癫痫<br/>良性乳腺疾病<br/>哮喘<br/>偏头痛<br/>卟啉症<br/>耳硬化症<br/>系统性红斑狼疮<br/>小舞蹈病<br/>在有遗传性血管水肿的妇女中，外源性雌激素可能绣导或加重血管性水肿症状。<br/>*特殊人群<br/>肝功能损害患者<br/>本品未对肝功能损害患者进行特定研究。本品禁用于严重肝功能疾病妇女(见[禁忌])<br/>肾功能损害患者<br/>本品未对肾功能损害患者进行特定研究。已有数据未显示需要对这一人群进行剂量调整。<br/>*医学检查/咨询<br/>在开始或重新使用HRT前，应该按照禁忌和注意事项全面询问病史并进行体格检查，并定期复查。这些检查的频率和内容，应根据已建立的临床规范进行，并根据每一位妇女的具体情况进行调整，但一般要包括盆腔器官。这些检查包括常规官颈细胞学，腹部，乳腺和血压。<br/>*配伍禁忌<br/>不适用。<br/>*使用/操作指导<br/>无。<br/>*对驾驶和机械操作能力的影响<br/>未观察到。', '开始治疗前，在决定患者治疗的个体利益/风险时，应考虑下列提到的所有情况/风险。<br/>在使用HRT时，如果发现有禁忌症以及以下情况，必须立即停止治疗。<br/>- 如果首次出现偏头痛或频繁而异常重度的头痛，或有其它可能是脑血管阻塞的先兆症状时<br/>- 妊娠期间或以前使用性甾体激素时首次发生的胆汁淤积性黄疸或胆汁淤积性瘙痒，出现复发<br/>- 出现或者怀疑出现血栓症状<br/>在以下情况或危险因素出现或恶化时，应该再次进行个体利益/风险分析，并考虑停止治疗的可能必要性。<br/>*静脉血栓栓塞<br/>随机对照研究和流行病学研究均表明，形成静脉血栓栓塞(VTE)的相对风险增加，如深静脉血栓或肺栓塞。因此给有VTE风险因素的妇女进行激素替代治疗(HRT)前应与患者商量以仔细权衡利弊。<br/>公认的VTE危险因素包括个人史，家族史(直系亲属在相对较早的年龄时发生过VTE可能提示有遗传倾向)及重度肥胖。VTE的风险也随年龄的增加而增加。静脉曲张在VTE中的可能作用没有定论。<br/>长时间制动、较大的择期或创伤后手术、或严重外伤时，VTE的风险可以暂时增加。根据具体情况和制动时间，应考虑暂时停用HRT。<br/>*动脉血栓栓塞<br/>持续使用结合型雌激素(CEE)和醋酸甲羟孕酮(MPA)的两项大规模临床试验表明，冠心病(CHD)的危险性在治疗第一年可能增加，并且此后无益处。一项单独使用CEE的大规模临床试验表明，年龄50-59的妇女中CHD发生率有潜在的降低，但在所有研究人群中无总体的益处。CEE单独用药或与MPA联合用药的两个大规模临床研究中，观察到作为次要观察指标的中风的风险增加率为30-40％。不能确定其他HRT产品或非口服给药途径的产品是否可观察到上述结果。<br/>*胆囊疾病<br/>已知雌激素可以增加胆结石的发生。某些妇女在雌激素治疗期间易发生胆囊疾病。<br/>*痴呆<br/>使用含有CEE制剂的临床研究中有限的证据表明，在65岁或65岁以上的妇女中使用激素治疗很可能增加痴呆发生的风险。在其他的研究中观察到，绝经早期开始激素治疗可能降低这种风险。不能确定其他的HRT产品是否有类似的发现。<br/>肿瘤<br/>*乳腺癌<br/>临床观察报告表明，使用HRT治疗几年的妇女诊断发现发生乳腺癌的风险增加。这些发现可能是由于早期的诊断、对先前存在的肿瘤生长的促进性效应，或二者综合作用的结果。<br/>超过50个流行病学研究表明，大部分的研究中，乳腺癌诊断总体相对风险的评估在1-2之间。<br/>治疗时间延长，相对风险增加。对于单纯雌激素产品，相对风险可能降低或不变。<br/>单独使用CEE或联合MPA持续使用的两个大规模随机对照临床研究表明，使用HRT治疗6年后，风险评估为0.77(95％CI：0.59-1.01)或1.24(95％CI：1.01-1.54)。尚不知道其他的HRT产品是否有类似的增加风险。<br/>在如自然绝经期的推迟、饮酒及肥胖中可观察到相似的乳腺癌的诊断风险增加。<br/>停止HRT治疗几年后，增加的风险消失。<br/>大部分的研究已报告，在当前或近期进行过HRT治疗的患者诊断出的肿瘤比未进行HRT治疗的患者中发现的肿瘤分化程度更高。乳腺外扩散的数据不具有结论性。<br/>HRT增强乳房X线照相术成像的强度，在一些病例中，这可能会对乳腺癌的放射学检测产生不利的影响。<br/>*子宫内膜癌<br/>长期使用无对抗的雌激素会增加发生内膜增生或内膜癌的风险。研究表明，在治疗方案中加入适当的孕激素，可以消除这种风险的增加。<br/>*卵巢癌<br/>一项流行病学研究发现，长期(超过10年)接受雌激素替代疗法(ERT)的妇女卵巢癌的风险稍有增加，然而15项研究的荟萃分析没有发现接受ERT的妇女风险增加。因此不清楚ERT对卵巢癌的影响。<br/>*肝脏肿瘤<br/>使用激素，如戊酸雌二醇片中所含的成份后，在罕见病例观察到肝脏良性肿瘤，甚至在更罕见的病例观察到肝脏恶性肿瘤。在个别病例，这些肿瘤导致危及生命的腹腔内出血。如果发生上腹疼痛，肝脏肿大或腹腔内出血的体征，鉴别诊断应考虑肝脏肿瘤。<br/>*其它情况<br/>尚未确定使用HRT与发生临床高血压之间的一般关系。有报道，使用HRT的妇女血压轻微升高，但有临床意义的升高罕见。然而，一般如果个别病例使用H RT期间发生持续性的有临床意义的高血压，应考虑停止HRT。<br/>非重度的肝功能异常，包括高胆红素血症如Dubin-johnson综合征或Rotor综合征，均需密切监测并应定期检查肝功能。一旦出现肝功能指标的恶化，应停止HRT。<br/>甘油三酯中度升高的妇女需要特别的监测。这些妇女使用HRT可能会使甘油三酯的水平进一步升高，从而有发生急性胰腺炎的危险。<br/>虽然HRT可能对外周胰岛素抵抗和糖耐量有影响，但糖尿病患者使用HRT时通常不需要改变治疗方案。但对使用HRT的糖尿病妇女应仔细监测。<br/>某些患者在使用HRT时可以发生雌激素刺激的不良反应，如异常的子宫出血。治疗期间发生频繁或持续异常的子宫出血时应进行子宫内膜检查。<br/>在雌激素的影响下，子官平滑肌瘤(肌瘤)的体积可能增大。如果观察到这种情况，应该中止治疗。<br/>如果在治疗过程中子宫内膜异位症被激活，建议中止治疗。<br/>如果疑有泌乳素瘤的患者应进行密切的医学监测(包括定期泌乳素水平测定)。<br/>偶尔发生黄褐斑，尤其是有妊娠黄褐斑病史的妇女。有黄褐斑倾向的妇女，在使用HRT期间应避免阳光或紫外线照射。<br/>有报告在使用HRT时以下情况可能发生或恶化。虽然与使用HRT有关的证据不是结论性的，有以下情况的妇女在接受HRT时仍应被仔细监测：<br/>癫痫<br/>良性乳腺疾病<br/>哮喘<br/>偏头痛<br/>卟啉症<br/>耳硬化症<br/>系统性红斑狼疮<br/>小舞蹈病<br/>在有遗传性血管水肿的妇女中，外源性雌激素可能绣导或加重血管性水肿症状。<br/>*特殊人群<br/>肝功能损害患者<br/>本品未对肝功能损害患者进行特定研究。本品禁用于严重肝功能疾病妇女(见[禁忌])<br/>肾功能损害患者<br/>本品未对肾功能损害患者进行特定研究。已有数据未显示需要对这一人群进行剂量调整。<br/>*医学检查/咨询<br/>在开始或重新使用HRT前，应该按照禁忌和注意事项全面询问病史并进行体格检查，并定期复查。这些检查的频率和内容，应根据已建立的临床规范进行，并根据每一位妇女的具体情况进行调整，但一般要包括盆腔器官。这些检查包括常规官颈细胞学，腹部，乳腺和血压。<br/>*配伍禁忌<br/>不适用。<br/>*使用/操作指导<br/>无。<br/>*对驾驶和机械操作能力的影响<br/>未观察到。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '妊娠及哺乳期妇女用药', '戊酸雌二醇不能用于妊娠及哺乳期妇女。如果在戊酸雌二醇治疗期间怀孕，应立即停止治疗。<br/>甾体激素用于避孕和激素替代治疗的大规模流行病学研究显示，妊娠前使用这类激素的妇女，其新生儿出生缺陷的风险没有增加，妊娠早期意外服用这些药物也没有致畸作用。<br/>少量性激素可以在人体乳汁中分泌。', '戊酸雌二醇不能用于妊娠及哺乳期妇女。如果在戊酸雌二醇治疗期间怀孕，应立即停止治疗。<br/>甾体激素用于避孕和激素替代治疗的大规模流行病学研究显示，妊娠前使用这类激素的妇女，其新生儿出生缺陷的风险没有增加，妊娠早期意外服用这些药物也没有致畸作用。<br/>少量性激素可以在人体乳汁中分泌。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '儿童用药', '戊酸雌二醇片不用于儿童和青少年。', '戊酸雌二醇片不用于儿童和青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '老年人用药', '没有数据显示对于老年患者需要调整剂量。65岁及65岁以上妇女应用请参见[注意事项]。', '没有数据显示对于老年患者需要调整剂量。65岁及65岁以上妇女应用请参见[注意事项]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '主要成份', '水蛭', '水蛭', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '适应症', '破血，逐瘀，通脉止痛。用于?瘕痞块，血瘀经闭，跌打损伤。', '破血，逐瘀，通脉止痛。用于?瘕痞块，血瘀经闭，跌打损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '用法用量', '口服。一次2-4粒，一日3次。', '口服。一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '注意事项', '孕妇禁用。', '孕妇禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '主要成份', '麻黄、罂粟壳、甘草、苦杏仁、莱菔子、桔梗、石膏。辅料为：碳酸钙。', ' <br/>麻黄、罂粟壳、甘草、苦杏仁、莱菔子、桔梗、石膏。辅料为：碳酸钙。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '适应症', '止嗽，定喘．祛痰。用于咳嗽，喘急气短。', '止嗽，定喘．祛痰。用于咳嗽，喘急气短。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '禁忌', '婴幼儿、孕妇及哺乳期妇女禁用。', '婴幼儿、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压、心脏病患者慎服。<br/>5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。　<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压、心脏病患者慎服。<br/>5.本品不宜长期服用，服药3天症状无缓解，应去医院就诊。　<br/>6.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '主要成份', '人参、黄精、苍术（炒）、苦参、麦冬、地黄、制何首乌、山茱萸、茯苓、佩兰、黄连、知母、淫羊藿（灸）、丹参、葛根、荔枝核、地骨皮。', '人参、黄精、苍术（炒）、苦参、麦冬、地黄、制何首乌、山茱萸、茯苓、佩兰、黄连、知母、淫羊藿（灸）、丹参、葛根、荔枝核、地骨皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '适应症', '益气养阴，健脾运律。用于Ⅱ型糖尿病气阴两虚证，症见：口渴多饮，消谷易饥，尿多，形体渐瘦，倦怠乏力、自汗盗汁，五心烦热，便秘等。', '益气养阴，健脾运律。用于Ⅱ型糖尿病气阴两虚证，症见：口渴多饮，消谷易饥，尿多，形体渐瘦，倦怠乏力、自汗盗汁，五心烦热，便秘等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '用法用量', '开水冲服。一次1袋，一日3次。8周为一疗程，或遵医嘱。对已经使用西药患者，可合并使用本品，并根据血糖情况，酌情调整西药用量。', '开水冲服。一次1袋，一日3次。8周为一疗程，或遵医嘱。对已经使用西药患者，可合并使用本品，并根据血糖情况，酌情调整西药用量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '禁忌', '忌食肥甘厚味，油腻食物。', '忌食肥甘厚味，油腻食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '注意事项', '孕妇慎用；定期复查血糖。', '孕妇慎用；定期复查血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '药理作用', '动物试验表明：本品能降低四氧嘧啶所致糖尿病模型家兔的血糖和血清甘油三脂，降低链脲佐菌素所致糖尿病模型大鼠的血糖，并能改善正常大鼠的葡萄糖耐量；对链脲霉素合并高热量饲料喂养致糖尿病模型大鼠的血糖和胰岛素水平有一定降低作用，使胰岛素敏感指数（ISI)有所升高；可抑制角叉菜胶致炎大鼠的足跖肿胀，降低二甲苯致炎小鼠的耳肿胀度；可提高热板法致痛小鼠的痛阈值，并可延长小鼠游泳时间。', '动物试验表明：本品能降低四氧嘧啶所致糖尿病模型家兔的血糖和血清甘油三脂，降低链脲佐菌素所致糖尿病模型大鼠的血糖，并能改善正常大鼠的葡萄糖耐量；对链脲霉素合并高热量饲料喂养致糖尿病模型大鼠的血糖和胰岛素水平有一定降低作用，使胰岛素敏感指数（ISI)有所升高；可抑制角叉菜胶致炎大鼠的足跖肿胀，降低二甲苯致炎小鼠的耳肿胀度；可提高热板法致痛小鼠的痛阈值，并可延长小鼠游泳时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '主要成份', '地黄、牡丹皮、赤芍、当归、苦参、金银花、玄参、牛蒡子、蝉蜕、白鲜皮、大青叶、红花、防风。', '地黄、牡丹皮、赤芍、当归、苦参、金银花、玄参、牛蒡子、蝉蜕、白鲜皮、大青叶、红花、防风。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '适应症', '清热凉血，养血润燥，祛风止痒。用于血热风燥型白', '清热凉血，养血润燥，祛风止痒。用于血热风燥型白', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '用法用量', '开水冲服。一次3.5克，一日3次。一个月为一疗程。', '开水冲服。一次3.5克，一日3次。一个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '药理作用', '实验结果表明，本品能抑制小鼠阴道上层细胞有丝分裂，对小鼠尾鳞片表皮具有颗粒层促成作用，提高小鼠血液T淋巴细胞百分比，抑制二甲苯致小鼠耳廓肿胀，延长组织胺所致豚鼠哮喘反应的潜伏期，推迟变态反应症状出现时间和死亡时间。', '实验结果表明，本品能抑制小鼠阴道上层细胞有丝分裂，对小鼠尾鳞片表皮具有颗粒层促成作用，提高小鼠血液T淋巴细胞百分比，抑制二甲苯致小鼠耳廓肿胀，延长组织胺所致豚鼠哮喘反应的潜伏期，推迟变态反应症状出现时间和死亡时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '主要成份', '化学名称为：(2S,5R,7S,10R,13S)-10,20-双(乙酰氧基)-2-苯甲酰氧基-1,7-二羟基-9-氧代-5,20环氧紫杉烷-11-烯-13基(3S)-3-苯甲酰氨基-3-苯基-D-乳酸酯。<br/>化学结构式：<br/>分子式：C47H51NO14<br/>分子量：853.9<br/>全部辅料:聚氧乙基-35-蓖麻油，无水柠檬酸、乙醇', '化学名称为：(2S,5R,7S,10R,13S)-10,20-双(乙酰氧基)-2-苯甲酰氧基-1,7-二羟基-9-氧代-5,20环氧紫杉烷-11-烯-13基(3S)-3-苯甲酰氨基-3-苯基-D-乳酸酯。<br/>化学结构式：<br/>分子式：C47H51NO14<br/>分子量：853.9<br/>全部辅料:聚氧乙基-35-蓖麻油，无水柠檬酸、乙醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '适应症', '进展期卵巢癌的一线和后继治疗。<br/>淋巴结阳性的乳腺癌患者在含阿霉素标准方案联合化疗后的辅助治疗。<br/>转移性卵巢癌联合化疗失败或者辅助化疗6个月内复发的乳腺癌患者。<br/>非小细胞肺癌患者的一线治疗。<br/>艾滋病(AIDS)相关性卡波氏肉瘤(Kaposi&#39;s sarcoma)的二线治疗。', '进展期卵巢癌的一线和后继治疗。<br/>淋巴结阳性的乳腺癌患者在含阿霉素标准方案联合化疗后的辅助治疗。<br/>转移性卵巢癌联合化疗失败或者辅助化疗6个月内复发的乳腺癌患者。<br/>非小细胞肺癌患者的一线治疗。<br/>艾滋病(AIDS)相关性卡波氏肉瘤(Kaposi&#39;s sarcoma)的二线治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '用法用量', '注意：不提倡将未经稀释的浓缩药液接触用于配制滴注溶液的增塑聚氯乙烯(PVC)器皿。为减少患者接触到可能由聚氯乙烯的滴注袋或其它装置释出的DEHP塑料物质[二-(2-乙基已基)邻苯二甲酸脂，di-(2-ethylhexy)phthalate)]，稀释的紫杉醇溶液应贮藏在玻璃瓶、聚丙烯瓶或(聚丙烯、聚烯烃类)塑料袋，滴注时采用聚乙烯衬里的给药设备。<br/>预防用药：为了防止发生严重的过敏反应，接受紫杉醇的所有患者应事先进行预防用药，通常在用紫杉醇之前12及6小时左右给予地塞米松20mg口服，或在用本品之前30-60分钟左右静脉滴注地塞米松20mg；苯海拉明(或其同类药)50mg在紫杉醇之前30-60分钟静注，以及在注射本品之前30-60分钟给予静脉滴注西咪替丁(300mg)或雷尼替丁(50mg)。<br/>剂量：<br/>对卵巢癌患者，推荐使用下列疗法：<br/>1.对于未治疗过的卵巢癌患者，推荐选择使用下列疗法，每3周1次。在选择合适的疗法前，应考虑其不同的毒性：<br/>(1)静脉滴注175mg/m2，滴注时间大于3小时，并给予顺铂75mg/m2；或者<br/>(2)静脉注射135mg/m2，滴注时间大于24小时，并给予顺铂75mg/m2。<br/>2.对于已经接受过化疗的卵巢癌患者，目前剂量和方案有几种，但最佳的剂量方案还不清楚。推荐治疗方案为：静脉滴注135mg/m2或者175mg/m2，每3周滴注1次，时间大于3小时。<br/>对乳腺癌患者，推荐使用下列疗法：<br/>1.对淋巴结阳性的乳腺癌的辅助治疗方案是：剂量为175mg/m2，静脉滴注大于3小时，每3周1次，4个疗程，在含阿霉素的联合化疗后序贯使用，临床研究中用的是阿霉素联合环磷酰胺化疗4个疗程。<br/>2.对初始化疗失败的转移性疾病或者辅助化疗6个月内出现复发的患者的有效治疗方案为： 175mg/m2。静脉超过3小时滴注，每3周1次。<br/>对非小细胞肺癌患者推荐方案为：<br/>175mg/m2，静脉滴注，滴注时间大于3小时，每3周1次。<br/>对艾滋病相关性卡波氏肉瘤，推荐的治疗方案为：<br/>135mg/m2，静脉滴注，滴注时间大于3小时，每3周1次或者100mg/m2，静脉滴注，滴注时间大于3小时(剂量强度为45-50mg/m2/week) ，每2周1次。在临床研究中，每3周1次静脉给予135mg/m2，滴注时间大于3小时的毒性比后者更大。另外，所有体能状态较差的患者，使用了后一方案(每两周静脉给予100mg/m2，滴注时间大于3小时)。<br/>鉴于进展期的HIV患者均有免疫抑制，对这些患者推荐使用改良方案：<br/>1.减少三种预防用药中的地塞米松的剂量，用量为口服10mg(而不是20mg)；<br/>2.只有当中性粒细胞计数至少为1000个/mm3时，才可首次或者再次使用治疗；<br/>3.对严重中性粒细胞减少症(中性粒细胞小于500个/mm3持续一周或更长时间)的患者，在后面的疗程中紫杉醇的剂量减少20%；<br/>4.临床需要时使用G-CSF。<br/>对实体瘤患者的治疗(卵巢、乳腺和非小细胞肺癌)，只有当中性粒细胞至少为1500个/mm3，血小板至少为100,000个/mm3时，才可再次使用本品。对于基线或后续的中性粒细胞数低于1000个/mm3的AIDS相关性卡波氏肉瘤患者不能使用本品。在本品治疗过程中出现了严重的中性粒细胞减少症(中性粒细胞小于500个/mm3持续一周或者更长时间)或者严重外周神经疾病的患者，在随后的治疗中紫杉醇的剂量应减少20%。神经毒性和严重的中性粒细胞减少症的发生率随使用剂量的增加而增加。<br/>肝功能受损患者发生毒性的危险性可能会升高，特别是发生在Ⅲ-Ⅳ级骨髓抑制的危险性。对3小时输注和24小时输注，第一疗程推荐的剂量调整方法参见表1，在以后的疗程中是否要进一步减量，应根据个体的耐受性判断。要密切监测患者是否发生了深度骨髓抑制。<br/>表1：根据临床试验数据对肝功能受损患者提出的给药剂量建议a<br/><br/>a：上述推荐的剂量是基于无肝功能损伤的患者的剂量(135mg/m2,滴注时间大于24小时或175mg/m2,滴注时间大于3小时),对其他剂量调整的治疗方案没有临床数据(如艾滋病相关性卡波氏肉瘤)<br/>b：3小时输注和24小时输注的胆红素水平标准有差异,这是由临床试验设计的差异造成的。<br/>c：这是对第1个疗程的剂量建议,在以后的疗程中是否要进一步减量，应根据个体的耐受性判断。<br/>疗程：由医师根据病情决定。<br/>配制指导：本品在滴注前必须加以稀释。应该将紫杉醇稀释于0.9%氯化钠注射液，或于5%葡萄糖注射液，或于5%葡萄糖加0.9%氯化钠注射液或于5%葡萄糖林格氏液中，加至最后浓度为0.3-1.2mg/mL。本品溶液的理化性质在环境温度(约25℃)及室内照明条件下可保持稳定达27小时之久。在注射此类药品前，在溶液与容器可能的条件下都要以肉眼检查是否有颗粒物或色泽变化。<br/>在稀释制备时，该溶液可能出现雾状物，这是由于配制的稀释溶剂所致。当此溶液通过连接着一个过滤器(0.22μm孔道)的静脉滴注管道时，已证明并无明显的效价下降。<br/>不提倡将未经稀释的浓缩药液接触用于配制滴注溶液的增塑聚氯乙烯(PVC)器皿。PVC输液袋或输液器能释放出(DEHP)[邻苯二甲酸二-(2-乙基己基)酯]，为了尽可能使患者少接触增塑剂DEHP，稀释后的紫杉醇溶液应保存在瓶子(玻璃瓶、聚丙烯瓶)或塑料袋(聚丙烯袋、聚烯羟袋)中，应当采用不含PVC的输液器，如衬有聚乙烯的输液器给药。<br/>本品要通过带有过滤器的输液器给药，过滤器装有微孔膜，微孔的孔径不能超过0.22μm。过滤器的入口和出口都要用短的加膜PVC管，从而避免释放出大量的DEHP。<br/>不能用带有尖头的装置接触药瓶，因为这些装置可损坏瓶塞，破坏溶液的无菌环境。<br/>稳定性：未开封的产品，在其包装上标明的日期内贮藏于室温15℃-30℃且原样封装，均是稳定的。冷藏未开封的本品不产生不良影响。在冷藏下本品成分可能发生沉淀，但是当升至室温时轻轻地或不加振摇即重新溶解。在这些条件下，对于本品的质量无影响。如果该溶液变成雾状或见到不可溶性沉淀，则应弃去此药。按所推荐条件配制滴注溶液在平常室温(约25℃)及照明条件下是稳定的，稳定性达27小时；输液要在这段时间内完成。据报告，在输注时间比推荐的3小时长时，可能会出现沉淀，但这种报告极少。剧烈搅动、震动或摇晃。因可能会产生沉淀。用药前，要先用没有配伍禁忌的稀释液彻底冲洗输液器。', '注意：不提倡将未经稀释的浓缩药液接触用于配制滴注溶液的增塑聚氯乙烯(PVC)器皿。为减少患者接触到可能由聚氯乙烯的滴注袋或其它装置释出的DEHP塑料物质[二-(2-乙基已基)邻苯二甲酸脂，di-(2-ethylhexy)phthalate)]，稀释的紫杉醇溶液应贮藏在玻璃瓶、聚丙烯瓶或(聚丙烯、聚烯烃类)塑料袋，滴注时采用聚乙烯衬里的给药设备。<br/>预防用药：为了防止发生严重的过敏反应，接受紫杉醇的所有患者应事先进行预防用药，通常在用紫杉醇之前12及6小时左右给予地塞米松20mg口服，或在用本品之前30-60分钟左右静脉滴注地塞米松20mg；苯海拉明(或其同类药)50mg在紫杉醇之前30-60分钟静注，以及在注射本品之前30-60分钟给予静脉滴注西咪替丁(300mg)或雷尼替丁(50mg)。<br/>剂量：<br/>对卵巢癌患者，推荐使用下列疗法：<br/>1.对于未治疗过的卵巢癌患者，推荐选择使用下列疗法，每3周1次。在选择合适的疗法前，应考虑其不同的毒性：<br/>(1)静脉滴注175mg/m2，滴注时间大于3小时，并给予顺铂75mg/m2；或者<br/>(2)静脉注射135mg/m2，滴注时间大于24小时，并给予顺铂75mg/m2。<br/>2.对于已经接受过化疗的卵巢癌患者，目前剂量和方案有几种，但最佳的剂量方案还不清楚。推荐治疗方案为：静脉滴注135mg/m2或者175mg/m2，每3周滴注1次，时间大于3小时。<br/>对乳腺癌患者，推荐使用下列疗法：<br/>1.对淋巴结阳性的乳腺癌的辅助治疗方案是：剂量为175mg/m2，静脉滴注大于3小时，每3周1次，4个疗程，在含阿霉素的联合化疗后序贯使用，临床研究中用的是阿霉素联合环磷酰胺化疗4个疗程。<br/>2.对初始化疗失败的转移性疾病或者辅助化疗6个月内出现复发的患者的有效治疗方案为： 175mg/m2。静脉超过3小时滴注，每3周1次。<br/>对非小细胞肺癌患者推荐方案为：<br/>175mg/m2，静脉滴注，滴注时间大于3小时，每3周1次。<br/>对艾滋病相关性卡波氏肉瘤，推荐的治疗方案为：<br/>135mg/m2，静脉滴注，滴注时间大于3小时，每3周1次或者100mg/m2，静脉滴注，滴注时间大于3小时(剂量强度为45-50mg/m2/week) ，每2周1次。在临床研究中，每3周1次静脉给予135mg/m2，滴注时间大于3小时的毒性比后者更大。另外，所有体能状态较差的患者，使用了后一方案(每两周静脉给予100mg/m2，滴注时间大于3小时)。<br/>鉴于进展期的HIV患者均有免疫抑制，对这些患者推荐使用改良方案：<br/>1.减少三种预防用药中的地塞米松的剂量，用量为口服10mg(而不是20mg)；<br/>2.只有当中性粒细胞计数至少为1000个/mm3时，才可首次或者再次使用治疗；<br/>3.对严重中性粒细胞减少症(中性粒细胞小于500个/mm3持续一周或更长时间)的患者，在后面的疗程中紫杉醇的剂量减少20%；<br/>4.临床需要时使用G-CSF。<br/>对实体瘤患者的治疗(卵巢、乳腺和非小细胞肺癌)，只有当中性粒细胞至少为1500个/mm3，血小板至少为100,000个/mm3时，才可再次使用本品。对于基线或后续的中性粒细胞数低于1000个/mm3的AIDS相关性卡波氏肉瘤患者不能使用本品。在本品治疗过程中出现了严重的中性粒细胞减少症(中性粒细胞小于500个/mm3持续一周或者更长时间)或者严重外周神经疾病的患者，在随后的治疗中紫杉醇的剂量应减少20%。神经毒性和严重的中性粒细胞减少症的发生率随使用剂量的增加而增加。<br/>肝功能受损患者发生毒性的危险性可能会升高，特别是发生在Ⅲ-Ⅳ级骨髓抑制的危险性。对3小时输注和24小时输注，第一疗程推荐的剂量调整方法参见表1，在以后的疗程中是否要进一步减量，应根据个体的耐受性判断。要密切监测患者是否发生了深度骨髓抑制。<br/>表1：根据临床试验数据对肝功能受损患者提出的给药剂量建议a<br/><br/>a：上述推荐的剂量是基于无肝功能损伤的患者的剂量(135mg/m2,滴注时间大于24小时或175mg/m2,滴注时间大于3小时),对其他剂量调整的治疗方案没有临床数据(如艾滋病相关性卡波氏肉瘤)<br/>b：3小时输注和24小时输注的胆红素水平标准有差异,这是由临床试验设计的差异造成的。<br/>c：这是对第1个疗程的剂量建议,在以后的疗程中是否要进一步减量，应根据个体的耐受性判断。<br/>疗程：由医师根据病情决定。<br/>配制指导：本品在滴注前必须加以稀释。应该将紫杉醇稀释于0.9%氯化钠注射液，或于5%葡萄糖注射液，或于5%葡萄糖加0.9%氯化钠注射液或于5%葡萄糖林格氏液中，加至最后浓度为0.3-1.2mg/mL。本品溶液的理化性质在环境温度(约25℃)及室内照明条件下可保持稳定达27小时之久。在注射此类药品前，在溶液与容器可能的条件下都要以肉眼检查是否有颗粒物或色泽变化。<br/>在稀释制备时，该溶液可能出现雾状物，这是由于配制的稀释溶剂所致。当此溶液通过连接着一个过滤器(0.22μm孔道)的静脉滴注管道时，已证明并无明显的效价下降。<br/>不提倡将未经稀释的浓缩药液接触用于配制滴注溶液的增塑聚氯乙烯(PVC)器皿。PVC输液袋或输液器能释放出(DEHP)[邻苯二甲酸二-(2-乙基己基)酯]，为了尽可能使患者少接触增塑剂DEHP，稀释后的紫杉醇溶液应保存在瓶子(玻璃瓶、聚丙烯瓶)或塑料袋(聚丙烯袋、聚烯羟袋)中，应当采用不含PVC的输液器，如衬有聚乙烯的输液器给药。<br/>本品要通过带有过滤器的输液器给药，过滤器装有微孔膜，微孔的孔径不能超过0.22μm。过滤器的入口和出口都要用短的加膜PVC管，从而避免释放出大量的DEHP。<br/>不能用带有尖头的装置接触药瓶，因为这些装置可损坏瓶塞，破坏溶液的无菌环境。<br/>稳定性：未开封的产品，在其包装上标明的日期内贮藏于室温15℃-30℃且原样封装，均是稳定的。冷藏未开封的本品不产生不良影响。在冷藏下本品成分可能发生沉淀，但是当升至室温时轻轻地或不加振摇即重新溶解。在这些条件下，对于本品的质量无影响。如果该溶液变成雾状或见到不可溶性沉淀，则应弃去此药。按所推荐条件配制滴注溶液在平常室温(约25℃)及照明条件下是稳定的，稳定性达27小时；输液要在这段时间内完成。据报告，在输注时间比推荐的3小时长时，可能会出现沉淀，但这种报告极少。剧烈搅动、震动或摇晃。因可能会产生沉淀。用药前，要先用没有配伍禁忌的稀释液彻底冲洗输液器。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '不良反应', '下表列出的资料是根据10个临床研究中使用紫杉醇制剂单药治疗的812例患者(包括493例卵巢癌及319例乳腺癌)的资料整理的。275例来自紫杉醇的8个Ⅱ期临床试验中，所用的剂量为135-300mg/m2滴注24小时，(其中有4个研究使用了G-CSF以支持造血功能)。301例来自随机化的Ⅲ期卵巢癌患者的研究，该药对紫杉醇的两个剂量(135或175mg/m2)以及两个给药方法(3小时或24小时)进行比较。还有236例乳腺癌患者，来自使用紫杉醇为135或175mg/m2给药3小时的一个对比研究。<br/><br/>a根据最差疗程分析；<br/>b所有的病人都事先预防服药；<br/>c在开始3小时滴注所见的毒性反应中无一种明显地受年龄影响；<br/>+严重事件定义为至少Ⅲ级毒性。<br/>疾病特异性不良反应<br/>一线卵巢癌联合方案：对于在线卵巢癌联合治疗Ⅲ期研究中评价了安全性的1084名患者，表3列出了重要不良事件的发生情况。所有研究的安全性分析均是基于所有的疗程(GOG-111研究为6个疗程，协作组研究多达9个疗程)。<br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)；<br/>c环磷酰胺(C)或顺铂(c)剂量为mg/m2<br/>d菲歇尔准确度测试中P<0.05<br/>e协作组研究中<130,000/mm3<br/>f协作组研究中<12g/dL<br/>g所有患者事先预防服药<br/>h在GOG-111研究中，神经毒性收集在外周神经疾病中，而在协作组研究中，神经毒性收集在运动神经或感觉神经症状中。<br/>+严重事件定义为至少Ⅲ级毒性<br/>NC没有收录<br/>二线卵巢癌治疗：对于卵巢癌紫杉醇单药二线治疗的Ⅲ期研究中的403名患者，下表列出了重要不良事件的发生情况。<br/>表4：卵巢癌二线治疗Ⅲ期临床研究中重要不良事件的发生情况a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)<br/>c所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>骨髓抑制与剂量和给药时间相关，其中给药时间影响更突出。罕有严重的过敏反应发生(HSRs)，只出现在1%的患者及0.2%的总疗程中。严重的过敏反应与剂量和给药时间没有明显的相关性。外周神经疾病与剂量密切相关，但与给药时间无关。<br/>乳腺癌辅助治疗：对于乳腺癌辅助治疗的Ⅲ期临床研究，下表列出了3121名患者(总人群)重要的严重不良事件发生情况，他们用药的安全性与一组325名患者(早期人群)一同被评估。在研究方案中，此组患者比其他患者监测更严密。<br/>表5：乳腺癌辅助治疗Ⅲ期临床研究中重要严重b不良事件的发生情况a<br/><br/>a根据最差疗程分析<br/>b严重事件定义为至少Ⅲ级毒性<br/>c患者接受的AC方案中，环磷酰胺600mg/m2，阿霉素剂量为60mg/m2、75mg/m2、或者90mg/m2(预防性用G-CSF支持和环丙沙星)，每3周1次，进行四个疗程。<br/>d4个疗程AC以后序贯4个疗程紫杉醇，175mg/m2，3小时输注，每3周重复。<br/>e本研究中未报道中性粒细胞减少性发热<br/>f所有患者事先预防服药<br/>安全性资料来自于不同的入选人群，因此可能低估了总人群不良事件的实际发生率。然而由于安全性资料是从不同方案统一收集的，因此AC方案治疗后序贯紫杉醇治疗的安全性可以与AC方案单独治疗进行比较。与AC方案单独治疗相比，AC方案治疗后序贯紫杉醇治疗的患者更多发生Ⅲ/Ⅳ级的感觉神经毒性、Ⅲ/Ⅳ级的肌痛/关节痛、Ⅲ/Ⅳ级的神经痛(5%vs1%)、Ⅲ/Ⅳ级的流感样症状(5%vs3%)、Ⅲ/Ⅳ级的高血糖症(3%vs1%)。在附加的4个疗程紫杉醇治疗中，两例由于治疗而死亡(0.1%)。在紫杉醇治疗中，15%的患者发生Ⅳ级中性粒细胞减少症，15%的患者发生Ⅱ/Ⅲ级的感觉神经毒性，23%的患者发生Ⅱ/Ⅲ级的肌痛，46%的患者发生脱发。<br/>与高剂量的阿霉素联合使用时，严重的血液毒性、感染、粘膜炎、心血管事件等不良事件的发生率会增高。<br/>初始化疗失败的乳腺癌：对于在乳腺癌Ⅲ期临床研究中接受紫杉醇单药治疗的458名患者而言，下表列出了治疗组中重要不良事件的发生率(每组均以3小时持续输注)。<br/>表6：初始化疗或者辅助化疗6个月内失败的乳腺癌Ⅲ期临床研究中重要不良事件的发生频率a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)<br/>c所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>骨髓抑制和外周神经疾病均为剂量限制性。135mg/m2剂量时发生一例严重的过敏反应(HSR)。<br/>非小细胞肺癌联合治疗的一线用药：本项研究由东部肿瘤合作组(ECOG)进行，患者随机分为紫杉醇135mg/m224小时输注联合顺铂75mg/m2，紫杉醇250mg/m224小时输注联合顺铂75mg/m2以及G-CSF支持，或者第1天顺铂75mg/m2继以足叶乙甙100mg/m2第1、2、3天静脉给入(对照)。<br/>表7列出了重要不良事件的发生率。<br/>表7：非小细胞肺癌一线治疗Ⅲ期临床研究中重要不良事件的发生频率a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)；顺铂剂量mg/m2<br/>c紫杉醇剂量(mg/m2)/输注时间(小时)，CSF支持治疗；顺铂剂量mg/m2<br/>d足叶乙甙(VP)剂量mg/m2，在第1、2、3天静脉给入；顺铂剂量mg/m2<br/>eP<0.05<br/>f所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>高剂量组(T250/c75)的毒性通常比低剂量组(T135/c75)严重。与顺铂/足叶乙甙组相比，接受低剂量治疗的患者更多发生关节痛/肌痛，以及更严重的中性粒细胞减少。本研究没有报道中性粒细胞减少性发热。<br/>卡波氏肉瘤：接受两个不同剂量紫杉醇单药治疗的85名患者中重要不良事件的发生频率列于下表中。<br/>表8：AIDS相关性卡波氏肉瘤中重要不良反应事件的发生频率a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输入时间（小时）<br/>c所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>从表8可以看出，每3周1次135mg/m2的紫杉醇，与每2周1次100mg/m2的紫杉醇应用相比，毒性作用更突出。特别是严重的中性粒细胞减少(76%对35%)、中性粒细胞减少性发热(55%对9%)、机会性感染(76%对35%)，在前者的剂量和给药方案时更常见。应该考虑到，由于剂量的增大以及如上所述的造血生长因子的使用，而造成两项研究的差异。也应该注意到在这些研究的85名患者中，26%接受蛋白酶抑制剂联合治疗，但尚未研究蛋白酶抑制剂对紫杉醇代谢的影响。<br/>全身各系统的不良反应<br/>除非特别提及，下面讨论的是针对接受紫杉醇单药治疗的812名实体瘤患者的整体安全性资料。先前未治疗过的卵巢癌或非小细胞肺癌患者接受紫杉醇联合顺铂治疗，或者乳腺癌患者在接受阿霉素/环磷酰胺辅助治疗后接受紫杉醇治疗，发生的毒性更严重、更频繁，并且在这些人群中毒性的发生有临床显著性的差别。在卵巢癌、乳腺癌、非小细胞肺癌的Ⅲ期临床研究以及卡波氏肉瘤的Ⅱ期临床研究中重要不良事件的发生频率和严重程度均以表格的形式在上面列出。另外，在上市后的使用中或者在其它临床研究中，也有罕见不良事件的报道。在接受紫杉醇治疗的卵巢癌、乳腺癌、非小细胞肺癌、卡波氏肉瘤患者中，不良事件的发生频率和严重程度通常相似，只是在AIDS相关性卡波氏肉瘤患者中，造血系统毒性、感染(包括机会性感染)、中性粒细胞减少性发热的发生更频繁、更严重。这些患者需要一个相对低的剂量强度，并且需要支持治疗(见临床研究：AIDS相关性卡波氏肉瘤章节)。只在卡波氏肉瘤患者中发生或者在这些患者中更严重的不良事件，以及在该人群中有临床显著性差别的不良事件，均作了叙述。与有实体瘤的患者相比，卡波氏肉瘤的患者中，肝功能试验指标升高和肾毒性的发生率有升高趋势。<br/>造血系统：<br/>骨髓抑制是紫杉醇主要的剂量限制性毒性。中性粒细胞减少作为最重要的造血系统毒性，具有剂量和时间依赖性，通常也可快速恢复。在卵巢癌Ⅲ期二线临床研究中，患者接受紫杉醇3小时输注，135mg/m2剂量组中，14%的患者中性粒细胞计数低于500/mm3，而175mg/m2组发生率为27%(P=0.05)。同样在本研究中，持续24小时输注发生严重的中性粒细胞减少(＜500细胞/mm3)的频率高于3小时输注组；输注时间对骨髓移植的影响大于剂量。重复使用并不增加中性粒细胞减少的发生，先前接受过放射治疗的患者发生中性粒细胞减少的频率和严重程度也没有增加。<br/>在紫杉醇135mg/m2/24小时联合顺铂治疗卵巢癌的研究中，以环磷酰胺联合顺铂为对照组，紫杉醇联合顺铂组Ⅳ级中性粒细胞减少和中性粒细胞减少性发热的发生频率高于对照组。紫杉醇联合顺铂组Ⅳ级中性粒细胞减少的发生率为81%，而环磷酰胺联合顺铂组的发生率为58%，而两组中性粒细胞减少性发热的发生频率分别为15%与4%。在紫杉醇/顺铂组，1074个疗程中的35个(3%)发生发热，同时均伴有Ⅳ级中性粒细胞减少的报道。在针对进展期非小细胞肺癌患者的ECOG研究中，紫杉醇继以顺铂治疗时Ⅳ级中性粒细胞减少的发生率为74%(紫杉醇135mg/m2/24小时后继以顺铂治疗)和65%(紫杉醇250mg/m2/24小时后继以顺铂和G-CSF治疗)，作为对照的顺铂/足叶乙甙组发生率为55%。<br/>发热是很常见的(占所有治疗疗程中的12%)。30%的患者以及9%的疗程中均可发生感染，1%患者的感染是致命的，包括脓毒症、肺炎、腹膜炎。在卵巢癌Ⅲ期二线临床研究中，紫杉醇剂量135mg/m2和175mg/m2持续3小时输注的患者感染的发生率分别为20%和26%。泌尿道感染和上呼吸道感染是最常见报道的感染性并发症。在进展期HIV感染和预后差的AIDS相关性卡波氏肉瘤等免疫抑制性患者人群，61%的患者出现至少一次机会性感染。对于严重的中性粒细胞减少的患者，建议使用包括G-CSF在内的支持治疗。(见[用法用量])。<br/>血小板减少有报道。治疗中20%的患者至少出现过一次血小板低于100,000个/mm3；7%的患者血小板计数在最低点时小于50，000个/mm3。4%的疗程以及14%的患者中报道有出血的发生，但是绝大部分出血是局部的，并且其发生率与紫杉醇的剂量和时间均无相关性。在Ⅲ期二线卵巢癌临床研究中，10%的患者报道有出血的发生；3小时输注的患者中没有人需要输血小板。在乳腺癌辅助治疗临床研究中，严重的血小板减少和输注血小板的频率随着阿霉素剂量的增加而增多。<br/>78%的患者出现贫血(血红蛋白小于11g/dL)，16%的患者贫血严重(血红蛋白小于8g/dL)。贫血的发生率与药物剂量和时间之间没有观察到明显相关性。基线血红蛋白水平正常的所有患者中，69%在研究中出现贫血，但是只有7%发生严重贫血。所有患者中的25%，而基线血红蛋白水平正常患者中的12%，需要输入红细胞治疗。<br/>过敏反应(HSRs)：<br/>在紫杉醇治疗前所有的患者均预先接受过药物治疗。紫杉醇治疗的剂量和时间均不影响过敏反应的发生和程度。在卵巢癌二线治疗的Ⅲ期临床研究中，与24小时输注相比，3小时输注并不会增加过敏反应的发生。在20%的疗程和41%的患者中，发生了过敏反应。在不到2%的患者和1%的疗程中出现严重的过敏反应。3个疗程之后就不会出现严重的过敏反应，严重的症状通常出现于紫杉醇治疗的头一个小时。在那些严重的过敏反应中，最常见的症状是：呼吸困难、脸红、胸痛、心动过速，还发现有腹痛、四肢疼痛、多汗和高血压，也有患者死亡的报告，但罕见。<br/>较轻的过敏反应主要包括脸红(28%)、皮疹(12%)、低血压(4%)、呼吸困难(2%)、心动过速(2%)、高血压(1%)。在整个治疗期，过敏反应的发生频率保持相对稳定。<br/>紫杉醇安全性的持续监测还包括偶有发生的与过敏反应有关的寒战、休克和背痛。<br/>心血管系统：<br/>在输注的头三个小时内，低血压的发生率在所有患者中占12%，在所有疗程中占3%。在输注的头3个小时，心动过缓的发生率在所有患者中占3%，在所有疗程中占1%。在卵巢癌Ⅲ期临床研究中，低血压和心动过缓均不受剂量和输注时间的影响。这些生命体征的改变通常没有症状，也不需要特殊的治疗或者中断治疗。低血压和心动过缓的发生不受先前蒽环类治疗的影响。<br/>大约1%的患者的显著的心血管事件可能与紫杉醇单药治疗相关。这些心血管事件包括晕厥、心率失常、高血压、静脉血栓。在紫杉醇175mg/m224小时输注的患者中，有一例发生晕厥并渐进为低血压而死亡。心率失常包括无症状的室性心动过速、二联律、需要安装起搏器的完全性房室传导阻滞。在Ⅲ期临床研究中接受紫杉醇和顺铂联合化疗的非小细胞肺癌患者中，显著的心血管事件发生率为12-13%。这种心血管事件的显著性增加可能是因为肺癌患者中心血管危险因素的增加所致。<br/>在基线时患者就常有心电图异常。心电图异常通常不引起症状，也不是剂量限制性的，不需要干预。在所有患者中23%存在心电图异常。在研究入组前心电图正常的患者中，14%的患者在治疗中会进展为异常心电记录。在心电监测中最常见的是非特异性复极异常、窦性心动过缓、窦性心动过速、期前收缩。基线心电图正常的患者中，先前使用蒽环类治疗并不影响心电图异常的发生率。<br/>心肌梗塞的发生偶有报道。充血性心力衰竭包括心功能障碍和左室射血分数降低或心室功能衰竭的报道一般见于曾用过其他化疗(特别是蒽环类药物)的正用紫杉醇治疗的患者。<br/>紫杉醇安全性的持续监测还包括偶有发生的房颤和室上性心动过速。<br/>呼吸系统：<br/>紫杉醇安全性的持续监测还包括偶有发生的间质性肺炎、肺纤维化、肺栓塞。同时接受放射治疗的患者还偶有放射性肺炎的报道。<br/>紫杉醇安全性的持续监测还偶有胸腔积液和呼吸衰竭的报告。<br/>神经系统：<br/>每一项研究报道的资料表明在这些研究中，神经毒性评价各不相同(见表2-8)。而且，神经系统临床症状的发生率和严重程度受到先前和/或同时接受的神经毒性药物治疗的影响。<br/>通常在接受紫杉醇单药治疗的患者中，神经系统临床症状的发生率和严重程度呈剂量依赖性。所有患者中的60%(3%严重)，以及先前不存在神经疾病变的患者中的52%(2%严重)，发生外周神经病变。累积剂量会增加外周神经病变的发生率。感觉异常通常表现为感觉过敏。在第一个疗程后27%的患者发生神经系统症状，34-51%的患者在第2到第10个疗程中发生神经症状。1%的患者由于外周神经病变而终止紫杉醇治疗。感觉神经症状通常在紫杉醇治疗停止后几个月内好转或缓解。由于先前治疗而导致的神经病变并不是紫杉醇治疗的禁忌症。<br/>在卵巢癌协作组一线临床研究中(见表3)，神经毒性包括运动神经和感觉神经病变。紫杉醇175mg/m2持续3小时输注联合顺铂75mg/m2治疗组，与环磷酰胺联合顺铂治疗组相比，神经毒性，发生率分别为87%(21%严重)和52%(2%严重)。由于在协作组研究的病例报告表中没有收集不良反应的完全缓解的日期，并且只有少数患者有完整的随访材料，所以不能精确确定该研究中Ⅲ级或Ⅳ级的神经毒性的持续时间。在GOG一线卵巢癌临床研究中，外周神经病变被作为神经毒性报道。紫杉醇135mg/m224小时输注联合顺铂75mg/m2治疗组，与环磷酰胺联合顺铂治疗组相比，神经毒性的发生相似，分别为25%(3%严重)和20%(0%严重)。协作组研究和GOG研究中的神经毒性作横向比较，提示当紫杉醇联合顺铂75mg/m2治疗时，紫杉醇175mg/m2持续3小时输注与紫杉醇135mg/m224小时输注相比，前者严重的神经毒性更常见，它们的发生率分别为21%和3%。<br/>在非小细胞肺癌患者中，紫杉醇联合顺铂治疗，与紫杉醇单药治疗卵巢癌或乳腺癌相比，严重的神经毒性发生率更高。紫杉醇135mg/m224小时输注联合顺铂75mg/m2治疗的非小细胞肺癌患者中，13%发生严重的感觉神经症状，而在接受顺铂/足叶乙甙的非小细胞肺癌患者中为8%(见表7)。<br/>除了外周神经病变以外，紫杉醇治疗后的其他神经系统不良反应较罕见(<1%)，包括癫痫大发作、晕厥、共济失调、脑神经元病。<br/>紫杉醇安全性的持续监测还包括偶有发生的自主神经疾病导致的麻痹性肠梗阻。视神经和/或视觉障碍(闪光性暗点)也有报道，特别是在那些剂量高于推荐量的患者。这些不良反应通常是可逆的。在文献中，有关于患者视觉诱发电位异常的报告，这些报告提示有持久的视神经损伤，但这样的报告极少。上市后的使用中也有耳毒性的报道(听力下降和耳鸣)。<br/>紫杉醇安全性的持续监测还偶有抽搐、头晕和头痛的报告。<br/>关节痛/肌痛：<br/>肌痛关节痛发生的频率和严重程度与紫杉醇治疗的剂量或者给药时间没有显著的相关性。60%的治疗患者存在关节痛/肌痛；其中8%的患者症状严重，这一症状通常是一过性的，在紫杉醇治疗后2-3天出现，几天后恢复。在整个治疗期间，骨骼肌症状的发生频率和严重程度保持不变。<br/>肝脏：<br/>肝功能异常发生的频率和严重程度与紫杉醇治疗的剂量或者给药时间没有显著的相关性。在基线肝功能正常的患者中，胆红素、碱性磷酸酶和AST(SGOT)升高的发生率分别为7%、22%和19%。长时间使用紫杉醇没有累积性的肝脏毒性。紫杉醇安全性的持续监测还包括偶有发生的肝坏死和肝性脑病导致死亡的报告。<br/>肾脏：<br/>在接受紫杉醇治疗的卡波氏肉瘤患者中，5名患者出现Ⅲ或者Ⅳ级的肾脏毒性，一例患者因怀疑Ⅳ级严重程度的HIV肾病而终止治疗。其他四名患者发生可逆性血肌酐升高的肾功能不全。<br/>紫杉醇和顺铂治疗的患者在紫杉醇+顺铂联合治疗妇科癌症期间，与单用顺铂治疗相比，发生肾衰的危险性可能升高。<br/>胃肠道(GI)：<br/>所有患者中报道的恶心/呕吐、腹泻、黏膜炎的发生率分别为52%、38%、31%。这些症状通常是轻到中度。粘膜炎的发生是时间依赖性的，在24小时输注的发生率高于3小时输注的发生率。<br/>在预后差的AIDS相关性卡波氏肉瘤患者中，恶心/呕吐、腹泻、黏膜炎的发生率分别为69%、79%、28%。三分之一的卡波氏肉瘤患者在研究开始前就有腹泻。<br/>在卵巢癌Ⅲ期一线临床研究中，紫杉醇联合顺铂治疗时恶心呕吐的发生率高于卵巢癌和乳腺癌紫杉醇单药治疗。另外与对照组相比，任何程度的腹泻发生率也高，但是这些研究中严重腹泻的发生率没有差别。<br/>紫杉醇安全性的持续监测还包括偶有发生的小肠梗阻、肠穿孔、胰腺炎、缺血性结肠炎、脱水、食管炎、便秘和腹水。在紫杉醇单药治疗和联合其他化疗药治疗的患者中，即使联合使用G-CSF，也偶有中性粒细胞减少性小肠结肠炎(盲肠炎)的报道。<br/>注射部位反应：<br/>包括继发于外渗的反应在内的注射部位的反应，通常是轻度的，并且包括注射部位的局部水肿、疼痛、硬结、红斑、压痛、皮肤变色、浮肿。与3小时输注相比，这些反应在24小时输注时发生率更高。其他部位输注紫杉醇后造成的先前外渗部位皮肤反应复发，称之为“记忆复苏”，也偶有报道。<br/>紫杉醇安全性的持续监测偶有报道更严重的事件，例如：静脉炎、蜂窝织炎、硬结、皮肤剥脱、坏死、纤维化。在部分病例中，注射部位皮肤反应可能在一个长时间输注过程中，或者输注后一周或10天后发生。<br/>目前对于外渗没有特殊的治疗。为防止外渗，建议在输注过程中密切监测输注部位可能发生的渗漏。<br/>其它临床不良反应：<br/>绝大多数患者(87%)可发生脱发。与紫杉醇相关的过敏反应引起的暂时性皮肤改变也有报道，但是没有其他的皮肤毒性与紫杉醇治疗显著相关。指甲的改变(色素沉着或甲床变色)并不常见(2%)。21%的患者有浮肿的报道(其中17%的患者先前没有浮肿)；只有1%的患者浮肿严重，但没有人需要中断治疗。浮肿通常是局部的，并且与疾病相关。基线正常的患者在5%的疗程中会出现浮肿，并且在研究中没有随着时间而增加。<br/>紫杉醇安全性的持续监测还包括偶有发生的辐射性记忆复苏有关的皮肤异常，斑丘疹、瘙痒、Stevens-Johnson综合征、中毒性表皮坏死松解症等。紫杉醇安全性的持续监测还包括偶有发生的结膜炎、流泪多、厌食、神志不清、闪光幻觉、眼前阴影、眩晕和血肌酐升高的报告。<br/>紫杉醇安全性的持续监测报道的副作用还包括乏力与不适。在紫杉醇135mg/m224小时输注联合顺铂作为卵巢癌一线治疗的3期临床研究中，17%的患者出现乏力，明显高于环磷酰胺/顺铂对照治疗的10%发生率。<br/>意外暴露：<br/>吸入时，有呼吸困难、胸痛、眼部灼热、喉痛和恶心的报道。局部暴露后，会发生麻刺感、灼伤和局部发红。<br/>以下列表是按系统器官分类排列的，列出了按照MedDRA首选术语报道的不良事件及其发生频率，发生频率按下列定义分类：很常见(≥1/10)，常见(≥1/100,＜1/10),不常见(≥1/1000，＜1/100)，罕见(≥1/10000，＜1/1000)很罕见(＜1/10000)和不明(根据现有数据发生频率无法估计)。', '下表列出的资料是根据10个临床研究中使用紫杉醇制剂单药治疗的812例患者(包括493例卵巢癌及319例乳腺癌)的资料整理的。275例来自紫杉醇的8个Ⅱ期临床试验中，所用的剂量为135-300mg/m2滴注24小时，(其中有4个研究使用了G-CSF以支持造血功能)。301例来自随机化的Ⅲ期卵巢癌患者的研究，该药对紫杉醇的两个剂量(135或175mg/m2)以及两个给药方法(3小时或24小时)进行比较。还有236例乳腺癌患者，来自使用紫杉醇为135或175mg/m2给药3小时的一个对比研究。<br/><br/>a根据最差疗程分析；<br/>b所有的病人都事先预防服药；<br/>c在开始3小时滴注所见的毒性反应中无一种明显地受年龄影响；<br/>+严重事件定义为至少Ⅲ级毒性。<br/>疾病特异性不良反应<br/>一线卵巢癌联合方案：对于在线卵巢癌联合治疗Ⅲ期研究中评价了安全性的1084名患者，表3列出了重要不良事件的发生情况。所有研究的安全性分析均是基于所有的疗程(GOG-111研究为6个疗程，协作组研究多达9个疗程)。<br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)；<br/>c环磷酰胺(C)或顺铂(c)剂量为mg/m2<br/>d菲歇尔准确度测试中P<0.05<br/>e协作组研究中<130,000/mm3<br/>f协作组研究中<12g/dL<br/>g所有患者事先预防服药<br/>h在GOG-111研究中，神经毒性收集在外周神经疾病中，而在协作组研究中，神经毒性收集在运动神经或感觉神经症状中。<br/>+严重事件定义为至少Ⅲ级毒性<br/>NC没有收录<br/>二线卵巢癌治疗：对于卵巢癌紫杉醇单药二线治疗的Ⅲ期研究中的403名患者，下表列出了重要不良事件的发生情况。<br/>表4：卵巢癌二线治疗Ⅲ期临床研究中重要不良事件的发生情况a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)<br/>c所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>骨髓抑制与剂量和给药时间相关，其中给药时间影响更突出。罕有严重的过敏反应发生(HSRs)，只出现在1%的患者及0.2%的总疗程中。严重的过敏反应与剂量和给药时间没有明显的相关性。外周神经疾病与剂量密切相关，但与给药时间无关。<br/>乳腺癌辅助治疗：对于乳腺癌辅助治疗的Ⅲ期临床研究，下表列出了3121名患者(总人群)重要的严重不良事件发生情况，他们用药的安全性与一组325名患者(早期人群)一同被评估。在研究方案中，此组患者比其他患者监测更严密。<br/>表5：乳腺癌辅助治疗Ⅲ期临床研究中重要严重b不良事件的发生情况a<br/><br/>a根据最差疗程分析<br/>b严重事件定义为至少Ⅲ级毒性<br/>c患者接受的AC方案中，环磷酰胺600mg/m2，阿霉素剂量为60mg/m2、75mg/m2、或者90mg/m2(预防性用G-CSF支持和环丙沙星)，每3周1次，进行四个疗程。<br/>d4个疗程AC以后序贯4个疗程紫杉醇，175mg/m2，3小时输注，每3周重复。<br/>e本研究中未报道中性粒细胞减少性发热<br/>f所有患者事先预防服药<br/>安全性资料来自于不同的入选人群，因此可能低估了总人群不良事件的实际发生率。然而由于安全性资料是从不同方案统一收集的，因此AC方案治疗后序贯紫杉醇治疗的安全性可以与AC方案单独治疗进行比较。与AC方案单独治疗相比，AC方案治疗后序贯紫杉醇治疗的患者更多发生Ⅲ/Ⅳ级的感觉神经毒性、Ⅲ/Ⅳ级的肌痛/关节痛、Ⅲ/Ⅳ级的神经痛(5%vs1%)、Ⅲ/Ⅳ级的流感样症状(5%vs3%)、Ⅲ/Ⅳ级的高血糖症(3%vs1%)。在附加的4个疗程紫杉醇治疗中，两例由于治疗而死亡(0.1%)。在紫杉醇治疗中，15%的患者发生Ⅳ级中性粒细胞减少症，15%的患者发生Ⅱ/Ⅲ级的感觉神经毒性，23%的患者发生Ⅱ/Ⅲ级的肌痛，46%的患者发生脱发。<br/>与高剂量的阿霉素联合使用时，严重的血液毒性、感染、粘膜炎、心血管事件等不良事件的发生率会增高。<br/>初始化疗失败的乳腺癌：对于在乳腺癌Ⅲ期临床研究中接受紫杉醇单药治疗的458名患者而言，下表列出了治疗组中重要不良事件的发生率(每组均以3小时持续输注)。<br/>表6：初始化疗或者辅助化疗6个月内失败的乳腺癌Ⅲ期临床研究中重要不良事件的发生频率a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)<br/>c所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>骨髓抑制和外周神经疾病均为剂量限制性。135mg/m2剂量时发生一例严重的过敏反应(HSR)。<br/>非小细胞肺癌联合治疗的一线用药：本项研究由东部肿瘤合作组(ECOG)进行，患者随机分为紫杉醇135mg/m224小时输注联合顺铂75mg/m2，紫杉醇250mg/m224小时输注联合顺铂75mg/m2以及G-CSF支持，或者第1天顺铂75mg/m2继以足叶乙甙100mg/m2第1、2、3天静脉给入(对照)。<br/>表7列出了重要不良事件的发生率。<br/>表7：非小细胞肺癌一线治疗Ⅲ期临床研究中重要不良事件的发生频率a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输注时间(小时)；顺铂剂量mg/m2<br/>c紫杉醇剂量(mg/m2)/输注时间(小时)，CSF支持治疗；顺铂剂量mg/m2<br/>d足叶乙甙(VP)剂量mg/m2，在第1、2、3天静脉给入；顺铂剂量mg/m2<br/>eP<0.05<br/>f所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>高剂量组(T250/c75)的毒性通常比低剂量组(T135/c75)严重。与顺铂/足叶乙甙组相比，接受低剂量治疗的患者更多发生关节痛/肌痛，以及更严重的中性粒细胞减少。本研究没有报道中性粒细胞减少性发热。<br/>卡波氏肉瘤：接受两个不同剂量紫杉醇单药治疗的85名患者中重要不良事件的发生频率列于下表中。<br/>表8：AIDS相关性卡波氏肉瘤中重要不良反应事件的发生频率a<br/><br/>a根据最差疗程分析<br/>b紫杉醇剂量(mg/m2)/输入时间（小时）<br/>c所有患者事先预防服药<br/>+严重事件定义为至少Ⅲ级毒性<br/>从表8可以看出，每3周1次135mg/m2的紫杉醇，与每2周1次100mg/m2的紫杉醇应用相比，毒性作用更突出。特别是严重的中性粒细胞减少(76%对35%)、中性粒细胞减少性发热(55%对9%)、机会性感染(76%对35%)，在前者的剂量和给药方案时更常见。应该考虑到，由于剂量的增大以及如上所述的造血生长因子的使用，而造成两项研究的差异。也应该注意到在这些研究的85名患者中，26%接受蛋白酶抑制剂联合治疗，但尚未研究蛋白酶抑制剂对紫杉醇代谢的影响。<br/>全身各系统的不良反应<br/>除非特别提及，下面讨论的是针对接受紫杉醇单药治疗的812名实体瘤患者的整体安全性资料。先前未治疗过的卵巢癌或非小细胞肺癌患者接受紫杉醇联合顺铂治疗，或者乳腺癌患者在接受阿霉素/环磷酰胺辅助治疗后接受紫杉醇治疗，发生的毒性更严重、更频繁，并且在这些人群中毒性的发生有临床显著性的差别。在卵巢癌、乳腺癌、非小细胞肺癌的Ⅲ期临床研究以及卡波氏肉瘤的Ⅱ期临床研究中重要不良事件的发生频率和严重程度均以表格的形式在上面列出。另外，在上市后的使用中或者在其它临床研究中，也有罕见不良事件的报道。在接受紫杉醇治疗的卵巢癌、乳腺癌、非小细胞肺癌、卡波氏肉瘤患者中，不良事件的发生频率和严重程度通常相似，只是在AIDS相关性卡波氏肉瘤患者中，造血系统毒性、感染(包括机会性感染)、中性粒细胞减少性发热的发生更频繁、更严重。这些患者需要一个相对低的剂量强度，并且需要支持治疗(见临床研究：AIDS相关性卡波氏肉瘤章节)。只在卡波氏肉瘤患者中发生或者在这些患者中更严重的不良事件，以及在该人群中有临床显著性差别的不良事件，均作了叙述。与有实体瘤的患者相比，卡波氏肉瘤的患者中，肝功能试验指标升高和肾毒性的发生率有升高趋势。<br/>造血系统：<br/>骨髓抑制是紫杉醇主要的剂量限制性毒性。中性粒细胞减少作为最重要的造血系统毒性，具有剂量和时间依赖性，通常也可快速恢复。在卵巢癌Ⅲ期二线临床研究中，患者接受紫杉醇3小时输注，135mg/m2剂量组中，14%的患者中性粒细胞计数低于500/mm3，而175mg/m2组发生率为27%(P=0.05)。同样在本研究中，持续24小时输注发生严重的中性粒细胞减少(＜500细胞/mm3)的频率高于3小时输注组；输注时间对骨髓移植的影响大于剂量。重复使用并不增加中性粒细胞减少的发生，先前接受过放射治疗的患者发生中性粒细胞减少的频率和严重程度也没有增加。<br/>在紫杉醇135mg/m2/24小时联合顺铂治疗卵巢癌的研究中，以环磷酰胺联合顺铂为对照组，紫杉醇联合顺铂组Ⅳ级中性粒细胞减少和中性粒细胞减少性发热的发生频率高于对照组。紫杉醇联合顺铂组Ⅳ级中性粒细胞减少的发生率为81%，而环磷酰胺联合顺铂组的发生率为58%，而两组中性粒细胞减少性发热的发生频率分别为15%与4%。在紫杉醇/顺铂组，1074个疗程中的35个(3%)发生发热，同时均伴有Ⅳ级中性粒细胞减少的报道。在针对进展期非小细胞肺癌患者的ECOG研究中，紫杉醇继以顺铂治疗时Ⅳ级中性粒细胞减少的发生率为74%(紫杉醇135mg/m2/24小时后继以顺铂治疗)和65%(紫杉醇250mg/m2/24小时后继以顺铂和G-CSF治疗)，作为对照的顺铂/足叶乙甙组发生率为55%。<br/>发热是很常见的(占所有治疗疗程中的12%)。30%的患者以及9%的疗程中均可发生感染，1%患者的感染是致命的，包括脓毒症、肺炎、腹膜炎。在卵巢癌Ⅲ期二线临床研究中，紫杉醇剂量135mg/m2和175mg/m2持续3小时输注的患者感染的发生率分别为20%和26%。泌尿道感染和上呼吸道感染是最常见报道的感染性并发症。在进展期HIV感染和预后差的AIDS相关性卡波氏肉瘤等免疫抑制性患者人群，61%的患者出现至少一次机会性感染。对于严重的中性粒细胞减少的患者，建议使用包括G-CSF在内的支持治疗。(见[用法用量])。<br/>血小板减少有报道。治疗中20%的患者至少出现过一次血小板低于100,000个/mm3；7%的患者血小板计数在最低点时小于50，000个/mm3。4%的疗程以及14%的患者中报道有出血的发生，但是绝大部分出血是局部的，并且其发生率与紫杉醇的剂量和时间均无相关性。在Ⅲ期二线卵巢癌临床研究中，10%的患者报道有出血的发生；3小时输注的患者中没有人需要输血小板。在乳腺癌辅助治疗临床研究中，严重的血小板减少和输注血小板的频率随着阿霉素剂量的增加而增多。<br/>78%的患者出现贫血(血红蛋白小于11g/dL)，16%的患者贫血严重(血红蛋白小于8g/dL)。贫血的发生率与药物剂量和时间之间没有观察到明显相关性。基线血红蛋白水平正常的所有患者中，69%在研究中出现贫血，但是只有7%发生严重贫血。所有患者中的25%，而基线血红蛋白水平正常患者中的12%，需要输入红细胞治疗。<br/>过敏反应(HSRs)：<br/>在紫杉醇治疗前所有的患者均预先接受过药物治疗。紫杉醇治疗的剂量和时间均不影响过敏反应的发生和程度。在卵巢癌二线治疗的Ⅲ期临床研究中，与24小时输注相比，3小时输注并不会增加过敏反应的发生。在20%的疗程和41%的患者中，发生了过敏反应。在不到2%的患者和1%的疗程中出现严重的过敏反应。3个疗程之后就不会出现严重的过敏反应，严重的症状通常出现于紫杉醇治疗的头一个小时。在那些严重的过敏反应中，最常见的症状是：呼吸困难、脸红、胸痛、心动过速，还发现有腹痛、四肢疼痛、多汗和高血压，也有患者死亡的报告，但罕见。<br/>较轻的过敏反应主要包括脸红(28%)、皮疹(12%)、低血压(4%)、呼吸困难(2%)、心动过速(2%)、高血压(1%)。在整个治疗期，过敏反应的发生频率保持相对稳定。<br/>紫杉醇安全性的持续监测还包括偶有发生的与过敏反应有关的寒战、休克和背痛。<br/>心血管系统：<br/>在输注的头三个小时内，低血压的发生率在所有患者中占12%，在所有疗程中占3%。在输注的头3个小时，心动过缓的发生率在所有患者中占3%，在所有疗程中占1%。在卵巢癌Ⅲ期临床研究中，低血压和心动过缓均不受剂量和输注时间的影响。这些生命体征的改变通常没有症状，也不需要特殊的治疗或者中断治疗。低血压和心动过缓的发生不受先前蒽环类治疗的影响。<br/>大约1%的患者的显著的心血管事件可能与紫杉醇单药治疗相关。这些心血管事件包括晕厥、心率失常、高血压、静脉血栓。在紫杉醇175mg/m224小时输注的患者中，有一例发生晕厥并渐进为低血压而死亡。心率失常包括无症状的室性心动过速、二联律、需要安装起搏器的完全性房室传导阻滞。在Ⅲ期临床研究中接受紫杉醇和顺铂联合化疗的非小细胞肺癌患者中，显著的心血管事件发生率为12-13%。这种心血管事件的显著性增加可能是因为肺癌患者中心血管危险因素的增加所致。<br/>在基线时患者就常有心电图异常。心电图异常通常不引起症状，也不是剂量限制性的，不需要干预。在所有患者中23%存在心电图异常。在研究入组前心电图正常的患者中，14%的患者在治疗中会进展为异常心电记录。在心电监测中最常见的是非特异性复极异常、窦性心动过缓、窦性心动过速、期前收缩。基线心电图正常的患者中，先前使用蒽环类治疗并不影响心电图异常的发生率。<br/>心肌梗塞的发生偶有报道。充血性心力衰竭包括心功能障碍和左室射血分数降低或心室功能衰竭的报道一般见于曾用过其他化疗(特别是蒽环类药物)的正用紫杉醇治疗的患者。<br/>紫杉醇安全性的持续监测还包括偶有发生的房颤和室上性心动过速。<br/>呼吸系统：<br/>紫杉醇安全性的持续监测还包括偶有发生的间质性肺炎、肺纤维化、肺栓塞。同时接受放射治疗的患者还偶有放射性肺炎的报道。<br/>紫杉醇安全性的持续监测还偶有胸腔积液和呼吸衰竭的报告。<br/>神经系统：<br/>每一项研究报道的资料表明在这些研究中，神经毒性评价各不相同(见表2-8)。而且，神经系统临床症状的发生率和严重程度受到先前和/或同时接受的神经毒性药物治疗的影响。<br/>通常在接受紫杉醇单药治疗的患者中，神经系统临床症状的发生率和严重程度呈剂量依赖性。所有患者中的60%(3%严重)，以及先前不存在神经疾病变的患者中的52%(2%严重)，发生外周神经病变。累积剂量会增加外周神经病变的发生率。感觉异常通常表现为感觉过敏。在第一个疗程后27%的患者发生神经系统症状，34-51%的患者在第2到第10个疗程中发生神经症状。1%的患者由于外周神经病变而终止紫杉醇治疗。感觉神经症状通常在紫杉醇治疗停止后几个月内好转或缓解。由于先前治疗而导致的神经病变并不是紫杉醇治疗的禁忌症。<br/>在卵巢癌协作组一线临床研究中(见表3)，神经毒性包括运动神经和感觉神经病变。紫杉醇175mg/m2持续3小时输注联合顺铂75mg/m2治疗组，与环磷酰胺联合顺铂治疗组相比，神经毒性，发生率分别为87%(21%严重)和52%(2%严重)。由于在协作组研究的病例报告表中没有收集不良反应的完全缓解的日期，并且只有少数患者有完整的随访材料，所以不能精确确定该研究中Ⅲ级或Ⅳ级的神经毒性的持续时间。在GOG一线卵巢癌临床研究中，外周神经病变被作为神经毒性报道。紫杉醇135mg/m224小时输注联合顺铂75mg/m2治疗组，与环磷酰胺联合顺铂治疗组相比，神经毒性的发生相似，分别为25%(3%严重)和20%(0%严重)。协作组研究和GOG研究中的神经毒性作横向比较，提示当紫杉醇联合顺铂75mg/m2治疗时，紫杉醇175mg/m2持续3小时输注与紫杉醇135mg/m224小时输注相比，前者严重的神经毒性更常见，它们的发生率分别为21%和3%。<br/>在非小细胞肺癌患者中，紫杉醇联合顺铂治疗，与紫杉醇单药治疗卵巢癌或乳腺癌相比，严重的神经毒性发生率更高。紫杉醇135mg/m224小时输注联合顺铂75mg/m2治疗的非小细胞肺癌患者中，13%发生严重的感觉神经症状，而在接受顺铂/足叶乙甙的非小细胞肺癌患者中为8%(见表7)。<br/>除了外周神经病变以外，紫杉醇治疗后的其他神经系统不良反应较罕见(<1%)，包括癫痫大发作、晕厥、共济失调、脑神经元病。<br/>紫杉醇安全性的持续监测还包括偶有发生的自主神经疾病导致的麻痹性肠梗阻。视神经和/或视觉障碍(闪光性暗点)也有报道，特别是在那些剂量高于推荐量的患者。这些不良反应通常是可逆的。在文献中，有关于患者视觉诱发电位异常的报告，这些报告提示有持久的视神经损伤，但这样的报告极少。上市后的使用中也有耳毒性的报道(听力下降和耳鸣)。<br/>紫杉醇安全性的持续监测还偶有抽搐、头晕和头痛的报告。<br/>关节痛/肌痛：<br/>肌痛关节痛发生的频率和严重程度与紫杉醇治疗的剂量或者给药时间没有显著的相关性。60%的治疗患者存在关节痛/肌痛；其中8%的患者症状严重，这一症状通常是一过性的，在紫杉醇治疗后2-3天出现，几天后恢复。在整个治疗期间，骨骼肌症状的发生频率和严重程度保持不变。<br/>肝脏：<br/>肝功能异常发生的频率和严重程度与紫杉醇治疗的剂量或者给药时间没有显著的相关性。在基线肝功能正常的患者中，胆红素、碱性磷酸酶和AST(SGOT)升高的发生率分别为7%、22%和19%。长时间使用紫杉醇没有累积性的肝脏毒性。紫杉醇安全性的持续监测还包括偶有发生的肝坏死和肝性脑病导致死亡的报告。<br/>肾脏：<br/>在接受紫杉醇治疗的卡波氏肉瘤患者中，5名患者出现Ⅲ或者Ⅳ级的肾脏毒性，一例患者因怀疑Ⅳ级严重程度的HIV肾病而终止治疗。其他四名患者发生可逆性血肌酐升高的肾功能不全。<br/>紫杉醇和顺铂治疗的患者在紫杉醇+顺铂联合治疗妇科癌症期间，与单用顺铂治疗相比，发生肾衰的危险性可能升高。<br/>胃肠道(GI)：<br/>所有患者中报道的恶心/呕吐、腹泻、黏膜炎的发生率分别为52%、38%、31%。这些症状通常是轻到中度。粘膜炎的发生是时间依赖性的，在24小时输注的发生率高于3小时输注的发生率。<br/>在预后差的AIDS相关性卡波氏肉瘤患者中，恶心/呕吐、腹泻、黏膜炎的发生率分别为69%、79%、28%。三分之一的卡波氏肉瘤患者在研究开始前就有腹泻。<br/>在卵巢癌Ⅲ期一线临床研究中，紫杉醇联合顺铂治疗时恶心呕吐的发生率高于卵巢癌和乳腺癌紫杉醇单药治疗。另外与对照组相比，任何程度的腹泻发生率也高，但是这些研究中严重腹泻的发生率没有差别。<br/>紫杉醇安全性的持续监测还包括偶有发生的小肠梗阻、肠穿孔、胰腺炎、缺血性结肠炎、脱水、食管炎、便秘和腹水。在紫杉醇单药治疗和联合其他化疗药治疗的患者中，即使联合使用G-CSF，也偶有中性粒细胞减少性小肠结肠炎(盲肠炎)的报道。<br/>注射部位反应：<br/>包括继发于外渗的反应在内的注射部位的反应，通常是轻度的，并且包括注射部位的局部水肿、疼痛、硬结、红斑、压痛、皮肤变色、浮肿。与3小时输注相比，这些反应在24小时输注时发生率更高。其他部位输注紫杉醇后造成的先前外渗部位皮肤反应复发，称之为“记忆复苏”，也偶有报道。<br/>紫杉醇安全性的持续监测偶有报道更严重的事件，例如：静脉炎、蜂窝织炎、硬结、皮肤剥脱、坏死、纤维化。在部分病例中，注射部位皮肤反应可能在一个长时间输注过程中，或者输注后一周或10天后发生。<br/>目前对于外渗没有特殊的治疗。为防止外渗，建议在输注过程中密切监测输注部位可能发生的渗漏。<br/>其它临床不良反应：<br/>绝大多数患者(87%)可发生脱发。与紫杉醇相关的过敏反应引起的暂时性皮肤改变也有报道，但是没有其他的皮肤毒性与紫杉醇治疗显著相关。指甲的改变(色素沉着或甲床变色)并不常见(2%)。21%的患者有浮肿的报道(其中17%的患者先前没有浮肿)；只有1%的患者浮肿严重，但没有人需要中断治疗。浮肿通常是局部的，并且与疾病相关。基线正常的患者在5%的疗程中会出现浮肿，并且在研究中没有随着时间而增加。<br/>紫杉醇安全性的持续监测还包括偶有发生的辐射性记忆复苏有关的皮肤异常，斑丘疹、瘙痒、Stevens-Johnson综合征、中毒性表皮坏死松解症等。紫杉醇安全性的持续监测还包括偶有发生的结膜炎、流泪多、厌食、神志不清、闪光幻觉、眼前阴影、眩晕和血肌酐升高的报告。<br/>紫杉醇安全性的持续监测报道的副作用还包括乏力与不适。在紫杉醇135mg/m224小时输注联合顺铂作为卵巢癌一线治疗的3期临床研究中，17%的患者出现乏力，明显高于环磷酰胺/顺铂对照治疗的10%发生率。<br/>意外暴露：<br/>吸入时，有呼吸困难、胸痛、眼部灼热、喉痛和恶心的报道。局部暴露后，会发生麻刺感、灼伤和局部发红。<br/>以下列表是按系统器官分类排列的，列出了按照MedDRA首选术语报道的不良事件及其发生频率，发生频率按下列定义分类：很常见(≥1/10)，常见(≥1/100,＜1/10),不常见(≥1/1000，＜1/100)，罕见(≥1/10000，＜1/1000)很罕见(＜1/10000)和不明(根据现有数据发生频率无法估计)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '禁忌', '紫杉醇禁用于对紫杉醇或其它的以CremophorEL(聚氧乙烯蓖麻油)配制的药物有过敏反应病史者。对于那些基线中性粒细胞计数小于1500个/mm3的实体瘤患者，或者基线中性粒细胞计数小于1000个/mm3的AIDS相关性卡波氏肉瘤患者，不能使用紫杉醇怀孕和哺乳妇女禁用。', '紫杉醇禁用于对紫杉醇或其它的以CremophorEL(聚氧乙烯蓖麻油)配制的药物有过敏反应病史者。对于那些基线中性粒细胞计数小于1500个/mm3的实体瘤患者，或者基线中性粒细胞计数小于1000个/mm3的AIDS相关性卡波氏肉瘤患者，不能使用紫杉醇怀孕和哺乳妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '配伍禁忌', '在一个Ⅰ期试验中，使用紫杉醇递增剂量(110-200mg/m2)和顺铂(50或75mg/m2)作序贯滴注，当紫杉醇在顺铂之后给予时，与紫杉醇在顺铂之前给予相比较，前者的骨髓抑制更为严重。来自这些患者的药代动力学资料证明，当在先用顺铂之后再给予紫杉醇时，紫杉醇的清除率大约减低33%。<br/>细胞色素P450同功酶CYP2C8和CYP3A4促进紫杉醇的代谢。紫杉醇与细胞色素P450同功酶CYP2C8和CYP3A4的已知底物、诱导剂(如，利福平、卡马西平、苯妥英、依法韦仑、奈韦拉平)或抑制剂(如，红霉素、氟西汀、吉非罗齐)合用时，紫杉醇的药代动力学也会发生改变，应当慎重。<br/>紫杉醇与CYP3A4的底物、以及作为CYP3A4底物/或抑制剂的蛋白酶抑制剂(利托那韦、沙奎那韦、印地那韦和那非那韦)之间的相互作用尚未经临床研究证实。<br/>许多药物(酮康唑、异搏定、安定、奎尼丁、地塞米松、环孢菌素、替尼帕甙、足叶乙甙、长春新碱)在体外可以抑制紫杉醇代谢为6α-羟基紫杉醇，但是使用的浓度要超出体内正常的治疗剂量。睾酮、17α炔雌二醇、视黄酸、以及CYP2C8特异性抑制剂-橡黄素，在体内也能抑制6α-羟基紫杉醇的生成。<br/>文献报道提示，当紫杉醇与阿霉素联合使用时，可能会提高阿霉素(和它的活性代谢物阿霉素酮)的血药浓度。并且发现用药顺序有影响，其特征是紫杉醇在阿霉素“前”给药时，以及输注时间比推荐的输注时间(紫杉醇输注24小时，阿霉素输注48小时)长时，发生的中性粒细胞减少和口腔炎更重。', '在一个Ⅰ期试验中，使用紫杉醇递增剂量(110-200mg/m2)和顺铂(50或75mg/m2)作序贯滴注，当紫杉醇在顺铂之后给予时，与紫杉醇在顺铂之前给予相比较，前者的骨髓抑制更为严重。来自这些患者的药代动力学资料证明，当在先用顺铂之后再给予紫杉醇时，紫杉醇的清除率大约减低33%。<br/>细胞色素P450同功酶CYP2C8和CYP3A4促进紫杉醇的代谢。紫杉醇与细胞色素P450同功酶CYP2C8和CYP3A4的已知底物、诱导剂(如，利福平、卡马西平、苯妥英、依法韦仑、奈韦拉平)或抑制剂(如，红霉素、氟西汀、吉非罗齐)合用时，紫杉醇的药代动力学也会发生改变，应当慎重。<br/>紫杉醇与CYP3A4的底物、以及作为CYP3A4底物/或抑制剂的蛋白酶抑制剂(利托那韦、沙奎那韦、印地那韦和那非那韦)之间的相互作用尚未经临床研究证实。<br/>许多药物(酮康唑、异搏定、安定、奎尼丁、地塞米松、环孢菌素、替尼帕甙、足叶乙甙、长春新碱)在体外可以抑制紫杉醇代谢为6α-羟基紫杉醇，但是使用的浓度要超出体内正常的治疗剂量。睾酮、17α炔雌二醇、视黄酸、以及CYP2C8特异性抑制剂-橡黄素，在体内也能抑制6α-羟基紫杉醇的生成。<br/>文献报道提示，当紫杉醇与阿霉素联合使用时，可能会提高阿霉素(和它的活性代谢物阿霉素酮)的血药浓度。并且发现用药顺序有影响，其特征是紫杉醇在阿霉素“前”给药时，以及输注时间比推荐的输注时间(紫杉醇输注24小时，阿霉素输注48小时)长时，发生的中性粒细胞减少和口腔炎更重。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '注意事项', '临床应用时注意事项：<br/>紫杉醇必须在有化疗经验的内科医生监督下使用，只有在配备足够的诊断和治疗设备时，才有可能有效地控制并发症。<br/>治疗前应先采用肾上腺皮质类激素(如地塞米松)、苯海拉明和H2受体拮抗剂(如西咪替丁或雷尼替丁)治疗(见[用法用量])。无论是否预先用药都可能发生致命的过敏反应。诸如潮红、皮疹、皮肤反应、呼吸困难、低血压、心动过速等轻微症状，可以不停止治疗。但以需要救治的呼吸困难和低血压，血管神经性水肿和全身性荨麻疹为特征的严重过敏性反应的发生率占接受紫杉醇治疗患者的2%-4%。这些反应可能是通过组胺的作用引起的，一旦发生需要立即停止紫杉醇的使用，并积极地进行对症治疗。凡有过对紫杉醇严重过敏反应者禁用此药。<br/>与铂化合物联合使用时，应当先用紫杉醇。<br/>骨髓抑制(主要是中性白细胞缺乏症)与剂量和输注时间的长短有关，是同一个方案的主要剂量限制性毒性反应，可能十分严重并导致感染发生，为此要监测骨髓抑制的发生。中性粒细胞数的低谷时间中位数在第11天。紫杉醇不应用于中性粒白细胞计数少于1500个/mm3的实体瘤患者(低于1000个/mm3的卡波氏肉瘤患者)，在给予紫杉醇治疗期间，应经常地检查血细胞计数，直到中性白细胞升到1500个/mm3(卡波氏肉瘤患者1000个/mm3以上)，血小板计数升到>100，000个/mm3之后，才能开始紫杉醇的另一个治疗周期。<br/>低血压、心动过缓、高血压等均可出现于紫杉醇治疗过程中，但是通常不需要治疗。偶尔会因为高血压的初发或复发，紫杉醇治疗不得不中断或停止，具体由负责治疗的医生决定。建议紫杉醇治疗中监测生命体征，尤其是紫杉醇输注的头一个小时。除非患者出现严重的传导异常，否则不需要持续的心电监护。紫杉醇治疗期间发生严重传导异常者<1%，有些患者需安装心脏起博器。在滴注紫杉醇期间，如患者发生明显的传导异常，应给予合适的治疗并在随后继续进行的紫杉醇治疗时应该对心脏予以连续的心电监护。紫杉醇与阿霉素联合治疗以前未治疗过的转移性乳腺癌时，发生过充血性心衰，建议对心功能进行监测(见[不良反应])<br/>有证据表明在血清总胆红素＞2倍ULN的患者中，紫杉醇的毒性争抢。这些患者使用紫杉醇时要慎重，需要考虑调整剂量(见[用法用量])。<br/>紫杉醇含无水乙醇。因此对所有的患者，都要考虑到乙醇可能会产生中枢神经系统影响和其他影响。对乙醇产生的影响，儿童可能比成年人敏感(参见[儿童用药])。<br/>配制时注意事项：<br/>紫杉醇是一种细胞毒类抗癌药物，与其它具有潜在毒性化合物一样，在配制紫杉醇时必须加以注意，应当按照妥善的抗癌药取放和处置规程进行处理。为了尽量降低皮肤暴露的风险，操作含有紫杉醇注射液的药瓶时一定要戴上防渗手套。这包括临床上、药房、贮藏间和家庭医疗中的所有操作过程，包括打开包装盒肉眼检查，本单位内的运送以及配药和给药过程。<br/>如果皮肤接触紫杉醇溶液，应立即用肥皂和水彻底地清洗皮肤，一旦紫杉醇接触粘膜，立即用水彻底冲洗。', '临床应用时注意事项：<br/>紫杉醇必须在有化疗经验的内科医生监督下使用，只有在配备足够的诊断和治疗设备时，才有可能有效地控制并发症。<br/>治疗前应先采用肾上腺皮质类激素(如地塞米松)、苯海拉明和H2受体拮抗剂(如西咪替丁或雷尼替丁)治疗(见[用法用量])。无论是否预先用药都可能发生致命的过敏反应。诸如潮红、皮疹、皮肤反应、呼吸困难、低血压、心动过速等轻微症状，可以不停止治疗。但以需要救治的呼吸困难和低血压，血管神经性水肿和全身性荨麻疹为特征的严重过敏性反应的发生率占接受紫杉醇治疗患者的2%-4%。这些反应可能是通过组胺的作用引起的，一旦发生需要立即停止紫杉醇的使用，并积极地进行对症治疗。凡有过对紫杉醇严重过敏反应者禁用此药。<br/>与铂化合物联合使用时，应当先用紫杉醇。<br/>骨髓抑制(主要是中性白细胞缺乏症)与剂量和输注时间的长短有关，是同一个方案的主要剂量限制性毒性反应，可能十分严重并导致感染发生，为此要监测骨髓抑制的发生。中性粒细胞数的低谷时间中位数在第11天。紫杉醇不应用于中性粒白细胞计数少于1500个/mm3的实体瘤患者(低于1000个/mm3的卡波氏肉瘤患者)，在给予紫杉醇治疗期间，应经常地检查血细胞计数，直到中性白细胞升到1500个/mm3(卡波氏肉瘤患者1000个/mm3以上)，血小板计数升到>100，000个/mm3之后，才能开始紫杉醇的另一个治疗周期。<br/>低血压、心动过缓、高血压等均可出现于紫杉醇治疗过程中，但是通常不需要治疗。偶尔会因为高血压的初发或复发，紫杉醇治疗不得不中断或停止，具体由负责治疗的医生决定。建议紫杉醇治疗中监测生命体征，尤其是紫杉醇输注的头一个小时。除非患者出现严重的传导异常，否则不需要持续的心电监护。紫杉醇治疗期间发生严重传导异常者<1%，有些患者需安装心脏起博器。在滴注紫杉醇期间，如患者发生明显的传导异常，应给予合适的治疗并在随后继续进行的紫杉醇治疗时应该对心脏予以连续的心电监护。紫杉醇与阿霉素联合治疗以前未治疗过的转移性乳腺癌时，发生过充血性心衰，建议对心功能进行监测(见[不良反应])<br/>有证据表明在血清总胆红素＞2倍ULN的患者中，紫杉醇的毒性争抢。这些患者使用紫杉醇时要慎重，需要考虑调整剂量(见[用法用量])。<br/>紫杉醇含无水乙醇。因此对所有的患者，都要考虑到乙醇可能会产生中枢神经系统影响和其他影响。对乙醇产生的影响，儿童可能比成年人敏感(参见[儿童用药])。<br/>配制时注意事项：<br/>紫杉醇是一种细胞毒类抗癌药物，与其它具有潜在毒性化合物一样，在配制紫杉醇时必须加以注意，应当按照妥善的抗癌药取放和处置规程进行处理。为了尽量降低皮肤暴露的风险，操作含有紫杉醇注射液的药瓶时一定要戴上防渗手套。这包括临床上、药房、贮藏间和家庭医疗中的所有操作过程，包括打开包装盒肉眼检查，本单位内的运送以及配药和给药过程。<br/>如果皮肤接触紫杉醇溶液，应立即用肥皂和水彻底地清洗皮肤，一旦紫杉醇接触粘膜，立即用水彻底冲洗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '妊娠及哺乳期妇女用药', '孕妇：<br/>紫杉醇在用于妊娠妇女时可能危害胎儿。研究显示，紫杉醇对兔子有胚胎和胎儿毒性，可能降低大鼠的生育力。在兔子的器官生成期间使用3.0mg/kg/天的紫杉醇(大约为每毫克/平方米单位时，人类最大推剂量的0.2)，能够导致胚胎和胎儿毒性，表现为宫内死亡、消融增加、胎儿死亡增加。在此剂量下同样发现了对母兔的毒性。在1.0mg/kg/天的紫杉醇(按mg/m2计算时，大约是人类最大推荐剂量的1/15),没有发现致畸作用。在更高剂量下，由于广泛的胎儿死亡使得不能评价致畸潜能。在交配前和交配中给予雌性和雄性鼠剂量等于或超过1mg/kg/天的紫杉醇(按mg/m2的人类最大推荐剂量的0.04)会产生生育力的损伤。该剂量的紫杉醇会导致生育和生殖指数的下降,以及胚胎和胎儿毒性的增加。<br/>尚未在妊娠妇女中进行过研究。妊娠妇女禁用。如果紫杉醇被用于妊娠妇女或应用本药品期间患者怀孕，应立即告诉患者此种潜在危害性，对于正接受紫杉醇治疗期间的育龄妇女，应劝告其避免怀孕。<br/>哺乳期妇女用药：<br/>目前还不知本品是否经人乳分泌。给予产后9-10天的鼠静脉输注碳-14标记的紫杉醇，结果发现乳液中放射性浓度高于血浆，并且随着血浆浓度的下降而平行下降。因为许多药物都可经人乳汁分泌，也因为对母乳喂养的婴儿具有严重不良反应的潜在可能性，故建议在接受紫杉醇治疗时应中断哺乳。', '孕妇：<br/>紫杉醇在用于妊娠妇女时可能危害胎儿。研究显示，紫杉醇对兔子有胚胎和胎儿毒性，可能降低大鼠的生育力。在兔子的器官生成期间使用3.0mg/kg/天的紫杉醇(大约为每毫克/平方米单位时，人类最大推剂量的0.2)，能够导致胚胎和胎儿毒性，表现为宫内死亡、消融增加、胎儿死亡增加。在此剂量下同样发现了对母兔的毒性。在1.0mg/kg/天的紫杉醇(按mg/m2计算时，大约是人类最大推荐剂量的1/15),没有发现致畸作用。在更高剂量下，由于广泛的胎儿死亡使得不能评价致畸潜能。在交配前和交配中给予雌性和雄性鼠剂量等于或超过1mg/kg/天的紫杉醇(按mg/m2的人类最大推荐剂量的0.04)会产生生育力的损伤。该剂量的紫杉醇会导致生育和生殖指数的下降,以及胚胎和胎儿毒性的增加。<br/>尚未在妊娠妇女中进行过研究。妊娠妇女禁用。如果紫杉醇被用于妊娠妇女或应用本药品期间患者怀孕，应立即告诉患者此种潜在危害性，对于正接受紫杉醇治疗期间的育龄妇女，应劝告其避免怀孕。<br/>哺乳期妇女用药：<br/>目前还不知本品是否经人乳分泌。给予产后9-10天的鼠静脉输注碳-14标记的紫杉醇，结果发现乳液中放射性浓度高于血浆，并且随着血浆浓度的下降而平行下降。因为许多药物都可经人乳汁分泌，也因为对母乳喂养的婴儿具有严重不良反应的潜在可能性，故建议在接受紫杉醇治疗时应中断哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '儿童用药', '紫杉醇在儿童中应用的安全性和有效性尚未被确立。<br/>在一项儿科患者的临床试验中，已经有中枢神经系统(CNS)毒性的报道(罕有引起死亡者)。在此研究中，紫杉醇以350-420mg/m2的剂量持续超过3小时静脉输注。紫杉醇制剂中高剂量的乙醇成分短时间内输注可能是导致中枢神经系统(CNS)毒性最主要的原因。合并使用抗组胺药可增加这种效应。虽然不能忽视紫杉醇本身产生的直接效应，但是在评价紫杉醇用于这个人群的安全性时，一定要考虑到这个研究所用的剂量很大(比推荐的成年人剂量高2倍以上)。', '紫杉醇在儿童中应用的安全性和有效性尚未被确立。<br/>在一项儿科患者的临床试验中，已经有中枢神经系统(CNS)毒性的报道(罕有引起死亡者)。在此研究中，紫杉醇以350-420mg/m2的剂量持续超过3小时静脉输注。紫杉醇制剂中高剂量的乙醇成分短时间内输注可能是导致中枢神经系统(CNS)毒性最主要的原因。合并使用抗组胺药可增加这种效应。虽然不能忽视紫杉醇本身产生的直接效应，但是在评价紫杉醇用于这个人群的安全性时，一定要考虑到这个研究所用的剂量很大(比推荐的成年人剂量高2倍以上)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '老年人用药', '在评价紫杉醇治疗晚期卵巢癌、乳腺癌或非小细胞肺癌的安全性和疗效的8个临床研究中，有2228例患者使用了紫杉醇，在乳腺癌辅助治疗研究中，有1570例患者在随机分组后使用了紫杉醇，在这3798例患者中，有649例(17%)≥65岁，其中49例(1%)≥75岁。在大多数研究中，重度骨髓抑制在老年患者中更常见；在一些研究中，重度神经病变在老年患者中更常见。在2项非小细胞肺癌临床研究中，用紫杉醇治疗的老年患者心血管事件的发生率较高。老年患者和年轻患者中的疗效估计值似乎相仿；但是由于所研究的老年患者人数较少，所以不能可靠地得出相对疗效。在一项卵巢癌一线治疗研究中，老年患者的中位生存率比年轻患者低，但没有其他疗效参数说明年轻患者组比较好。表9列出了临床试验中不同年龄患者发生Ⅳ级中性粒细胞减少症和严重神经毒性的发生率。<br/>表9：临床试验中接受紫杉醇治疗的老年患者发生的不良反应', '在评价紫杉醇治疗晚期卵巢癌、乳腺癌或非小细胞肺癌的安全性和疗效的8个临床研究中，有2228例患者使用了紫杉醇，在乳腺癌辅助治疗研究中，有1570例患者在随机分组后使用了紫杉醇，在这3798例患者中，有649例(17%)≥65岁，其中49例(1%)≥75岁。在大多数研究中，重度骨髓抑制在老年患者中更常见；在一些研究中，重度神经病变在老年患者中更常见。在2项非小细胞肺癌临床研究中，用紫杉醇治疗的老年患者心血管事件的发生率较高。老年患者和年轻患者中的疗效估计值似乎相仿；但是由于所研究的老年患者人数较少，所以不能可靠地得出相对疗效。在一项卵巢癌一线治疗研究中，老年患者的中位生存率比年轻患者低，但没有其他疗效参数说明年轻患者组比较好。表9列出了临床试验中不同年龄患者发生Ⅳ级中性粒细胞减少症和严重神经毒性的发生率。<br/>表9：临床试验中接受紫杉醇治疗的老年患者发生的不良反应', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '主要成份', '本品为复方制剂，其组分为每袋含阿莫西林600mg和克拉维酸43mg。', '本品为复方制剂，其组分为每袋含阿莫西林600mg和克拉维酸43mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '适应症', '本品适用于因肺炎链球菌、流感嗜血杆菌(包括产β-内酰胺酶菌株)、卡他摩拉克菌(包括产β-内酰胺酶菌株)引起的反复发作的或难治性急性小儿中耳炎。', '本品适用于因肺炎链球菌、流感嗜血杆菌(包括产β-内酰胺酶菌株)、卡他摩拉克菌(包括产β-内酰胺酶菌株)引起的反复发作的或难治性急性小儿中耳炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '用法用量', '用法：口服，取本品适量，置于适量温开水中，搅拌至完全溶解后服用。<br/>用量：按每日每公斤体重90mg计算，分2次服用，服用10天。或遵医嘱。', '用法：口服，取本品适量，置于适量温开水中，搅拌至完全溶解后服用。<br/>用量：按每日每公斤体重90mg计算，分2次服用，服用10天。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '不良反应', '1、少数患者可出现轻度的恶心、呕吐、腹泻和假膜性结肠炎等胃肠道不良反应，如出现上述不良反应，可吃饭时服用，上述反应可改善或消失。<br/>2、偶见荨麻疹样皮疹，发生荨麻疹和严重的麻疹样皮疹时，应停止使用本品。<br/>3、极少数患者表现暂时性的肝功能异常。', '1、少数患者可出现轻度的恶心、呕吐、腹泻和假膜性结肠炎等胃肠道不良反应，如出现上述不良反应，可吃饭时服用，上述反应可改善或消失。<br/>2、偶见荨麻疹样皮疹，发生荨麻疹和严重的麻疹样皮疹时，应停止使用本品。<br/>3、极少数患者表现暂时性的肝功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '药物过量', '服用过量，可能出现胃肠道症状；包括胃腹部疼痛、呕吐、腹泻，部分出现皮疹、嗜睡等症状。<br/>服药过量应立即停药，并采取抢救措施和对症治疗。同时，可试用呕吐或其他方法清除胃中的药物。个别过量患者可能有间质性肾炎导致无尿、肾衰，停药后可改善或恢复，对肾功能不全患者，由于肾清除率降低，若血浆中药物浓度过高，必要时需采用血液透析方法排除。', '服用过量，可能出现胃肠道症状；包括胃腹部疼痛、呕吐、腹泻，部分出现皮疹、嗜睡等症状。<br/>服药过量应立即停药，并采取抢救措施和对症治疗。同时，可试用呕吐或其他方法清除胃中的药物。个别过量患者可能有间质性肾炎导致无尿、肾衰，停药后可改善或恢复，对肾功能不全患者，由于肾清除率降低，若血浆中药物浓度过高，必要时需采用血液透析方法排除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '禁忌', '下列情况禁用：<br/>1、对本品任何成份过敏。<br/>2、对青霉素等β内酰酶类抗生素有过敏史者。', '下列情况禁用：<br/>1、对本品任何成份过敏。<br/>2、对青霉素等β内酰酶类抗生素有过敏史者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '配伍禁忌', '1、与氯霉素合用后，体外试验表明对流感杆菌作用影响不一。<br/>2、与别嘌醇合用可使皮疹反应发生率增加，尤多见高尿酸血症。<br/>3、本品能刺激雌激素代谢或减少肠肝循环，因而降低口服避孕药的效果。', '1、与氯霉素合用后，体外试验表明对流感杆菌作用影响不一。<br/>2、与别嘌醇合用可使皮疹反应发生率增加，尤多见高尿酸血症。<br/>3、本品能刺激雌激素代谢或减少肠肝循环，因而降低口服避孕药的效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '注意事项', '1、用前需做青霉素钠的皮内敏感试验，阳性反应者禁用。<br/>2、未经医生慎重研究，妊娠期内建议不使用本品。<br/>3、肝功能不全者慎用。<br/>4、中度或重度肾功能衰竭的病人应用本品应按医嘱调整剂量。', '1、用前需做青霉素钠的皮内敏感试验，阳性反应者禁用。<br/>2、未经医生慎重研究，妊娠期内建议不使用本品。<br/>3、肝功能不全者慎用。<br/>4、中度或重度肾功能衰竭的病人应用本品应按医嘱调整剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '妊娠及哺乳期妇女用药', '由于妊娠期内口服氨苄西林类抗生素吸收有一定影响，故需经医生研究后决定。另本品可通过乳汁排泄。因此，哺乳期妇女应慎重。', '由于妊娠期内口服氨苄西林类抗生素吸收有一定影响，故需经医生研究后决定。另本品可通过乳汁排泄。因此，哺乳期妇女应慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '儿童用药', '尚未确定小于3个月婴儿服用本品的安全和有效性。', '尚未确定小于3个月婴儿服用本品的安全和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '药理作用', '药理作用<br/>本品为由阿莫西林与克拉维酸钾以14∶1配比组成的复方制剂，其中阿莫西林与氨苄西林的抗敏感微生物作用类似，主要作用在微生物的繁殖阶段，通过抑制细胞壁粘多肽的生物合成而起作用；克拉维酸钾具有与青霉素类似的β-内酰胺结构，能通过阻断β-内酰胺酶的活性部位，使大部分细菌所产生的这些酶失活，尤其对临床重要的、通过质粒介导的β-内酰胺酶(这些酶通常与青霉素和头孢菌素的抗药性改变有关)作用更好。<br/>1．体外试验和临床使用结果均表明，本复方对以下多数微生物有效。<br/>(1)革兰氏阳性需氧微生物：金黄色葡萄球菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)。但对甲氧西林/苯唑西林有抗药性的葡萄球菌对本品同样具有抗药性。<br/>(2)革兰氏阴性需氧微生物：大肠杆菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)、流感嗜血杆菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)、克雷伯菌属(所有已知的菌株均为产β-内酰胺酶菌株)、卡他莫拉菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)。<br/>2．以下多数微生物已有体外研究结果，但是其临床意义尚不清楚：大部分肺炎链球菌、奈瑟氏淋球菌、大多数葡萄球菌和厌氧菌等。这些菌对阿莫西林敏感，但是本复方对这些菌的临床疗效尚无充分和严格对照的研究结果。<br/>毒理研究<br/>遗传毒性：用本复方进行的Ames试验、酵母菌基因回复突变试验和人淋巴细胞的遗传试验结果均未发生致突变作用；小鼠微核试验和小鼠显性致死试验结果均为阴性；小鼠体外淋巴瘤细胞的试验结果为弱阳性，但该结果发生在药物浓度很高并产生细胞毒性的情况下。<br/>生殖毒性：大鼠经口给予由阿莫西林与克拉维酸钾按2∶1组成的复方，剂量达1200mg・kg-1・d-1(按体表面积计算，约为人最大用药剂量1480mg・kg-1・d-1的5.7倍)时，未见对生育力和生殖功能有影响。妊娠小鼠和大鼠经口分别给予本复方剂量均达1200mg・kg-1・d-1，分别相当于7200mg・m-2・d-1和4080mg・m-2・d-1(按体表面积计算，约为人最大用药剂量的4.9和2.8倍)时，未见对胎儿的损害。但尚未在妊娠妇女中进行充分和严格对照的临床试验。由于动物生殖研究的结果并不总是能预测人的情况，因此，只有在确实必要时，孕妇才能使用本品。在分娩过程中口服氨苄西林类抗生素，其吸收量很少。豚鼠的研究表明，静脉注射氨苄西林，可轻度降低子宫的紧张度和收缩的频率、以及收缩的辐度和持续时间，但是，尚不知本品在分娩过程中使用是否对分娩和胎儿有影响。氨苄西林类抗生素可在乳汁中分泌，因此哺乳期的妇女在使用本品时应注意。<br/>致癌性：尚无有关本品动物长期使用的致癌性研究资料。', '药理作用<br/>本品为由阿莫西林与克拉维酸钾以14∶1配比组成的复方制剂，其中阿莫西林与氨苄西林的抗敏感微生物作用类似，主要作用在微生物的繁殖阶段，通过抑制细胞壁粘多肽的生物合成而起作用；克拉维酸钾具有与青霉素类似的β-内酰胺结构，能通过阻断β-内酰胺酶的活性部位，使大部分细菌所产生的这些酶失活，尤其对临床重要的、通过质粒介导的β-内酰胺酶(这些酶通常与青霉素和头孢菌素的抗药性改变有关)作用更好。<br/>1．体外试验和临床使用结果均表明，本复方对以下多数微生物有效。<br/>(1)革兰氏阳性需氧微生物：金黄色葡萄球菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)。但对甲氧西林/苯唑西林有抗药性的葡萄球菌对本品同样具有抗药性。<br/>(2)革兰氏阴性需氧微生物：大肠杆菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)、流感嗜血杆菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)、克雷伯菌属(所有已知的菌株均为产β-内酰胺酶菌株)、卡他莫拉菌(产β-内酰胺酶和不产β-内酰胺酶的菌株)。<br/>2．以下多数微生物已有体外研究结果，但是其临床意义尚不清楚：大部分肺炎链球菌、奈瑟氏淋球菌、大多数葡萄球菌和厌氧菌等。这些菌对阿莫西林敏感，但是本复方对这些菌的临床疗效尚无充分和严格对照的研究结果。<br/>毒理研究<br/>遗传毒性：用本复方进行的Ames试验、酵母菌基因回复突变试验和人淋巴细胞的遗传试验结果均未发生致突变作用；小鼠微核试验和小鼠显性致死试验结果均为阴性；小鼠体外淋巴瘤细胞的试验结果为弱阳性，但该结果发生在药物浓度很高并产生细胞毒性的情况下。<br/>生殖毒性：大鼠经口给予由阿莫西林与克拉维酸钾按2∶1组成的复方，剂量达1200mg・kg-1・d-1(按体表面积计算，约为人最大用药剂量1480mg・kg-1・d-1的5.7倍)时，未见对生育力和生殖功能有影响。妊娠小鼠和大鼠经口分别给予本复方剂量均达1200mg・kg-1・d-1，分别相当于7200mg・m-2・d-1和4080mg・m-2・d-1(按体表面积计算，约为人最大用药剂量的4.9和2.8倍)时，未见对胎儿的损害。但尚未在妊娠妇女中进行充分和严格对照的临床试验。由于动物生殖研究的结果并不总是能预测人的情况，因此，只有在确实必要时，孕妇才能使用本品。在分娩过程中口服氨苄西林类抗生素，其吸收量很少。豚鼠的研究表明，静脉注射氨苄西林，可轻度降低子宫的紧张度和收缩的频率、以及收缩的辐度和持续时间，但是，尚不知本品在分娩过程中使用是否对分娩和胎儿有影响。氨苄西林类抗生素可在乳汁中分泌，因此哺乳期的妇女在使用本品时应注意。<br/>致癌性：尚无有关本品动物长期使用的致癌性研究资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '药代动力学', '据文献资料：<br/>19例儿童患者，年龄8个月-11岁，口服AugmentinES-600，(规格为600mg/5ml，每5ml含阿莫西林600mg，含克拉维酸42.9mg)，一次给药剂量为每公斤体重45mg(以阿莫西林计)，12小时一次，混于食物中服用，药物动力学参数如下，阿莫西林和克拉维酸钾的最高峰浓度(Cmax)分别为15.7±7.7μg・ml-1和1.7±0.9μg・ml-1；达峰时间(Tmax)分别为2.0(1.0-4.0)h和1.1(1.0-4.0)h；药时曲线下面积AUC0-t分别为59.8±20.0μg・h・ml-1和4.0±1.9μg・h・Ml-1；半衰期(t1/2)分别为1.4±0.3h和1.1±0.3h；清除率分别为0.9±0.4L・h-1・kg-1和1.1±1.1L・h-1・kg-1。<br/>儿童患者单次口服Augmentin ES-600，剂量为每公斤体重45mg(以阿莫西林计)，血浆及中耳液的药代动力学参数如下：血浆中阿莫西林药物浓度，在给药后1、2、3小时分别为7.7、15.7、13μg・mL-1，中耳液中阿莫西林药物浓度，在给药后1、2、3小时分别为3.2、3.3、5.8μg・mL-1。<br/>阿莫西林与克拉维酸的血浆蛋白结合率分别为18%和25%。<br/>口服Augmentin 250mg/5mL(每5mL含阿莫西林250mg，克拉维酸62.5mg)10mL，6小时阿莫西林和克拉维酸以原型药从尿液中排泄量分别为50-70%和25-40%。', '据文献资料：<br/>19例儿童患者，年龄8个月-11岁，口服AugmentinES-600，(规格为600mg/5ml，每5ml含阿莫西林600mg，含克拉维酸42.9mg)，一次给药剂量为每公斤体重45mg(以阿莫西林计)，12小时一次，混于食物中服用，药物动力学参数如下，阿莫西林和克拉维酸钾的最高峰浓度(Cmax)分别为15.7±7.7μg・ml-1和1.7±0.9μg・ml-1；达峰时间(Tmax)分别为2.0(1.0-4.0)h和1.1(1.0-4.0)h；药时曲线下面积AUC0-t分别为59.8±20.0μg・h・ml-1和4.0±1.9μg・h・Ml-1；半衰期(t1/2)分别为1.4±0.3h和1.1±0.3h；清除率分别为0.9±0.4L・h-1・kg-1和1.1±1.1L・h-1・kg-1。<br/>儿童患者单次口服Augmentin ES-600，剂量为每公斤体重45mg(以阿莫西林计)，血浆及中耳液的药代动力学参数如下：血浆中阿莫西林药物浓度，在给药后1、2、3小时分别为7.7、15.7、13μg・mL-1，中耳液中阿莫西林药物浓度，在给药后1、2、3小时分别为3.2、3.3、5.8μg・mL-1。<br/>阿莫西林与克拉维酸的血浆蛋白结合率分别为18%和25%。<br/>口服Augmentin 250mg/5mL(每5mL含阿莫西林250mg，克拉维酸62.5mg)10mL，6小时阿莫西林和克拉维酸以原型药从尿液中排泄量分别为50-70%和25-40%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '主要成份', '本品为复方制剂，每克含利多卡因20毫克、醋酸氯己定5毫克、苯扎溴铵1毫克。辅料为：异丙醇、乙醇、四氟乙烷。', '本品为复方制剂，每克含利多卡因20毫克、醋酸氯己定5毫克、苯扎溴铵1毫克。辅料为：异丙醇、乙醇、四氟乙烷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '适应症', '用于轻度割伤、擦伤、软组织损伤、灼伤、晒伤、以及蚊虫叮咬、瘙痒、痱子等。', '用于轻度割伤、擦伤、软组织损伤、灼伤、晒伤、以及蚊虫叮咬、瘙痒、痱子等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '用法用量', ' 外用。距离患处10-20公分，揿压阀门喷出药液，一日1-3次，喷药次数视症状轻重酌定。<br/>', ' 外用。距离患处10-20公分，揿压阀门喷出药液，一日1-3次，喷药次数视症状轻重酌定。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '禁忌', '对本品过敏者禁用，过敏体质者慎用。', '对本品过敏者禁用，过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '配伍禁忌', '1.本品不应与肥皂、高锰酸钾（灰锰氧）以及磺胺粉同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与肥皂、高锰酸钾（灰锰氧）以及磺胺粉同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '注意事项', '1.避免撞击、受热和防火。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.避免接触眼睛、口腔和鼻内。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免撞击、受热和防火。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.避免接触眼睛、口腔和鼻内。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '药理作用', '利多卡因为局部麻醉剂，醋酸氯己定为广谱抗菌剂，对革兰阳性和阴性菌均有效，苯扎溴铵亦为广谱杀菌剂，但对革兰阳性菌作用较强。', ' <br/>利多卡因为局部麻醉剂，醋酸氯己定为广谱抗菌剂，对革兰阳性和阴性菌均有效，苯扎溴铵亦为广谱杀菌剂，但对革兰阳性菌作用较强。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '主要成份', '本品为复方制剂，其组分为：每粒含硫酸庆大霉素10000单位；盐酸普鲁卡因50mg；维生素B1210μg。', '本品为复方制剂，其组分为：每粒含硫酸庆大霉素10000单位；盐酸普鲁卡因50mg；维生素B1210μg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '适应症', '消炎、止痛、促进胃粘膜修复，主要用于慢性、浅表性胃炎，也用于其他胃炎。', '消炎、止痛、促进胃粘膜修复，主要用于慢性、浅表性胃炎，也用于其他胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '用法用量', '口服。一日3次，一次2粒，饭前温开水吞服或遵医嘱，疗程不得过两周。', '口服。一日3次，一次2粒，饭前温开水吞服或遵医嘱，疗程不得过两周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '不良反应', '1、少量病人服用后可有食欲减退、恶心等。<br/>2、偶有听力减退、耳鸣、眩晕，偶有肾功能损伤和少尿。<br/>3、偶有皮疹、荨麻疹等过敏反应。<br/>4、偶见有正铁血红蛋白血症引起缺氧。', '1、少量病人服用后可有食欲减退、恶心等。<br/>2、偶有听力减退、耳鸣、眩晕，偶有肾功能损伤和少尿。<br/>3、偶有皮疹、荨麻疹等过敏反应。<br/>4、偶见有正铁血红蛋白血症引起缺氧。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '禁忌', '对硫酸庆大霉素或其它氨基糖苷类抗生素、普鲁卡因过敏者禁用。', '对硫酸庆大霉素或其它氨基糖苷类抗生素、普鲁卡因过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '配伍禁忌', '1、本品与其它具耳毒性的药物合用或先后连续应用，有增加耳毒的可能性。<br/>2、与卷曲霉素、两性霉素B、顺铂、依他尼酸、呋塞米、头孢噻酚或成古霉素等合用或先后连续应用，有增加肾毒性的可能。<br/>3、本品能削弱磺胺类药物的药效，可增强洋地黄的作用。', '1、本品与其它具耳毒性的药物合用或先后连续应用，有增加耳毒的可能性。<br/>2、与卷曲霉素、两性霉素B、顺铂、依他尼酸、呋塞米、头孢噻酚或成古霉素等合用或先后连续应用，有增加肾毒性的可能。<br/>3、本品能削弱磺胺类药物的药效，可增强洋地黄的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '注意事项', '1、本品应在医生指导下使用，并不宜长期应用。<br/>2、如患者具有明显的警戒症状，如消瘦、贫血或大便潜血阳性等应及时去医院做详细检查。<br/>3、失水、第8对脑神经损害、重症肌无力或帕金森病、肾功能损害患者慎用。<br/>4、对其它氨基糖苷类抗生素如链霉素、阿米卡星等过敏的患者，也可能对本品过敏。<br/>5、对其它氨基糖苷类抗生素如妥布霉素、西索米星等耐药的细菌，也可能对本品耐药。<br/>6、长期或大剂量服用本品的慢性肠道感染的患者应注意出现肾毒性或耳毒性的可能。<br/>7、长期或大剂量服用本品宜定期进行尿常规、肾功能、听力检查或听电图测定。<br/>8、常期服用本品可能导致肠道菌群紊乱。<br/>9、本品有局部止痛作用，可能掩盖胃癌症状。', '1、本品应在医生指导下使用，并不宜长期应用。<br/>2、如患者具有明显的警戒症状，如消瘦、贫血或大便潜血阳性等应及时去医院做详细检查。<br/>3、失水、第8对脑神经损害、重症肌无力或帕金森病、肾功能损害患者慎用。<br/>4、对其它氨基糖苷类抗生素如链霉素、阿米卡星等过敏的患者，也可能对本品过敏。<br/>5、对其它氨基糖苷类抗生素如妥布霉素、西索米星等耐药的细菌，也可能对本品耐药。<br/>6、长期或大剂量服用本品的慢性肠道感染的患者应注意出现肾毒性或耳毒性的可能。<br/>7、长期或大剂量服用本品宜定期进行尿常规、肾功能、听力检查或听电图测定。<br/>8、常期服用本品可能导致肠道菌群紊乱。<br/>9、本品有局部止痛作用，可能掩盖胃癌症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '妊娠及哺乳期妇女用药', '由于本品吸收部分可通过胎盘进入胎儿循环，故孕妇和哺乳期妇女禁用。', '由于本品吸收部分可通过胎盘进入胎儿循环，故孕妇和哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '儿童用药', '由于庆大霉素和普鲁卡因可能发生的不良反应（具有潜在的耳毒性和肾毒性），建议儿童禁用。', '由于庆大霉素和普鲁卡因可能发生的不良反应（具有潜在的耳毒性和肾毒性），建议儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '老年人用药', '老年患者的肾功能有一定程度的生理性减退，即使肾功能测定值在正常范围内，仍应采用较小治疗量。', '老年患者的肾功能有一定程度的生理性减退，即使肾功能测定值在正常范围内，仍应采用较小治疗量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '药理作用', '本品中庆大霉素为氨基糖苷类抗生素，可能有抑制幽门螺杆菌的作用。本品在胃中较长时间发挥局部杀菌作用。普鲁卡因可对损伤黏膜表面的神经末梢起封闭作用，能阻断病灶对中枢神经系统的刺激作用，从而迅速缓解疼痛。维生素B12是形成消化道正常上皮细胞的必需物质。', '本品中庆大霉素为氨基糖苷类抗生素，可能有抑制幽门螺杆菌的作用。本品在胃中较长时间发挥局部杀菌作用。普鲁卡因可对损伤黏膜表面的神经末梢起封闭作用，能阻断病灶对中枢神经系统的刺激作用，从而迅速缓解疼痛。维生素B12是形成消化道正常上皮细胞的必需物质。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '药代动力学', '硫酸庆大霉素口服基本不吸收、少量吸收后分布于细胞外液，在体内不代谢经肾小球滤过排出，盐酸普鲁卡因代谢产物经肾脏排出。维生素B12口服后8-12小时血药浓度达高峰。', '硫酸庆大霉素口服基本不吸收、少量吸收后分布于细胞外液，在体内不代谢经肾小球滤过排出，盐酸普鲁卡因代谢产物经肾脏排出。维生素B12口服后8-12小时血药浓度达高峰。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '主要成份', '主要组成成分 盐酸曲美他嗪<br/>化学名称:1-(2，3，4-三甲氧基苄基)哌嗪二盐酸盐<br/>化学结构式:<br/>分子式:Cl4H22N2O3・2HCl<br/>分子量:339.3', '主要组成成分 盐酸曲美他嗪<br/>化学名称:1-(2，3，4-三甲氧基苄基)哌嗪二盐酸盐<br/>化学结构式:<br/>分子式:Cl4H22N2O3・2HCl<br/>分子量:339.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '适应症', '曲美他嗪适用于在成年人中作为附加疗法对一线抗心绞痛疗法控制不佳或无法耐受的稳定型心绞痛患者进行对症治疗。', '曲美他嗪适用于在成年人中作为附加疗法对一线抗心绞痛疗法控制不佳或无法耐受的稳定型心绞痛患者进行对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '用法用量', '口服，一次20mg（1粒），一日3次，进餐时服用。3个月后评价治疗效果，若无治疗作用可停药。<br/>肾功能损害的患者：<br/>对于中度肾功能损害（肌酐清除率30～60 ml/min）患者（参见[注意事项]和[药代动力学])，推荐剂量为每次服用20mg（1粒），一日2次，即早、晚用餐期间各服用1粒。', '口服，一次20mg（1粒），一日3次，进餐时服用。3个月后评价治疗效果，若无治疗作用可停药。<br/>肾功能损害的患者：<br/>对于中度肾功能损害（肌酐清除率30～60 ml/min）患者（参见[注意事项]和[药代动力学])，推荐剂量为每次服用20mg（1粒），一日2次，即早、晚用餐期间各服用1粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '不良反应', '不良反应，即被认为至少可能与曲美他嗪治疗相关的不良事件，按以下常规频率列表如下：<br/>很常见（≥1/10）；常见（≥1/100至<1/10）；不常见（≥1/1,000至<1/100）；罕见(l≥1/10,000至<1/1,000）；极罕见l<1/10,000）；未知（无法通过已有数据估算）。', '不良反应，即被认为至少可能与曲美他嗪治疗相关的不良事件，按以下常规频率列表如下：<br/>很常见（≥1/10）；常见（≥1/100至<1/10）；不常见（≥1/1,000至<1/100）；罕见(l≥1/10,000至<1/1,000）；极罕见l<1/10,000）；未知（无法通过已有数据估算）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '药物过量', '有关曲美他嗪药物过量的可用信息有限。应进行对症治疗。', '有关曲美他嗪药物过量的可用信息有限。应进行对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '禁忌', '1．对药品任一组分过敏者禁用。<br/>2．帕金森病、帕金森综合征、震颤、不宁腿综合征以及其他相关的运动障碍者。<br/>3．严重肾功能损害者（肌酐清除率< 30ml/min）。', '1．对药品任一组分过敏者禁用。<br/>2．帕金森病、帕金森综合征、震颤、不宁腿综合征以及其他相关的运动障碍者。<br/>3．严重肾功能损害者（肌酐清除率< 30ml/min）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '配伍禁忌', '尚未观察到药物相互作用。', '尚未观察到药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '注意事项', '曲美他嗪不作为心绞痛发作时的对症治疗用药，也不适用于对不稳定心绞痛或心肌梗死的初始治疗。曲美他嗪不应用于入院前或入院后最初几天的治疗。心绞痛发作时，对冠状动脉病况应重新评估，并考虑治疗的调整（药物治疗和可能的血运重建）。<br/>曲美他嗪可引起或加重帕金森症状（震颤、运动不能、张力亢进），应定期进行检查，尤其针对老年患者。<br/>出现可疑情况时，应由神经科医生进行适当检查。发生运动障碍时，如帕金森症状、不宁腿综合征、震颤、步态不稳，应彻底停用曲美他嗪。<br/>这些事件发生率低，且停药后通常可逆。多数患者停用曲美他嗪后4个月内恢复。如果停药后帕金森症状持续4个月以上，则应征询神经科医生的意见。<br/>可能会出现与步态不稳或低血压相关的跌倒，特别是对于服用抗高血压药物的患者（参见[不良反应]）。<br/>对于预期暴露量会增加的患者，开具曲美他嗪处方时应谨慎：<br/>一中度肾功能损害（参见[用法用量]和[药代动力学]）<br/>一超过75岁以上的老年患者(参见[用法用量])。<br/>本品含有日落黄FCF S(E110)及胭脂红A(E124)，可能会引起过敏反应。<br/>对驾驶和使用机器能力的影响<br/>临床研究显示曲美他嗪对血液动力学没有影响，然而上市后已观察到头晕和嗜睡病例（参见[不良反应]）。这可能会影响驾驶和使用机器的能力。<br/>运动员慎用。', '曲美他嗪不作为心绞痛发作时的对症治疗用药，也不适用于对不稳定心绞痛或心肌梗死的初始治疗。曲美他嗪不应用于入院前或入院后最初几天的治疗。心绞痛发作时，对冠状动脉病况应重新评估，并考虑治疗的调整（药物治疗和可能的血运重建）。<br/>曲美他嗪可引起或加重帕金森症状（震颤、运动不能、张力亢进），应定期进行检查，尤其针对老年患者。<br/>出现可疑情况时，应由神经科医生进行适当检查。发生运动障碍时，如帕金森症状、不宁腿综合征、震颤、步态不稳，应彻底停用曲美他嗪。<br/>这些事件发生率低，且停药后通常可逆。多数患者停用曲美他嗪后4个月内恢复。如果停药后帕金森症状持续4个月以上，则应征询神经科医生的意见。<br/>可能会出现与步态不稳或低血压相关的跌倒，特别是对于服用抗高血压药物的患者（参见[不良反应]）。<br/>对于预期暴露量会增加的患者，开具曲美他嗪处方时应谨慎：<br/>一中度肾功能损害（参见[用法用量]和[药代动力学]）<br/>一超过75岁以上的老年患者(参见[用法用量])。<br/>本品含有日落黄FCF S(E110)及胭脂红A(E124)，可能会引起过敏反应。<br/>对驾驶和使用机器能力的影响<br/>临床研究显示曲美他嗪对血液动力学没有影响，然而上市后已观察到头晕和嗜睡病例（参见[不良反应]）。这可能会影响驾驶和使用机器的能力。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '妊娠及哺乳期妇女用药', '妊娠  <br/>无孕妇使用曲美他嗪的数据。动物研究未显示在生殖毒性方面直接或间接的有害影响（参见[药理毒理]）。从安全的角度考虑，最好避免在妊娠期间服用该药物。<br/>哺乳  <br/>曲美他嗪及其代谢产物是否经母乳排出尚不清楚。不能排除对新生儿/婴幼儿的风险。哺乳期间不应服用曲美他嗪。<br/>生育能力  <br/>生殖毒性研究表明不影响雌性和雄性大鼠的生育能力（参见[药理毒理]）。', '妊娠  <br/>无孕妇使用曲美他嗪的数据。动物研究未显示在生殖毒性方面直接或间接的有害影响（参见[药理毒理]）。从安全的角度考虑，最好避免在妊娠期间服用该药物。<br/>哺乳  <br/>曲美他嗪及其代谢产物是否经母乳排出尚不清楚。不能排除对新生儿/婴幼儿的风险。哺乳期间不应服用曲美他嗪。<br/>生育能力  <br/>生殖毒性研究表明不影响雌性和雄性大鼠的生育能力（参见[药理毒理]）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '儿童用药', '尚未确定曲美他嗪在18岁以下人群中的安全性和疗效。无可用数据。', '尚未确定曲美他嗪在18岁以下人群中的安全性和疗效。无可用数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '老年人用药', '由于存在肾功能与年龄相关的下降，老年患者的曲美他嗪暴露量可能增加（参见[药代动力学]）。在中度肾功能损害（肌酐清率30～60 ml/min）患者中，推荐剂量为每日两次，每次1粒，即在早晚用餐时各服用1粒。老年患者剂量增加时应谨慎（参见[注意事项]）。', '由于存在肾功能与年龄相关的下降，老年患者的曲美他嗪暴露量可能增加（参见[药代动力学]）。在中度肾功能损害（肌酐清率30～60 ml/min）患者中，推荐剂量为每日两次，每次1粒，即在早晚用餐时各服用1粒。老年患者剂量增加时应谨慎（参见[注意事项]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '药理作用', '作用机制<br/>曲美他嗪通过保护细胞在缺氧或缺血情况下的能量代谢，阻止细胞内ATP水平的下降，从而保证了离子泵的正常功能和透膜钠一钾流的正常运转，维持细胞内环境的稳定。<br/>曲美他嗪通过阻断长链3-酮酯酰CoA硫解酶抑制脂肪酸的β-氧化，从而促进葡萄糖氧化。在缺血细胞中，相比于β-氧化过程，通过葡萄糖氧化获得能量需要较低的耗氧量。增强葡萄糖氧化可以优化细胞的能量过程，从而维持缺血过程中适当的能量代谢。<br/>药效学作用<br/>在缺血性心脏病患者中，曲美他嗪作为一种代谢剂．可保持心肌细胞内高能磷酸盐水平。实现抗心肌缺血作用的同时未影响血液动力学。<br/>毒理研究<br/>通过犬（5~40mg/kg/天）和大鼠（5～200mg/kg/天）口服给药进行了慢性毒性研究，显示出良好的安全性特征。<br/>在小鼠和家免试验中，未发现胚胎一胎儿毒性作用和致畸性。一项三代大鼠的繁殖和胚胎研究未显示任何异常。在体外研究（包括致突变和致畸变可能性的评价）和体内研究中，已对潜在遗传毒性进行了全面评估。所有研究结果均为阴性。', '作用机制<br/>曲美他嗪通过保护细胞在缺氧或缺血情况下的能量代谢，阻止细胞内ATP水平的下降，从而保证了离子泵的正常功能和透膜钠一钾流的正常运转，维持细胞内环境的稳定。<br/>曲美他嗪通过阻断长链3-酮酯酰CoA硫解酶抑制脂肪酸的β-氧化，从而促进葡萄糖氧化。在缺血细胞中，相比于β-氧化过程，通过葡萄糖氧化获得能量需要较低的耗氧量。增强葡萄糖氧化可以优化细胞的能量过程，从而维持缺血过程中适当的能量代谢。<br/>药效学作用<br/>在缺血性心脏病患者中，曲美他嗪作为一种代谢剂．可保持心肌细胞内高能磷酸盐水平。实现抗心肌缺血作用的同时未影响血液动力学。<br/>毒理研究<br/>通过犬（5~40mg/kg/天）和大鼠（5～200mg/kg/天）口服给药进行了慢性毒性研究，显示出良好的安全性特征。<br/>在小鼠和家免试验中，未发现胚胎一胎儿毒性作用和致畸性。一项三代大鼠的繁殖和胚胎研究未显示任何异常。在体外研究（包括致突变和致畸变可能性的评价）和体内研究中，已对潜在遗传毒性进行了全面评估。所有研究结果均为阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '药代动力学', '吸收<br/>口服给药后，曲美他嗪吸收迅速且完全，2小时内即达到血浆峰浓度。口服单剂曲美他嗪20毫克后，血浆峰浓度约为55ng/ml。重复给药后，24～36小时达到稳态浓度。<br/>分布<br/>表观分布容积为4.8升/千克，蛋白结合率低(16%)。<br/>排泄<br/>曲美他嗪主要通过尿液大部分以原型清除。清除半衰期平均为6小时。<br/>线性<br/>单剂量给药最高达100mg之后，曲美他嗪药代动力学参数与剂量呈线性关系。多次给药后，曲美他嗪药代动力学参数与时间呈线性关系。<br/>特殊人群<br/>肾功能损害：与肾功能正常的健康青年志愿者相比，轻度至中度肾功能损害（肌酐清除率在35-90ml/min之间）患者的曲美他嗪暴露量平均增加2倍。与一般人群相比，在此人群中未观察到安全性问题。<br/>儿科：尚未在儿科人群（&lt;18岁）中进行曲美他嗪的药代动力学研究。', '吸收<br/>口服给药后，曲美他嗪吸收迅速且完全，2小时内即达到血浆峰浓度。口服单剂曲美他嗪20毫克后，血浆峰浓度约为55ng/ml。重复给药后，24～36小时达到稳态浓度。<br/>分布<br/>表观分布容积为4.8升/千克，蛋白结合率低(16%)。<br/>排泄<br/>曲美他嗪主要通过尿液大部分以原型清除。清除半衰期平均为6小时。<br/>线性<br/>单剂量给药最高达100mg之后，曲美他嗪药代动力学参数与剂量呈线性关系。多次给药后，曲美他嗪药代动力学参数与时间呈线性关系。<br/>特殊人群<br/>肾功能损害：与肾功能正常的健康青年志愿者相比，轻度至中度肾功能损害（肌酐清除率在35-90ml/min之间）患者的曲美他嗪暴露量平均增加2倍。与一般人群相比，在此人群中未观察到安全性问题。<br/>儿科：尚未在儿科人群（&lt;18岁）中进行曲美他嗪的药代动力学研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '主要成份', '本品为复方制剂，其组份为：每瓶含氯化锌(ZnCl2)5.21mg，氯化铜(CuCl2.2H2O )537μg，氯化锰(MnCl2.4H2O)，36μg 亚硒酸钠(Na2SeO3.5H2O )66.6μg，氟化钠(NaF)1.26mg， 碘化钾(KI)13.1μg <br/>辅料为：注射用水', '本品为复方制剂，其组份为：每瓶含氯化锌(ZnCl2)5.21mg，氯化铜(CuCl2.2H2O )537μg，氯化锰(MnCl2.4H2O)，36μg 亚硒酸钠(Na2SeO3.5H2O )66.6μg，氟化钠(NaF)1.26mg， 碘化钾(KI)13.1μg <br/>辅料为：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '适应症', '用于治疗或支持婴幼儿、小儿对微量元素的基本需要。', '用于治疗或支持婴幼儿、小儿对微量元素的基本需要。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '用法用量', '静脉注射。必须稀释后使用。用氨基酸注射液或葡萄糖注射液稀释，在可配伍性得到保证的前提下，每100ml氨基酸注射液或葡萄糖注射液中最多可加入本品6ml。混合液必须缓慢输注，输注时间不得少于8小时。婴幼儿、小儿的推荐剂量为本品每日每千克体重1ml，每日最大剂量为15ml。对于微量元素损失严重或是长期进行静脉营养的患者应进行生化指标的监控以确定所提供的微量元素能够满足需要。', '静脉注射。必须稀释后使用。用氨基酸注射液或葡萄糖注射液稀释，在可配伍性得到保证的前提下，每100ml氨基酸注射液或葡萄糖注射液中最多可加入本品6ml。混合液必须缓慢输注，输注时间不得少于8小时。婴幼儿、小儿的推荐剂量为本品每日每千克体重1ml，每日最大剂量为15ml。对于微量元素损失严重或是长期进行静脉营养的患者应进行生化指标的监控以确定所提供的微量元素能够满足需要。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '不良反应', '推荐剂量未见有关本品不良反应的报道。<br/>含锌制剂有胃肠道刺激性，口服可能引起轻度恶心、呕吐和便秘。服用0.2-2g可催吐。', '推荐剂量未见有关本品不良反应的报道。<br/>含锌制剂有胃肠道刺激性，口服可能引起轻度恶心、呕吐和便秘。服用0.2-2g可催吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '药物过量', '锌剂超量服用导致中毒，可表现为急性胃肠炎、恶心、呕吐、腹痛、腹泻，腹泻后症状可迅速消失，偶见严重者有胃肠道出血，为胃液中盐酸与锌剂生成有腐蚀作用的氯化锌引起，曾有引起肠穿孔的报道。', '锌剂超量服用导致中毒，可表现为急性胃肠炎、恶心、呕吐、腹痛、腹泻，腹泻后症状可迅速消失，偶见严重者有胃肠道出血，为胃液中盐酸与锌剂生成有腐蚀作用的氯化锌引起，曾有引起肠穿孔的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '禁忌', '急性或活动性消化道溃疡患者禁用。', '急性或活动性消化道溃疡患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '配伍禁忌', '1、锌剂于铝、钙、锶炎、硼砂、碳酸盐和氢氧化物(碱)、蛋白银和鞣酸有配伍禁忌。<br/>2、锌剂与青霉胺合用可使后者作用降低。', '1、锌剂于铝、钙、锶炎、硼砂、碳酸盐和氢氧化物(碱)、蛋白银和鞣酸有配伍禁忌。<br/>2、锌剂与青霉胺合用可使后者作用降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '注意事项', '1、本品慎用于胆汁分泌减少(尤其是胆汁郁积)患者和泌尿功能显著降低患者。这些患者使用本品时应密切监测其生化指标。<br/>2、未经稀释不能直接输注，在无菌条件下配制好的输液必须在24小时内输注完毕，以免被污染。<br/>3、对于肾功能或胆囊功能障碍的病人，会增加体内微量元素蓄积的危险。<br/>4、应按推荐剂量服用，不可过量服用。', '1、本品慎用于胆汁分泌减少(尤其是胆汁郁积)患者和泌尿功能显著降低患者。这些患者使用本品时应密切监测其生化指标。<br/>2、未经稀释不能直接输注，在无菌条件下配制好的输液必须在24小时内输注完毕，以免被污染。<br/>3、对于肾功能或胆囊功能障碍的病人，会增加体内微量元素蓄积的危险。<br/>4、应按推荐剂量服用，不可过量服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '妊娠及哺乳期妇女用药', '不适用于孕妇及哺乳期妇女。', '不适用于孕妇及哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '老年人用药', '不推荐老年患者使用本品。', '不推荐老年患者使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '药理作用', '药理作用微量元素的重要生理功能有：参与酶的构成与激活；构成体内重要的载体及电子传递系统；参与激素及维生素的合成；调控自由基的水平。本品含多种人体必需微量元素，含量与患者正常饮食时的摄取量相当，用于维持正常生理功能、满足人体对微量元素的需要。锌参与多种酶的合成与激活，在核酸代谢和蛋白合成中有重要作用，也是生长、性成熟和功能、食欲和味觉以及创口愈合等所必需。锌对蛋白质、核酸合成、肠道蛋白的吸收和消化发挥重要生理功能。锌能促进生成发育，通过对味蕾中味觉素的合成及防止颊黏膜上皮细胞角化不全，维持正常食欲及味觉，增强吞噬细胞吞噬能力，趋化活力及杀菌功能；并且通过超氧化物歧化酶保持吞噬细胞内自由基水平，自由基能破坏微生物的细胞膜，发挥杀菌作用，加速创伤、烧灼、溃疡的愈合；锌对维生素A的代谢及视觉起重要作用，促进及维持性机能，稳定细胞膜，改善组织能量代谢及组织呼吸。毒理研究未进行该项实验且无可靠参考文献。', '药理作用微量元素的重要生理功能有：参与酶的构成与激活；构成体内重要的载体及电子传递系统；参与激素及维生素的合成；调控自由基的水平。本品含多种人体必需微量元素，含量与患者正常饮食时的摄取量相当，用于维持正常生理功能、满足人体对微量元素的需要。锌参与多种酶的合成与激活，在核酸代谢和蛋白合成中有重要作用，也是生长、性成熟和功能、食欲和味觉以及创口愈合等所必需。锌对蛋白质、核酸合成、肠道蛋白的吸收和消化发挥重要生理功能。锌能促进生成发育，通过对味蕾中味觉素的合成及防止颊黏膜上皮细胞角化不全，维持正常食欲及味觉，增强吞噬细胞吞噬能力，趋化活力及杀菌功能；并且通过超氧化物歧化酶保持吞噬细胞内自由基水平，自由基能破坏微生物的细胞膜，发挥杀菌作用，加速创伤、烧灼、溃疡的愈合；锌对维生素A的代谢及视觉起重要作用，促进及维持性机能，稳定细胞膜，改善组织能量代谢及组织呼吸。毒理研究未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23655', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '主要成份', '姜黄提取物。', '姜黄提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '适应症', '活血行气，降脂祛浊。用于高脂血症属血瘀气滞证者，症见胸胁胀痛、心前区刺痛、胸闷、舌尖边有瘀点或瘀斑、脉弦或涩。', '活血行气，降脂祛浊。用于高脂血症属血瘀气滞证者，症见胸胁胀痛、心前区刺痛、胸闷、舌尖边有瘀点或瘀斑、脉弦或涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '用法用量', '口服，一次2粒，一日3次，饭后服用；或遵医嘱。', '口服，一次2粒，一日3次，饭后服用；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '不良反应', '偶有腹胀、腹泻。', '偶有腹胀、腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '药理作用', '主要药效学试验结果表明，本品预防性及治疗性给药可使高脂血症大鼠血清胆固醇、甘油三酯和低密度脂蛋白降低。治疗性给药还可以使肝脏胆固醇含量降低，使血清和肝脏中的过氧化脂质含量降低，使血浆纤维蛋白原含量降低。本品预防性给药可使高脂血症家兔血清甘油三酯水平降低，高密度脂蛋白含量增加，使血清过氧化脂质水平降低，使肝脏胆固醇和甘油三酯含量降低，使主动脉脂质沉淀减少；治疗性给药可使高脂血症家兔血清胆固醇和低密度脂蛋白水平降低。', '主要药效学试验结果表明，本品预防性及治疗性给药可使高脂血症大鼠血清胆固醇、甘油三酯和低密度脂蛋白降低。治疗性给药还可以使肝脏胆固醇含量降低，使血清和肝脏中的过氧化脂质含量降低，使血浆纤维蛋白原含量降低。本品预防性给药可使高脂血症家兔血清甘油三酯水平降低，高密度脂蛋白含量增加，使血清过氧化脂质水平降低，使肝脏胆固醇和甘油三酯含量降低，使主动脉脂质沉淀减少；治疗性给药可使高脂血症家兔血清胆固醇和低密度脂蛋白水平降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '主要成份', '鲜芦荟汁、玫瑰花、苦参、杠板归、冰片、薄荷素油。辅料为硬脂酸、十八醇、甘油、单甘酯、聚山梨酯-80。', '鲜芦荟汁、玫瑰花、苦参、杠板归、冰片、薄荷素油。辅料为硬脂酸、十八醇、甘油、单甘酯、聚山梨酯-80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '适应症', '清热燥湿，杀虫止痒。用于痤疮，皮肤瘙痒，湿疹及日晒疮。', '清热燥湿，杀虫止痒。用于痤疮，皮肤瘙痒，湿疹及日晒疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '用法用量', '外用，将患处用温水清洗干净后涂抹适量，一日3-4次。', '外用，将患处用温水清洗干净后涂抹适量，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23657', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。切忌用手挤压患处。<br/>4.用药期间不宜同时服用温热性药物。<br/>5.儿童、孕妇应在医师指导下使用。<br/>6.如有多量结节、囊肿、脓疱等应去医院就诊。<br/>7.不宜滥用化妆品及外涂药物，必要时应在医师指导下使用。<br/>8.对花粉和芦荟有过敏史者慎用。用药过程中如出现不良反应，应停药，并向医师咨询。<br/>9.用药2周症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品,使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒、辛辣、油腻及腥发食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。切忌用手挤压患处。<br/>4.用药期间不宜同时服用温热性药物。<br/>5.儿童、孕妇应在医师指导下使用。<br/>6.如有多量结节、囊肿、脓疱等应去医院就诊。<br/>7.不宜滥用化妆品及外涂药物，必要时应在医师指导下使用。<br/>8.对花粉和芦荟有过敏史者慎用。用药过程中如出现不良反应，应停药，并向医师咨询。<br/>9.用药2周症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品,使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '主要成份', '莪术油、冰片。', '莪术油、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '适应症', '行气破瘀，生肌止痛。用于湿热瘀滞所致的带下病，症见带下量多、色黄、时有阴部瘙痒；霉菌性阴道炎，老年性阴道炎，宫颈糜烂见上述证侯者。', '行气破瘀，生肌止痛。用于湿热瘀滞所致的带下病，症见带下量多、色黄、时有阴部瘙痒；霉菌性阴道炎，老年性阴道炎，宫颈糜烂见上述证侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '用法用量', '洗净外阴部，将凝胶挤入阴道深部；或在医生指导下用药。每晚1支。', '洗净外阴部，将凝胶挤入阴道深部；或在医生指导下用药。每晚1支。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '注意事项', '哺乳期妇女在医生指导下用药。', '哺乳期妇女在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '主要成份', '本品主要成份及其化学名称为：尿素[13C]<br/>其结构式为：<br/>分子式：(NH2)213CO<br/>分子量：61.06-61.36', '本品主要成份及其化学名称为：尿素[13C]<br/>其结构式为：<br/>分子式：(NH2)213CO<br/>分子量：61.06-61.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '适应症', '诊断胃幽门螺杆菌感染。', '诊断胃幽门螺杆菌感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '用法用量', '1.受试者应在早上空腹时或禁食两小时以上受试。<br/>2.在贴有或印有标签的3个呼气收集管或2个集气袋上，受试者填好所需资料。<br/>3.受试者维持正常呼气，按以下步骤操作(呼气收集管照第①项操作，集气袋照第②项操作)；<br/>①将吹气用塑料导管插入1个呼气收集管底部，用吹气用塑料导管将气徐徐呼入呼气收集管持续4-5秒钟，拔出吹气用塑料导管，立刻扭紧呼气收集管盖。此收集的为0分钟呼气。<br/><br/>②受试者取下集气袋盖帽，将气体徐徐吹入集气袋，当气充满后，立即将集气袋盖帽盖紧，此收集的为0分钟呼气。<br/>4.受试者用80-100ml凉饮用水送服一粒尿素[13C]胶囊后，静坐。<br/>5.受试者按上述收集呼气方法，呼气收集管需分别收集服用尿素[13C]后20分钟及30分钟的呼气，扭紧呼气收集管盖；集气袋只需收集30分钟的呼气，盖紧集气袋盖帽。<br/>6.将收集的0分钟、20分钟、30分钟的呼气收集管(或0分钟、30分钟的集气袋)，在相应的仪器上进行13CO2检测。如果呼气袋出现漏气现象，只需当场重新吹起即可。<br/>7.常用δ‰来表示测定结果，称为千分差值。定义为：<br/>δ‰＝13C测定样品的同位素丰度－13C参比样品的同位素丰度/13C-参比样品的同位素丰度×1000<br/>8.阳性判断值：<br/>幽门螺杆菌的诊断，通常以30分钟时样品中所测13C-CO2的δ‰减去零时的呼气样品的δ‰值的差表示，即检测值＝δ‰(30分钟)－δ‰(0分钟)。<br/>阳性判断值≥4.0±0.4时，可判定受试者为Hp阳性。', '1.受试者应在早上空腹时或禁食两小时以上受试。<br/>2.在贴有或印有标签的3个呼气收集管或2个集气袋上，受试者填好所需资料。<br/>3.受试者维持正常呼气，按以下步骤操作(呼气收集管照第①项操作，集气袋照第②项操作)；<br/>①将吹气用塑料导管插入1个呼气收集管底部，用吹气用塑料导管将气徐徐呼入呼气收集管持续4-5秒钟，拔出吹气用塑料导管，立刻扭紧呼气收集管盖。此收集的为0分钟呼气。<br/><br/>②受试者取下集气袋盖帽，将气体徐徐吹入集气袋，当气充满后，立即将集气袋盖帽盖紧，此收集的为0分钟呼气。<br/>4.受试者用80-100ml凉饮用水送服一粒尿素[13C]胶囊后，静坐。<br/>5.受试者按上述收集呼气方法，呼气收集管需分别收集服用尿素[13C]后20分钟及30分钟的呼气，扭紧呼气收集管盖；集气袋只需收集30分钟的呼气，盖紧集气袋盖帽。<br/>6.将收集的0分钟、20分钟、30分钟的呼气收集管(或0分钟、30分钟的集气袋)，在相应的仪器上进行13CO2检测。如果呼气袋出现漏气现象，只需当场重新吹起即可。<br/>7.常用δ‰来表示测定结果，称为千分差值。定义为：<br/>δ‰＝13C测定样品的同位素丰度－13C参比样品的同位素丰度/13C-参比样品的同位素丰度×1000<br/>8.阳性判断值：<br/>幽门螺杆菌的诊断，通常以30分钟时样品中所测13C-CO2的δ‰减去零时的呼气样品的δ‰值的差表示，即检测值＝δ‰(30分钟)－δ‰(0分钟)。<br/>阳性判断值≥4.0±0.4时，可判定受试者为Hp阳性。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '不良反应', '尚未见不良反应。', '尚未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '药物过量', '本药盒所含尿素约为人体每日自行产生尿素的0.25%，无过量顾虑。', '本药盒所含尿素约为人体每日自行产生尿素的0.25%，无过量顾虑。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '禁忌', '对本品任何成分过敏者禁用。', '对本品任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '配伍禁忌', '无任何已知相互作用，患者在四周内使用抗生素或一周内使用过质子抑制剂，可能会得到不正确结果。', '无任何已知相互作用，患者在四周内使用抗生素或一周内使用过质子抑制剂，可能会得到不正确结果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '注意事项', '1.受试者应空腹或禁食2小时以上。<br/>2.如下因素可能影响该试验的诊断结果：<br/>(1)一个月以内使用过抗生素，铋制剂质子泵抑制剂等Hp敏感药物。<br/>(2)上消化道急性出血可使Hp受抑制，有可能造成试验假阴性，应予注意。消化道出血一周以上，不影响诊断。<br/>(3)部分胃切除手术可能造成同位素从胃中快速排空或者胃酸缺乏。<br/>3.受试者每次向呼气收集管或集气袋呼气完成后，应随即盖紧呼气收集管或集气袋盖帽。<br/>4.吹气用塑料导管应插入呼气收集管底部，边呼气边徐徐向呼气收集管口移动。', '1.受试者应空腹或禁食2小时以上。<br/>2.如下因素可能影响该试验的诊断结果：<br/>(1)一个月以内使用过抗生素，铋制剂质子泵抑制剂等Hp敏感药物。<br/>(2)上消化道急性出血可使Hp受抑制，有可能造成试验假阴性，应予注意。消化道出血一周以上，不影响诊断。<br/>(3)部分胃切除手术可能造成同位素从胃中快速排空或者胃酸缺乏。<br/>3.受试者每次向呼气收集管或集气袋呼气完成后，应随即盖紧呼气收集管或集气袋盖帽。<br/>4.吹气用塑料导管应插入呼气收集管底部，边呼气边徐徐向呼气收集管口移动。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '妊娠及哺乳期妇女用药', '无禁忌。', '无禁忌。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '儿童用药', '适用于儿童。', '适用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '老年人用药', '适用于老人。', '适用于老人。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '药理作用', '哺乳动物细胞中不存在尿素酶，且在胃中尚未发现有其他种类的细菌存在，故人胃中存在尿素酶是幽门螺杆菌存在的证据。患者口服尿素[13C]后，如果胃中有幽门螺杆菌，其产生的尿素酶能迅速将尿素分解为二氧化碳和氨气，二氧化碳经血液进入肺而呼出体外。收集患者呼出的CO2，测量呼气中13C/12C同位素比值的变化，即可诊断胃内有无感染幽门螺杆菌。', '哺乳动物细胞中不存在尿素酶，且在胃中尚未发现有其他种类的细菌存在，故人胃中存在尿素酶是幽门螺杆菌存在的证据。患者口服尿素[<sup>13C]后，如果胃中有幽门螺杆菌，其产生的尿素酶能迅速将尿素分解为二氧化碳和氨气，二氧化碳经血液进入肺而呼出体外。收集患者呼出的CO<sub>2，测量呼气中<sup>13C/<sup>12C同位素比值的变化，即可诊断胃内有无感染幽门螺杆菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '药代动力学', '口服尿素[13C]吸收迅速，0.11小时即可达峰，清除较快，清除半衰期为5.15小时，肾脏清除率为0.617L・kg-1・h-1。排泄很快，以尿为主，24小时粪尿排出达65%。动物试验所测的心、肝、肺、肾、肌、脑、脂肪、生殖腺器器官未见特异性积累。尿素从体内其余部分向膀胱排泄的生物半衰期为6小时。', '口服尿素[<sup>13C]吸收迅速，0.11小时即可达峰，清除较快，清除半衰期为5.15小时，肾脏清除率为0.617L・kg<sup>-1・h<sup>-1。排泄很快，以尿为主，24小时粪尿排出达65%。动物试验所测的心、肝、肺、肾、肌、脑、脂肪、生殖腺器器官未见特异性积累。尿素从体内其余部分向膀胱排泄的生物半衰期为6小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '主要成份', '本品主要成份为卡泊三醇。<br/>化学名称：9，10-开环胆甾-24-环丙基-5，7，10（19），22-四烯-1，3，24三醇水合物。<br/>化学结构式：<br/>分子式：C27H40O3H2O<br/>分子量：430.6', '本品主要成份为卡泊三醇。<br/>化学名称：9，10-开环胆甾-24-环丙基-5，7，10（19），22-四烯-1，3，24三醇水合物。<br/>化学结构式：<br/>分子式：C27H40O3H2O<br/>分子量：430.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '适应症', '头部银屑病。', '头部银屑病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '用法用量', '将本品少量涂于头部患处皮肤，早晚各一次。每周用量不可超过60ml。当患者还同时使用达力士软膏和乳膏时，卡泊三醇总量每周不超过5mg(相当于己于100g达力士软膏和乳膏)。1ml达力士搽剂相当于1g达力士软膏和乳膏。', '将本品少量涂于头部患处皮肤，早晚各一次。每周用量不可超过60ml。当患者还同时使用达力士软膏和乳膏时，卡泊三醇总量每周不超过5mg(相当于己于100g达力士软膏和乳膏)。1ml达力士搽剂相当于1g达力士软膏和乳膏。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '不良反应', '常见的不良反应有各种皮肤反应，尤其是用药部位反应。高钙血症和变态反应鲜有报道。达力士搽剂的临床数据显示，不良反应在患者中的发生率约为25%。<br/><br/>①已报道过的多种不同的皮疹，如：鳞状皮疹，红斑，斑丘疹，脓疱疹。<br/>②色素沉着和减退都是暂时的。', '常见的不良反应有各种皮肤反应，尤其是用药部位反应。高钙血症和变态反应鲜有报道。达力士搽剂的临床数据显示，不良反应在患者中的发生率约为25%。<br/><br/>①已报道过的多种不同的皮疹，如：鳞状皮疹，红斑，斑丘疹，脓疱疹。<br/>②色素沉着和减退都是暂时的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '药物过量', '过量使用本品（超过推荐用量）可能导致血清钙升高，停用药后可立即恢复正常。', '过量使用本品（超过推荐用量）可能导致血清钙升高，停用药后可立即恢复正常。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '禁忌', '对本品过敏者或钙代谢失调者应禁用。', '对本品过敏者或钙代谢失调者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '注意事项', '达力士搽剂可能对面部皮肤有刺激作用，应避免直接用于面部。建议病人用后洗手，以免无意中将药物带到面部。<br/>由于缺乏数据，有严重肾功能不全或严重肝脏功能失调的患者应避免使用本品。<br/>如果用药超过最大周剂量，可能发生高钙血症。停药后可很快恢复正常。<br/>达力士搽剂因含有丙二醇，可能会引起皮肤刺激。<br/>在使用达力士治疗期间，建议患者限制或避免过度暴露在自然光或人工光下。只有在医生和患者均认为潜在的利益大于潜在的风险，局部卡泊三醇用药可与紫外照射联用。', '达力士搽剂可能对面部皮肤有刺激作用，应避免直接用于面部。建议病人用后洗手，以免无意中将药物带到面部。<br/>由于缺乏数据，有严重肾功能不全或严重肝脏功能失调的患者应避免使用本品。<br/>如果用药超过最大周剂量，可能发生高钙血症。停药后可很快恢复正常。<br/>达力士搽剂因含有丙二醇，可能会引起皮肤刺激。<br/>在使用达力士治疗期间，建议患者限制或避免过度暴露在自然光或人工光下。只有在医生和患者均认为潜在的利益大于潜在的风险，局部卡泊三醇用药可与紫外照射联用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '妊娠及哺乳期妇女用药', '动物实验未发现本品有任何致畸作用，但本品在孕妇和哺乳期妇女中的用药安全性尚未确定，不确定卡泊三醇是否通过乳汁排泄，因此不应再妊娠和哺乳期使用。', '动物实验未发现本品有任何致畸作用，但本品在孕妇和哺乳期妇女中的用药安全性尚未确定，不确定卡泊三醇是否通过乳汁排泄，因此不应再妊娠和哺乳期使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '儿童用药', '因而他用药的安全性、有效性、剂量尚未确定，本品不应用于儿童。', '因而他用药的安全性、有效性、剂量尚未确定，本品不应用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '老年人用药', '老年患者用药尚没有具体的临床实践经验。', '老年患者用药尚没有具体的临床实践经验。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '药理作用', '药理作用：<br/>本品是维生素D衍生物卡泊三醇的外用制剂，能抑制皮肤细胞（角?细胞）增生和诱导其分化，从而使银屑病皮损的增生和分化异常得以纠正。<br/>毒理研究：<br/>本品对钙代谢的影响大约为激素活化型维生素D3的1/100。<br/>对小鼠进行的致皮肤癌研究表明没有皮肤癌的风险。<br/>在一项白化裸鼠的研究中，重复暴露在UV照射和局部使用卡泊三醇40周，药物剂量水平分别为9，30和90μg/m2/天（分别相当于对60kg的成人最大推荐日剂量的0.25，0.84，2.5倍），观察到减少UV照射皮肤，出现皮肤癌降低的现象（仅在雄性鼠中有统计学意义），指示卡泊三醇可能会升高UV照射诱导皮肤癌的作用。这些发现与临床相关性尚不明确。', '药理作用：<br/>本品是维生素D衍生物卡泊三醇的外用制剂，能抑制皮肤细胞（角?细胞）增生和诱导其分化，从而使银屑病皮损的增生和分化异常得以纠正。<br/>毒理研究：<br/>本品对钙代谢的影响大约为激素活化型维生素D3的1/100。<br/>对小鼠进行的致皮肤癌研究表明没有皮肤癌的风险。<br/>在一项白化裸鼠的研究中，重复暴露在UV照射和局部使用卡泊三醇40周，药物剂量水平分别为9，30和90μg/m2/天（分别相当于对60kg的成人最大推荐日剂量的0.25，0.84，2.5倍），观察到减少UV照射皮肤，出现皮肤癌降低的现象（仅在雄性鼠中有统计学意义），指示卡泊三醇可能会升高UV照射诱导皮肤癌的作用。这些发现与临床相关性尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '药代动力学', '动物药代动力学研究表明口服给药经肝脏代谢，半衰期很短，人肝脏匀浆体外实验显示人的代谢途径与鼠，豚鼠，兔相似，主要代谢物无药理活性。卡泊三醇经皮肤吸收为给药剂量的1%-5%。', '动物药代动力学研究表明口服给药经肝脏代谢，半衰期很短，人肝脏匀浆体外实验显示人的代谢途径与鼠，豚鼠，兔相似，主要代谢物无药理活性。卡泊三醇经皮肤吸收为给药剂量的1%-5%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '主要成份', '本品为复方制剂，每100克含角菜酸酯2.5克、二氧化钛2克、氧化锌2克和利多卡因2克。辅料为：聚氧乙烯二醇棕榈硬脂酸酯、饱和多糖甘油酯、二甲硅油、微晶纤维素、丙二醇、羟苯甲酯、羟苯丙酯、山梨酸钾和纯化水。', '本品为复方制剂，每100克含角菜酸酯2.5克、二氧化钛2克、氧化锌2克和利多卡因2克。辅料为：聚氧乙烯二醇棕榈硬脂酸酯、饱和多糖甘油酯、二甲硅油、微晶纤维素、丙二醇、羟苯甲酯、羟苯丙酯、山梨酸钾和纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '适应症', '对痔疮及其它肛门疾患引起的疼痛、瘙痒、充血及少量出血进行对症治疗。', '对痔疮及其它肛门疾患引起的疼痛、瘙痒、充血及少量出血进行对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '用法用量', '每日1次或每日数次，经直肠给药，或遵医嘱。<br/>为了便于直肠内给药，每支乳膏配有一只塑料套管。使用时，将套管与乳膏的铝管拧紧，将套管的顶端放入直肠，慢慢地挤压铝管。', '每日1次或每日数次，经直肠给药，或遵医嘱。<br/>为了便于直肠内给药，每支乳膏配有一只塑料套管。使用时，将套管与乳膏的铝管拧紧，将套管的顶端放入直肠，慢慢地挤压铝管。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '不良反应', '尚无发生严重不良反应的报告。少见用药部位不适感，此不适会自动消失或减轻。如使用本品中出现任何不良反应和/或不良事件，请咨询医师。', '尚无发生严重不良反应的报告。少见用药部位不适感，此不适会自动消失或减轻。如使用本品中出现任何不良反应和/或不良事件，请咨询医师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '禁忌', '对本品中任何成份过敏的患者禁用。', '对本品中任何成份过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '注意事项', '1、使用本品前宜先到医院明确诊断，如果使用本品2周后症状未见缓解，请到医院检查。<br/>2、孕妇及哺乳期妇女应在医师指导下使用，儿童必须在成人监护下使用。<br/>3、如有疑虑或有不良反应发生，应与有关医生或药师联系。<br/>4、使用本品时，仍要保持清洁卫生和良好的饮食习惯。<br/>5、使用本品并不能完全替代某些肛门疾病的相应治疗。使用本品疗程宜短。如果使用本品后症状未能尽快缓解，停止用药并进行直肠检查。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、请将本品放置在儿童不能接触的地方。。<br/>9、如正在使用其他药品，使用本品前请仔细医师或药师。', '1、使用本品前宜先到医院明确诊断，如果使用本品2周后症状未见缓解，请到医院检查。<br/>2、孕妇及哺乳期妇女应在医师指导下使用，儿童必须在成人监护下使用。<br/>3、如有疑虑或有不良反应发生，应与有关医生或药师联系。<br/>4、使用本品时，仍要保持清洁卫生和良好的饮食习惯。<br/>5、使用本品并不能完全替代某些肛门疾病的相应治疗。使用本品疗程宜短。如果使用本品后症状未能尽快缓解，停止用药并进行直肠检查。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、请将本品放置在儿童不能接触的地方。。<br/>9、如正在使用其他药品，使用本品前请仔细医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '药理作用', '药理作用：本品为肛门直肠粘膜的保护剂及润滑剂<br/>-钛和锌的氧化物为保护粘膜的成份，有两种作用：止痒和减轻肛门和直肠粘膜的充血。<br/>-从海藻中提取的角菜酸酯可以在肛门直肠粘膜表面形成一层覆盖膜，这层膜可长时间地覆盖于粘膜表面，对有炎症的或受损的粘膜起保护作用。其润滑作用可使粪便易于排出。<br/>-利多卡因可以迅速减轻局部疼痛。<br/>毒理研究结果显示，未发现复方角菜酸酯乳膏有全身或局部毒性。', '药理作用：本品为肛门直肠粘膜的保护剂及润滑剂<br/>-钛和锌的氧化物为保护粘膜的成份，有两种作用：止痒和减轻肛门和直肠粘膜的充血。<br/>-从海藻中提取的角菜酸酯可以在肛门直肠粘膜表面形成一层覆盖膜，这层膜可长时间地覆盖于粘膜表面，对有炎症的或受损的粘膜起保护作用。其润滑作用可使粪便易于排出。<br/>-利多卡因可以迅速减轻局部疼痛。<br/>毒理研究结果显示，未发现复方角菜酸酯乳膏有全身或局部毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '主要成份', '川芎、当归、红花、人参、冰片。', '川芎、当归、红花、人参、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '适应症', '活血化瘀，益气通络。用于脑血栓形成急性期，恢复期气虚血瘀证候者，症见急性起病，半身不遂，口舌歪斜，舌强语蹇，偏身麻木，气短乏力，口角流涎，手足肿胀，舌暗或有瘀斑，苔薄白等。', '活血化瘀，益气通络。用于脑血栓形成急性期，恢复期气虚血瘀证候者，症见急性起病，半身不遂，口舌歪斜，舌强语蹇，偏身麻木，气短乏力，口角流涎，手足肿胀，舌暗或有瘀斑，苔薄白等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '用法用量', '口服，一次2片，一日2次；4周为一疗程或遵医嘱。', '口服，一次2片，一日2次；4周为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '注意事项', '出血性中风慎用。', '出血性中风慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '药理作用', '本品能抑制大鼠体外动、静脉旁路血栓形成，有明显的抗血小板聚集作用；能抑制ADP诱导的血栓形成，能降低家兔椎动脉阻力，增加脑血流量，改善脑部的血液循环。', '本品能抑制大鼠体外动、静脉旁路血栓形成，有明显的抗血小板聚集作用；能抑制ADP诱导的血栓形成，能降低家兔椎动脉阻力，增加脑血流量，改善脑部的血液循环。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '主要成份', '注射用薏苡仁油。辅料为注射用大豆磷脂、注射用甘油。', '注射用薏苡仁油。辅料为注射用大豆磷脂、注射用甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '适应症', '益气养阴，消?散结。<br/>适用于不宜手术的气阴两虚、脾虚湿困型原发性非小细胞肺癌及原发性肝癌。<br/>配合放、化疗有一定的增效作用。<br/>对中晚期肿瘤患者具有一定的抗恶病质和止痛作用。', '益气养阴，消?散结。<br/>适用于不宜手术的气阴两虚、脾虚湿困型原发性非小细胞肺癌及原发性肝癌。<br/>配合放、化疗有一定的增效作用。<br/>对中晚期肿瘤患者具有一定的抗恶病质和止痛作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '用法用量', '缓慢静脉滴注200ml，每日1次，21天为1疗程，间隔3-5天后可进行下一疗程。联合放、化疗时，可酌减剂量。首次使用，滴注速度应缓慢，开始10分钟滴速应为20滴/分钟，20分钟后可持续增加，30分钟后可控制在40-60滴/分钟。', '缓慢静脉滴注200ml，每日1次，21天为1疗程，间隔3-5天后可进行下一疗程。联合放、化疗时，可酌减剂量。首次使用，滴注速度应缓慢，开始10分钟滴速应为20滴/分钟，20分钟后可持续增加，30分钟后可控制在40-60滴/分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '不良反应', '临床偶见脂过敏现象，如寒颤、发热、轻度恶心及肝转氨酶可逆性升高，使用3-5天后此症状大多可自然消失而适应。偶见轻度静脉炎。', '临床偶见脂过敏现象，如寒颤、发热、轻度恶心及肝转氨酶可逆性升高，使用3-5天后此症状大多可自然消失而适应。偶见轻度静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '禁忌', '在脂肪代谢严重失调时(急性休克、急性胰腺炎、病理性高脂血症、脂性肾病变等患者)禁用。肝功能严重异常者慎用。孕妇禁用。', '在脂肪代谢严重失调时(急性休克、急性胰腺炎、病理性高脂血症、脂性肾病变等患者)禁用。肝功能严重异常者慎用。孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '注意事项', '1.如偶有患者出现严重脂过敏现象可对症处理，并酌情停止使用。<br/>2.本品不宜加入其它药物混合使用。<br/>3.静脉滴注时应小心，防止渗漏血管外而引起刺激疼痛；冬季可用30℃温水预热，以免除物理性刺激。<br/>4.使用本品应采用一次性输液器(带终端滤器)。<br/>5.如发现本品出现油、水分层(乳析)现象，严禁静脉使用。<br/>6.如有轻度静脉炎出现，可在注射本品前和后适量(50-100ml)输注0.9％氯化钠注射液或5％葡萄糖注射液。', '1.如偶有患者出现严重脂过敏现象可对症处理，并酌情停止使用。<br/>2.本品不宜加入其它药物混合使用。<br/>3.静脉滴注时应小心，防止渗漏血管外而引起刺激疼痛；冬季可用30℃温水预热，以免除物理性刺激。<br/>4.使用本品应采用一次性输液器(带终端滤器)。<br/>5.如发现本品出现油、水分层(乳析)现象，严禁静脉使用。<br/>6.如有轻度静脉炎出现，可在注射本品前和后适量(50-100ml)输注0.9％氯化钠注射液或5％葡萄糖注射液。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '药理作用', '药效学试验结果表明：1.本品对小鼠Lewis肺癌、B16黑色素瘤肺转移、大鼠W256癌肉瘤、裸鼠移植性人体肝癌QGY有一定抑制作用。2.本品合并小剂量环磷酰胺可提高对大鼠移植性瓦克癌肉瘤W256的抑制作用；对5-氟尿嘧啶、环磷酰胺或顺铂引起的小鼠白细胞降低、ALT升高，以及顺铂引起的小鼠BUN升高有抑制作用。3.本品能促进荷瘤小鼠的脾淋巴细胞增殖，提高NK细胞的活性，促进巨噬细胞吞噬功能；对荷瘤和正常小鼠的常压耐缺氧存活时间、游泳时间有一定延长作用。4.本品可抑制醋酸所致小鼠疼痛反应，使扭体次数减少。毒理学试验结果表明：1.Beagle犬每天静脉滴注给予本品一次，给药剂量分别为7.5、15、30ml/kg，连续给药45天时各组肝、脾组织有棕褐色色素颗粒沉着，停药30天后未见明显减少；各组心肌纤维间有脂肪浸润，停药30天后恢复。2.本品10ml/kg/d静脉注射，母鼠在怀孕的第6-9天体重增长稍有抑制。该组的胚胎也出现一定毒性，表现为胎仔胸椎体中心骨化不全发生率增高。', '药效学试验结果表明：1.本品对小鼠Lewis肺癌、B<sub>16黑色素瘤肺转移、大鼠W<sub>256癌肉瘤、裸鼠移植性人体肝癌QGY有一定抑制作用。2.本品合并小剂量环磷酰胺可提高对大鼠移植性瓦克癌肉瘤W<sub>256的抑制作用；对5-氟尿嘧啶、环磷酰胺或顺铂引起的小鼠白细胞降低、ALT升高，以及顺铂引起的小鼠BUN升高有抑制作用。3.本品能促进荷瘤小鼠的脾淋巴细胞增殖，提高NK细胞的活性，促进巨噬细胞吞噬功能；对荷瘤和正常小鼠的常压耐缺氧存活时间、游泳时间有一定延长作用。4.本品可抑制醋酸所致小鼠疼痛反应，使扭体次数减少。毒理学试验结果表明：1.Beagle犬每天静脉滴注给予本品一次，给药剂量分别为7.5、15、30ml/kg，连续给药45天时各组肝、脾组织有棕褐色色素颗粒沉着，停药30天后未见明显减少；各组心肌纤维间有脂肪浸润，停药30天后恢复。2.本品10ml/kg/d静脉注射，母鼠在怀孕的第6-9天体重增长稍有抑制。该组的胚胎也出现一定毒性，表现为胎仔胸椎体中心骨化不全发生率增高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '主要成份', '大黄、蒺藜、功劳木、白芷、冰片、猪胆汁。', '大黄、蒺藜、功劳木、白芷、冰片、猪胆汁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '适应症', '清热解毒，凉血止痛，祛风消肿。用于痔疮，肛裂，大便秘结。', '清热解毒，凉血止痛，祛风消肿。用于痔疮，肛裂，大便秘结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '用法用量', '口服，一次4-5粒，一日3次。', '口服，一次4-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '注意事项', '1.忌烟酒，忌食辛辣、油腻及刺激性食物。<br/>2.用药期间不宜同时服用温热性药物。<br/>3.经期及哺乳期妇女慎用，儿童及年老体弱者应在医师指导下服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。<br/>5.脾虚大便溏者慎用。<br/>6.内痔出血过多或原因不明的便血应去医院就诊。<br/>7.严格按照用法用量服用，服药3天症状无缓解，应去医院就诊。本品不宜长期服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒，忌食辛辣、油腻及刺激性食物。<br/>2.用药期间不宜同时服用温热性药物。<br/>3.经期及哺乳期妇女慎用，儿童及年老体弱者应在医师指导下服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。<br/>5.脾虚大便溏者慎用。<br/>6.内痔出血过多或原因不明的便血应去医院就诊。<br/>7.严格按照用法用量服用，服药3天症状无缓解，应去医院就诊。本品不宜长期服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '主要成份', '牡蛎、蔗糖、淀粉、硬脂酸镁、甜橙油香精。', '牡蛎、蔗糖、淀粉、硬脂酸镁、甜橙油香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '适应症', '补肾壮骨。用于儿童缺钙及老年骨质疏松症的辅助治疗。', '补肾壮骨。用于儿童缺钙及老年骨质疏松症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '用法用量', '嚼服，一次1片，一日3次。', '嚼服，一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '注意事项', '1、忌食生冷、油腻食物。<br/>2、孕妇慎用，儿童应在医师指导下服用。<br/>3、感冒时不宜服用。<br/>4、高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5、服药2周症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌食生冷、油腻食物。<br/>2、孕妇慎用，儿童应在医师指导下服用。<br/>3、感冒时不宜服用。<br/>4、高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5、服药2周症状无缓解，应去医院就诊。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '主要成份', '牛磺熊去氧胆酸', '牛磺熊去氧胆酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '适应症', '清热，平肝，明目。用于惊风抽搐、外治目赤肿痛、咽喉肿痛。对急慢性肝炎、肝硬化有明显疗效。', '清热，平肝，明目。用于惊风抽搐、外治目赤肿痛、咽喉肿痛。对急慢性肝炎、肝硬化有明显疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '用法用量', '每日二次，每次0.25g-1g，温水服用或装入空胶囊中服用，外用适量，研末或和水调敷患处。', '每日二次，每次0.25g-1g，温水服用或装入空胶囊中服用，外用适量，研末或和水调敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '不良反应', '据报道临床服用熊胆粉个别病人会出现皮肤瘙痒，轻度腹泻等，停药后可消失。', '据报道临床服用熊胆粉个别病人会出现皮肤瘙痒，轻度腹泻等，停药后可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '注意事项', '1.忌烟、酒、辛辣刺激性食物。<br/>2.孕妇慎用。儿童应在医师指导下使用。<br/>3.用药时宜取粟米大小的量，用蒸馏水或冷开水调匀涂患处。<br/>4.用药时有异物感或用药后有眼痒，眼睑皮肤潮红，眼胀或过敏现象者应停用，并到医院就诊。<br/>5.用药3天症状无缓解，应到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒、辛辣刺激性食物。<br/>2.孕妇慎用。儿童应在医师指导下使用。<br/>3.用药时宜取粟米大小的量，用蒸馏水或冷开水调匀涂患处。<br/>4.用药时有异物感或用药后有眼痒，眼睑皮肤潮红，眼胀或过敏现象者应停用，并到医院就诊。<br/>5.用药3天症状无缓解，应到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '主要成份', '本品主要成份:尼索地平。化学名称:1,4-二氢-:2,6-二甲基4-（2-硝基苯）-3,5-吡啶二羧酸异丁甲酯。化学结构式：<br/>分子式:C20H24N2O6分子量:388.42', '本品主要成份:尼索地平。化学名称:1,4-二氢-:2,6-二甲基4-（2-硝基苯）-3,5-吡啶二羧酸异丁甲酯。化学结构式：<br/>分子式:C<sub>20H<sub>24N<sub>2O<sub>6分子量:388.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '适应症', '用于治疗轻、中度原发性高血压。', '用于治疗轻、中度原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '用法用量', '口服。成人一次5-10mg，每日1次。', '口服。成人一次5-10mg，每日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '不良反应', '1.循环系统：有时出现心悸、血压降低、胸部痛、面红、热感、肢体下垂部位浮肿。2.精神神经系统：有时出现无力、肌痛、头痛、头晕、耳鸣、乏力，较少数可有胸痛。<br/>3.消化系统：有时出现恶心、腹胀满、腹痛、腹泻、便秘。4.肝脏：有时出现GOT、GPT、ALP的异常。5.肾脏：偶有BUN异常。6.过敏症：有时可出现皮疹。7.偶见尿频、牙龈增生、男性乳房女性化。', '1.循环系统：有时出现心悸、血压降低、胸部痛、面红、热感、肢体下垂部位浮肿。2.精神神经系统：有时出现无力、肌痛、头痛、头晕、耳鸣、乏力，较少数可有胸痛。<br/>3.消化系统：有时出现恶心、腹胀满、腹痛、腹泻、便秘。4.肝脏：有时出现GOT、GPT、ALP的异常。5.肾脏：偶有BUN异常。6.过敏症：有时可出现皮疹。7.偶见尿频、牙龈增生、男性乳房女性化。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '药物过量', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '禁忌', '1.孕妇及哺乳期妇女禁用。动物试验，大量可致指(趾)畸形，在孕妇的安全性不能确定。<br/>2.休克患者禁用。3.对本品过敏者禁用。<br/>警告：对冠状动脉疾病患者可能增加心绞痛和/或心肌梗塞。罕见病人(特别是有严重阻塞性冠状动脉疾病的病人)在开始钙通道阻滞疗法或增加剂量时发生心绞痛频率增加或过程延长或程度加重或急性心肌梗塞。这种作用的机理尚未建立。在心绞痛病人使用尼索地平的研究中，其发生率约为1.5%，而使用安慰剂病人则是0.9%。', '1.孕妇及哺乳期妇女禁用。动物试验，大量可致指(趾)畸形，在孕妇的安全性不能确定。<br/>2.休克患者禁用。3.对本品过敏者禁用。<br/>警告：对冠状动脉疾病患者可能增加心绞痛和/或心肌梗塞。罕见病人(特别是有严重阻塞性冠状动脉疾病的病人)在开始钙通道阻滞疗法或增加剂量时发生心绞痛频率增加或过程延长或程度加重或急性心肌梗塞。这种作用的机理尚未建立。在心绞痛病人使用尼索地平的研究中，其发生率约为1.5%，而使用安慰剂病人则是0.9%。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '配伍禁忌', '1 与β-阻滞剂或其他降压药同用有协同作用，应注意体位性低血压。<br/>2 与西咪替丁同用可使本品血药浓度增高，作用加强。<br/>3 奎尼丁可能使本品药时曲线下面积（AUC）轻度减少，可能需要调整本品剂量。<br/>4 利福平由于诱导本品代谢酶的活力而加速本品代谢而减弱降压作用，需调整本品剂量。', '1 与β-阻滞剂或其他降压药同用有协同作用，应注意体位性低血压。<br/>2 与西咪替丁同用可使本品血药浓度增高，作用加强。<br/>3 奎尼丁可能使本品药时曲线下面积（AUC）轻度减少，可能需要调整本品剂量。<br/>4 利福平由于诱导本品代谢酶的活力而加速本品代谢而减弱降压作用，需调整本品剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '注意事项', '1、低血压：由于尼索地平降低未梢血管阻力，在开始给药和调整剂量期间应注意监测血压。对于已经服用其它降压药物的患者，严密观察特别重要。虽然尼索地平对大多数病人的降压作用适中，耐受性较好，但少数患者出现过度而难以耐受的低血压。低血压反应常发生在初始给药或继后的增加剂量时。2、充血性心力衰竭：尽管在NYHAⅡ-Ⅳ型心衰患者上进行的急性血液动力学研究并未显示尼索地平有减弱心肌收缩力的作用，但本品对心衰患者的安全性还未最终确定。因此心衰或心室功能损害的患者应慎用本品，尤其是与β-阻滞剂合用时。3、肝脏损害患者：因为尼索地平经肝脏广泛代谢，肝硬化病人的血药浓度约为正常人的五倍，所以，严重肝功能不全的患者应慎用本品。4、本品不应与高脂肪饮食同用。葡萄汁可显著增加尼索地平和其它二氢吡啶类钙通道阻滞剂的生物利用度（Cmax平均升高30%，AUC平均升高20%），不应与本品同服。1 血压过度低的患者、严重肝功能障碍的患者、高龄患者应慎用。<br/>2 停药时应逐渐减量。<br/>3 个别患者开始治疗或合并饮酒，可能影响驾驶或操纵机器的能力。', '1、低血压：由于尼索地平降低未梢血管阻力，在开始给药和调整剂量期间应注意监测血压。对于已经服用其它降压药物的患者，严密观察特别重要。虽然尼索地平对大多数病人的降压作用适中，耐受性较好，但少数患者出现过度而难以耐受的低血压。低血压反应常发生在初始给药或继后的增加剂量时。2、充血性心力衰竭：尽管在NYHAⅡ-Ⅳ型心衰患者上进行的急性血液动力学研究并未显示尼索地平有减弱心肌收缩力的作用，但本品对心衰患者的安全性还未最终确定。因此心衰或心室功能损害的患者应慎用本品，尤其是与β-阻滞剂合用时。3、肝脏损害患者：因为尼索地平经肝脏广泛代谢，肝硬化病人的血药浓度约为正常人的五倍，所以，严重肝功能不全的患者应慎用本品。4、本品不应与高脂肪饮食同用。葡萄汁可显著增加尼索地平和其它二氢吡啶类钙通道阻滞剂的生物利用度（Cmax平均升高30%，AUC平均升高20%），不应与本品同服。1 血压过度低的患者、严重肝功能障碍的患者、高龄患者应慎用。<br/>2 停药时应逐渐减量。<br/>3 个别患者开始治疗或合并饮酒，可能影响驾驶或操纵机器的能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '儿童用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '老年人用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '药理作用', '药理作用：尼索地平抑制平滑肌的电压依赖跨膜钙离子流，对血管平滑肌有高度选择性作用，扩张周围血管与冠状血管，由于冠状动脉扩张而改善氧供，减少后负荷而减少氧耗。治疗剂量无心肌负性作用并不影响心脏产生激动和传导，并有一定排尿钠作用。长期治疗并不产生耐受性。', '药理作用：尼索地平抑制平滑肌的电压依赖跨膜钙离子流，对血管平滑肌有高度选择性作用，扩张周围血管与冠状血管，由于冠状动脉扩张而改善氧供，减少后负荷而减少氧耗。治疗剂量无心肌负性作用并不影响心脏产生激动和传导，并有一定排尿钠作用。长期治疗并不产生耐受性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '药代动力学', '口服几乎完全吸收，有明显的肝脏首过效应，生物利用度为4%~8%，口服后99%与蛋白结合，口服吸收后1小时达血药峰值。在肝内代谢，70%由尿排出，10%-15%原形和代谢产物由粪便排出。半衰期（t1/2）在病人间变异较大，单剂量口服半衰期（t1/2）为11.4小时。而反复给药为14小时。老年人及肝病患者Cmax和AUC可以增加。', '口服几乎完全吸收，有明显的肝脏首过效应，生物利用度为4%~8%，口服后99%与蛋白结合，口服吸收后1小时达血药峰值。在肝内代谢，70%由尿排出，10%-15%原形和代谢产物由粪便排出。半衰期（t1/2）在病人间变异较大，单剂量口服半衰期（t1/2）为11.4小时。而反复给药为14小时。老年人及肝病患者Cmax和AUC可以增加。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '主要成份', '本产品主要成份为因卡膦酸二钠，其化学名称为环庚胺基甲撑二膦酸二钠一水合物。<br/>化学结构式：<br/>分子式：C8H17NNa2O6P2・H2O<br/>分子量：349.17', '本产品主要成份为因卡膦酸二钠，其化学名称为环庚胺基甲撑二膦酸二钠一水合物。<br/>化学结构式：<br/>分子式：C8H17NNa2O6P2・H2O<br/>分子量：349.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '适应症', '恶性肿瘤引起的骨转移疼痛。', '恶性肿瘤引起的骨转移疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '用法用量', '用生理盐水溶解后稀释于500～1000ml生理盐水中，静脉滴注2～4小时。一般病人一次用量不超过10mg，65周岁以上患者推荐剂量为一次5mg。', '用生理盐水溶解后稀释于500～1000ml生理盐水中，静脉滴注2～4小时。一般病人一次用量不超过10mg，65周岁以上患者推荐剂量为一次5mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '不良反应', '最常见的不良反应为发热。其他不良反应包括：<br/>1.血压降低：血压降低只是偶然发生，如观察到异常情况，应作处理。<br/>2.意识障碍：意识障碍很少发生，如观察到异常情况，应作处理。<br/>3.急性肾功能不全：二膦酸盐的使用中这种报道极少，如出现这种情况，应适当处理。<br/>4.低血钙：低血钙伴有手足抽搐，双手麻木等临床症状，在二膦酸盐的使用中这些报导极少，如出现这种情况，应注射钙剂等处理。<br/>5.其他不良反应<br/><br/>5%以上<br/>0.1-5%<br/>肾脏<br/><br/>尿蛋白、尿糖、尿胆红素、尿沉淀<br/>血液<br/><br/>白血球增多、中性粒细胞增高、淋巴细胞减少<br/>肝脏 <br/><br/>总胆红素、GOT、GPT、γ-GTP、LDH升高<br/>电解质异常<br/><br/>血磷减少、代谢性酸中毒<br/>消化道<br/><br/>呕气、口腔内出血<br/>过敏症<br/><br/>出疹<br/>发热<br/>发热<br/>发热<br/>其他<br/><br/>总蛋白、总胆固醇降低', '最常见的不良反应为发热。其他不良反应包括：<br/>1.血压降低：血压降低只是偶然发生，如观察到异常情况，应作处理。<br/>2.意识障碍：意识障碍很少发生，如观察到异常情况，应作处理。<br/>3.急性肾功能不全：二膦酸盐的使用中这种报道极少，如出现这种情况，应适当处理。<br/>4.低血钙：低血钙伴有手足抽搐，双手麻木等临床症状，在二膦酸盐的使用中这些报导极少，如出现这种情况，应注射钙剂等处理。<br/>5.其他不良反应<br/><br/>5%以上<br/>0.1-5%<br/>肾脏<br/><br/>尿蛋白、尿糖、尿胆红素、尿沉淀<br/>血液<br/><br/>白血球增多、中性粒细胞增高、淋巴细胞减少<br/>肝脏 <br/><br/>总胆红素、GOT、GPT、γ-GTP、LDH升高<br/>电解质异常<br/><br/>血磷减少、代谢性酸中毒<br/>消化道<br/><br/>呕气、口腔内出血<br/>过敏症<br/><br/>出疹<br/>发热<br/>发热<br/>发热<br/>其他<br/><br/>总蛋白、总胆固醇降低', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '药物过量', '当用药量超过推荐剂量时，应严密监测。', '当用药量超过推荐剂量时，应严密监测。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '配伍禁忌', '本品与降钙类制剂合用时如出现血钙降低，表现出低血钙症状时，应给予滴注钙剂。', '本品与降钙类制剂合用时如出现血钙降低，表现出低血钙症状时，应给予滴注钙剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '注意事项', '1、下列病人使用本品需谨慎<br/>(1)严重肾功能障碍患者(可能有较高的血药浓度)<br/>(2)身体状况极度不良的患者(身体状况可能恶化)<br/>(3)心脏疾病患者(静脉滴注生理盐水增加心脏负荷，可能导致左心室不全或充血性心脏不全)<br/>(4)老年患者<br/>2、其他注意事项<br/>(1)使用本品后，需做肾功能检查(血清肌酐、BUN等)<br/>(2)使用本品后，需注意观察与高钙血症相关的一些指标，如钙、磷、镁、钾。由于使用本品可能引起低血钙，需特别注意观察血清钙水平。<br/>(3)如果出现低血钙症状(手足抽搐、双手麻木等)，滴入钙剂即可有效缓解。', '1、下列病人使用本品需谨慎<br/>(1)严重肾功能障碍患者(可能有较高的血药浓度)<br/>(2)身体状况极度不良的患者(身体状况可能恶化)<br/>(3)心脏疾病患者(静脉滴注生理盐水增加心脏负荷，可能导致左心室不全或充血性心脏不全)<br/>(4)老年患者<br/>2、其他注意事项<br/>(1)使用本品后，需做肾功能检查(血清肌酐、BUN等)<br/>(2)使用本品后，需注意观察与高钙血症相关的一些指标，如钙、磷、镁、钾。由于使用本品可能引起低血钙，需特别注意观察血清钙水平。<br/>(3)如果出现低血钙症状(手足抽搐、双手麻木等)，滴入钙剂即可有效缓解。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '妊娠及哺乳期妇女用药', '对孕妇及哺乳期妇女未进行对照研究，故不推荐使用。', '对孕妇及哺乳期妇女未进行对照研究，故不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '儿童用药', '一般不用。', '一般不用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '老年人用药', '一般老年人生理机能衰退，给药时可考虑降低用量。', '一般老年人生理机能衰退，给药时可考虑降低用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '药理作用', '药理作用<br/>本品为双膦酸盐类药物。国外临床研究结果显示，本品静脉滴注可以治疗恶性肿瘤引起的高钙血症。本品在小鼠颅骨培养试验中抑制骨吸收，抑制移值肿瘤大鼠尿液中脱氧吡啶磷酸盐浓度的升高。在大鼠和小鼠试验性高钙血症试验中，本品能够降低血中游离钙离子的浓度。<br/>毒理研究<br/>生殖毒性：可能由于低血钙症，静脉使用本品的围产期大鼠在妊娠末期出现死亡。此外，大鼠可通过乳汁排泄本品。', '药理作用<br/>本品为双膦酸盐类药物。国外临床研究结果显示，本品静脉滴注可以治疗恶性肿瘤引起的高钙血症。本品在小鼠颅骨培养试验中抑制骨吸收，抑制移值肿瘤大鼠尿液中脱氧吡啶磷酸盐浓度的升高。在大鼠和小鼠试验性高钙血症试验中，本品能够降低血中游离钙离子的浓度。<br/>毒理研究<br/>生殖毒性：可能由于低血钙症，静脉使用本品的围产期大鼠在妊娠末期出现死亡。此外，大鼠可通过乳汁排泄本品。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '药代动力学', '文献报道，健康成人静脉滴注给药2小时，α和β半衰期分别为0.26～0.40小时和1.58～1.98小时，药代动力学呈线性，给药后24小时有55～70%原形药物通过尿液排泄；肿瘤病人滴注2小时，至24小时有10.5%的药物以原形从尿中排出，未排出的药物大部分进入骨组织。动物试验表明：给药后迅速从循环系统清除，主要分布在骨骼、肝脏、肾脏和脾脏中，本品可长期滞留于骨组织中，半衰期长达351天。', '文献报道，健康成人静脉滴注给药2小时，α和β半衰期分别为0.26～0.40小时和1.58～1.98小时，药代动力学呈线性，给药后24小时有55～70%原形药物通过尿液排泄；肿瘤病人滴注2小时，至24小时有10.5%的药物以原形从尿中排出，未排出的药物大部分进入骨组织。动物试验表明：给药后迅速从循环系统清除，主要分布在骨骼、肝脏、肾脏和脾脏中，本品可长期滞留于骨组织中，半衰期长达351天。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '主要成份', '本品主要成份为依托芬那酯，其化学名称为：2-(2-羟基乙氧基)乙基一N一（a，a，a一三氟一间・甲苯基）邻氨基苯甲酸酯。<br/>其化学结构式为：<br/>分子式：C18H18F3NO4<br/>分子量：369.4', '本品主要成份为依托芬那酯，其化学名称为：2-(2-羟基乙氧基)乙基一N一（a，a，a一三氟一间・甲苯基）邻氨基苯甲酸酯。<br/>其化学结构式为：<br/>分子式：C18H18F3NO4<br/>分子量：369.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '适应症', '本品局部外用可治疗：<br/>1．骨骼肌肉系统的关节、软组织疾病，如：肌肉风湿病、肌肉疼痛、肩周炎、各种慢性关节炎、痛风急性发作、腰痛、坐骨神经痛、腱鞘炎、滑囊炎、纤维组织炎以及脊柱和关节的各种软组织劳损（如骨关节炎、强直性脊柱炎）等；<br/>2．外伤（如运动性损伤）：挫伤、扭伤、拉伤等。', '本品局部外用可治疗：<br/>1．骨骼肌肉系统的关节、软组织疾病，如：肌肉风湿病、肌肉疼痛、肩周炎、各种慢性关节炎、痛风急性发作、腰痛、坐骨神经痛、腱鞘炎、滑囊炎、纤维组织炎以及脊柱和关节的各种软组织劳损（如骨关节炎、强直性脊柱炎）等；<br/>2．外伤（如运动性损伤）：挫伤、扭伤、拉伤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '用法用量', '外用。取本品适量均匀涂在疼痛部位，并轻轻按摩，每日3-4次。风湿性疾病通常需用药3-4周，钝性损伤需用药2周，或遵医嘱。', '外用。取本品适量均匀涂在疼痛部位，并轻轻按摩，每日3-4次。风湿性疾病通常需用药3-4周，钝性损伤需用药2周，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '不良反应', '使用本品后偶见皮肤发红。<br/>罕有皮肤过敏反应发生（如：皮疹、红斑、肿胀、瘙痒等）。停药后，上述症状可自行快速消退。', '使用本品后偶见皮肤发红。<br/>罕有皮肤过敏反应发生（如：皮疹、红斑、肿胀、瘙痒等）。停药后，上述症状可自行快速消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '药物过量', '如果未正常使用，则可能发生以下情况<br/>1．在短时间内全身皮肤施用一支或更多的依托芬那酯凝胶，可引起头痛、眩晕或上腹不适。<br/>治疗方法：用水洗去皮肤上的依托芬那酯凝胶。<br/>2．如不慎口服本品，应予以催吐及其他的对症治疗。', '如果未正常使用，则可能发生以下情况<br/>1．在短时间内全身皮肤施用一支或更多的依托芬那酯凝胶，可引起头痛、眩晕或上腹不适。<br/>治疗方法：用水洗去皮肤上的依托芬那酯凝胶。<br/>2．如不慎口服本品，应予以催吐及其他的对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '禁忌', '对依托芬那酯、氟芬酸和其他非甾体抗炎药过敏者禁用。', '对依托芬那酯、氟芬酸和其他非甾体抗炎药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '配伍禁忌', '未见相关文献报道。', '未见相关文献报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '注意事项', '如使用本品后出现过敏反应，应立即停止用药。本品不可用于破损皮肤、皮肤病感染部位、湿疹性炎症部位。应避免接触眼睛及粘膜部位。', '如使用本品后出现过敏反应，应立即停止用药。本品不可用于破损皮肤、皮肤病感染部位、湿疹性炎症部位。应避免接触眼睛及粘膜部位。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '妊娠及哺乳期妇女用药', '孕妇禁用。哺乳期妇女仅限短期小面积使用。', '孕妇禁用。哺乳期妇女仅限短期小面积使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '儿童用药', '因为临床研究资料尚不充分，儿童禁用。', '因为临床研究资料尚不充分，儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '老年人用药', '尚缺乏本品老年患者用药的安全性、有效性研究资料。', '尚缺乏本品老年患者用药的安全性、有效性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '药理作用', '药理作用<br/>本品为皮肤外用的非甾体类抗炎药，属邻氨基苯甲酸的衍生物，主要作用于炎症过程的各个阶段：<br/>除了抑制前列腺素合成外，还可以抑制组胺的释放，拮抗缓激肽和5一羟色胺，抑制补体活性和透明<br/>质酸酶的释放。<br/>毒理研究<br/>重复给药毒性：大鼠和灵长类动物连续经口给予本品1年，剂量分别为7、27、100mg/kg/日和7、26、100mg/kg/日。结果显示，大鼠给药剂量达100mg/kg/日时，发生胃肠道出血和溃疡，随后发生腹膜炎和死亡率增加；本品高剂量导致灵长类动物的体重、胸腺重量和血红蛋白下降。<br/>遗传毒性：本品体内外基因和染色体突变试验结果均为阴性。<br/>生殖毒性：动物试验显示，本品的胚胎中毒剂量小于母体中毒剂量。雌性大鼠于妊娠第6-15天经口给药，剂量达21mg/kg/日时，胎仔肾盂扩大的发生率增加，剂量达7mg/kg/日时，胎仔1、4对肋骨的发生率增加（正常为13对）。本品在乳汁中以氟芬那酸的形式排泄，其在乳汁中的浓度极低，因此短期小面积皮肤给药时不必停止哺乳。<br/>致癌性：大鼠（7、21、63mg/kg/日）和小鼠（15、45、140mg/kg/日）长期经口给药的研究表明未见本品有致癌性。', '药理作用<br/>本品为皮肤外用的非甾体类抗炎药，属邻氨基苯甲酸的衍生物，主要作用于炎症过程的各个阶段：<br/>除了抑制前列腺素合成外，还可以抑制组胺的释放，拮抗缓激肽和5一羟色胺，抑制补体活性和透明<br/>质酸酶的释放。<br/>毒理研究<br/>重复给药毒性：大鼠和灵长类动物连续经口给予本品1年，剂量分别为7、27、100mg/kg/日和7、26、100mg/kg/日。结果显示，大鼠给药剂量达100mg/kg/日时，发生胃肠道出血和溃疡，随后发生腹膜炎和死亡率增加；本品高剂量导致灵长类动物的体重、胸腺重量和血红蛋白下降。<br/>遗传毒性：本品体内外基因和染色体突变试验结果均为阴性。<br/>生殖毒性：动物试验显示，本品的胚胎中毒剂量小于母体中毒剂量。雌性大鼠于妊娠第6-15天经口给药，剂量达21mg/kg/日时，胎仔肾盂扩大的发生率增加，剂量达7mg/kg/日时，胎仔1、4对肋骨的发生率增加（正常为13对）。本品在乳汁中以氟芬那酸的形式排泄，其在乳汁中的浓度极低，因此短期小面积皮肤给药时不必停止哺乳。<br/>致癌性：大鼠（7、21、63mg/kg/日）和小鼠（15、45、140mg/kg/日）长期经口给药的研究表明未见本品有致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '药代动力学', '依托芬那酯容易透皮吸收，吸收程度与应用部位、皮肤湿度等因素有关。给予含依托芬那酯300mg的凝胶剂后的12-24小时可达血药峰浓度。依托芬那酯的蛋白结合率为98%-99%。依托芬那酯通过肾脏、胆汁和粪便以多种代谢物的形式消除，包括羟基化物、醚裂解物、酯裂解物以及它们的结合物。', '依托芬那酯容易透皮吸收，吸收程度与应用部位、皮肤湿度等因素有关。给予含依托芬那酯300mg的凝胶剂后的12-24小时可达血药峰浓度。依托芬那酯的蛋白结合率为98%-99%。依托芬那酯通过肾脏、胆汁和粪便以多种代谢物的形式消除，包括羟基化物、醚裂解物、酯裂解物以及它们的结合物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '主要成份', '本品主要成份为盐酸左氧氟沙星，其化学名称为：S-（-）-9-氟-2，3-二氢-3-甲基-10-（4-甲基-1-哌嗪基）-7-氧代-7H-吡啶并[1，2，3-de]-[1，4]苯骈f嗪-6-羧酸盐酸盐-水合物。<br/>化学结构式：<br/>分子式：C18H20FN3O4?HCl?H2O<br/>分子量：415.85<br/>辅料：玉米淀粉、硬脂酸镁', '本品主要成份为盐酸左氧氟沙星，其化学名称为：S-（-）-9-氟-2，3-二氢-3-甲基-10-（4-甲基-1-哌嗪基）-7-氧代-7H-吡啶并[1，2，3-de]-[1，4]苯骈f嗪-6-羧酸盐酸盐-水合物。<br/>化学结构式：<br/>分子式：C18H20FN3O4?HCl?H2O<br/>分子量：415.85<br/>辅料：玉米淀粉、硬脂酸镁', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '适应症', '本品适用于敏感细菌所引起的下列轻、中度感染；<br/>呼吸系统感染：急性支气管炎、慢性支气管炎、慢性支气管炎急性发作、弥漫性细支气管炎、支气管扩张合并感染、肺炎、咽喉炎、扁桃体炎（扁桃体周围脓肿）；<br/>泌尿系统感染：肾盂肾炎、复杂性尿路感染等；<br/>生殖系统感染：急性前列腺炎、副睾炎、宫腔感染、子宫附件炎、盆腔炎（疑有厌氧菌感染时可合用甲硝唑）；<br/>皮肤软组织感染：传染性脓疱病、峰窝组织炎、淋巴管（结）炎、皮下脓肿、肛周脓肿等；<br/>肠道感染：细菌性痢疾、感染性肠炎、沙门菌属肠炎、伤寒及副伤寒等；<br/>其他感染：外伤、烧伤及手术后伤口感染、腹腔感染（必要时合用甲硝唑）、乳腺炎、胆囊炎、胆管炎、骨与关节感染以及五官科感染等。', '本品适用于敏感细菌所引起的下列轻、中度感染；<br/>呼吸系统感染：急性支气管炎、慢性支气管炎、慢性支气管炎急性发作、弥漫性细支气管炎、支气管扩张合并感染、肺炎、咽喉炎、扁桃体炎（扁桃体周围脓肿）；<br/>泌尿系统感染：肾盂肾炎、复杂性尿路感染等；<br/>生殖系统感染：急性前列腺炎、副睾炎、宫腔感染、子宫附件炎、盆腔炎（疑有厌氧菌感染时可合用甲硝唑）；<br/>皮肤软组织感染：传染性脓疱病、峰窝组织炎、淋巴管（结）炎、皮下脓肿、肛周脓肿等；<br/>肠道感染：细菌性痢疾、感染性肠炎、沙门菌属肠炎、伤寒及副伤寒等；<br/>其他感染：外伤、烧伤及手术后伤口感染、腹腔感染（必要时合用甲硝唑）、乳腺炎、胆囊炎、胆管炎、骨与关节感染以及五官科感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '用法用量', '口服，成人每日0.2g-0.3g(2-3粒)，分2-3次口服。病情较重者，每日最大剂量可增至0.6g（6粒），分3次口服。另外，可根据感染的种类及症状适当增减。', '口服，成人每日0.2g-0.3g(2-3粒)，分2-3次口服。病情较重者，每日最大剂量可增至0.6g（6粒），分3次口服。另外，可根据感染的种类及症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '不良反应', '本品为盐酸左氧氟沙星，其活性成分为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.严重的和其他重要的不良反应<br/>下述严重和其他重要的不良反应已在[注意事项]中详细说明：肌腱炎和肌腱断裂、重症肌无力恶化、超敏反应、其他严重和有时致命的反应、肝毒性、中枢神经系统效应、难辩梭菌相关性腹泻、周围神经病、QT间期延长、儿科患者中的肌肉骨骼疾病、血糖絮乱、光敏感性/光毒性和耐药细菌产生。<br/>据报告，使用喹诺酮类药物（包括左眼氟沙星）可能导致结晶尿和管型尿。因此，对于接受左氧氟沙星治疗的患者，应当维持适当的水化，以防止形成高度浓缩尿。<br/>2.临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>下面描述的数据，反映了29个III期临床试验的7537名患者对左氧氟沙星的综合暴露。研究人群平均年龄为50岁（约74%的人群＜65岁），其中50%为男性，71%为白种人，17%为黑种人。患者因为范围广泛的感染性疾病而接受左氧氟沙星治疗（参见适应症）。患者接受的左氧氟沙星剂量为750mg每日一次，250mg每日一次，或500mg每日1或2次，疗程通常为3-14天，平均疗程为10天。<br/>不良反应的总发生率、类型和分布在使用左氧氟沙星750mg每日一次，250mg每日一次，或500mg每日1或2次的患者中类似。总共有4.3%的患者由于不良药物反应而停用左氧氟沙星，在接受250mg和500mg每日剂量的患者中，这个比例为3.8%；在接受750mg每日剂量的患者中，这个比例为5.4%。在接受250mg和500mg每日剂量的患者中最常见的导致停药的药物不良反应未胃肠道反应（1.4%），主要为恶心（0.6%）、呕吐（0.4%）、头晕（0.3%）和头痛（0.2%）。在接受750mg每日剂量的患者中最常见的导致停药的不良药物反应为胃肠道反应（1.2%），主要为恶心（0.6%）、呕吐（0.5%）、头晕（0.3%）和头痛（0.3%）。<br/>在下表（表1和表2）中分别列举了发生于≥1%的接受左氧氟沙星治疗的患者中的不良反应，以及发生于0.1至＜1%接受左氧氟沙星治疗的患者中不良反应。最常见的不良反应（≥3%）为恶心、头痛、腹泻、失眠、便秘和头晕。<br/>表1：在左氧氟沙星临床试验中报告的常见（≥1%）不良反应<br/><br/>表2：左氧氟沙星临床试验中报告的较不常见（0.1至1%）的不良反应（N=7537）<br/> <br/>注：a，N=7274。<br/>在使用多次给药治疗的临床试验中，注意到在接受喹诺酮类抗生素，包括左氧氟沙星治疗的患者中，出现眼科异常，包括白内障和晶状体多发点状斑片。目前尚未建立药物和这些事件的联系。<br/>3.上市后监测<br/>下表（表3）列举了左氧氟沙星获得上市批准之后在使用中鉴别的不良反应。由于这些反应是从数量不定的人群中自发报告的，有时无法可靠地评价这些事件的发生率，或建立药物暴露与这些事件的因果关系。<br/>表3：上市后药物不良反应报告', '本品为盐酸左氧氟沙星，其活性成分为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.严重的和其他重要的不良反应<br/>下述严重和其他重要的不良反应已在[注意事项]中详细说明：肌腱炎和肌腱断裂、重症肌无力恶化、超敏反应、其他严重和有时致命的反应、肝毒性、中枢神经系统效应、难辩梭菌相关性腹泻、周围神经病、QT间期延长、儿科患者中的肌肉骨骼疾病、血糖絮乱、光敏感性/光毒性和耐药细菌产生。<br/>据报告，使用喹诺酮类药物（包括左眼氟沙星）可能导致结晶尿和管型尿。因此，对于接受左氧氟沙星治疗的患者，应当维持适当的水化，以防止形成高度浓缩尿。<br/>2.临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>下面描述的数据，反映了29个III期临床试验的7537名患者对左氧氟沙星的综合暴露。研究人群平均年龄为50岁（约74%的人群＜65岁），其中50%为男性，71%为白种人，17%为黑种人。患者因为范围广泛的感染性疾病而接受左氧氟沙星治疗（参见适应症）。患者接受的左氧氟沙星剂量为750mg每日一次，250mg每日一次，或500mg每日1或2次，疗程通常为3-14天，平均疗程为10天。<br/>不良反应的总发生率、类型和分布在使用左氧氟沙星750mg每日一次，250mg每日一次，或500mg每日1或2次的患者中类似。总共有4.3%的患者由于不良药物反应而停用左氧氟沙星，在接受250mg和500mg每日剂量的患者中，这个比例为3.8%；在接受750mg每日剂量的患者中，这个比例为5.4%。在接受250mg和500mg每日剂量的患者中最常见的导致停药的药物不良反应未胃肠道反应（1.4%），主要为恶心（0.6%）、呕吐（0.4%）、头晕（0.3%）和头痛（0.2%）。在接受750mg每日剂量的患者中最常见的导致停药的不良药物反应为胃肠道反应（1.2%），主要为恶心（0.6%）、呕吐（0.5%）、头晕（0.3%）和头痛（0.3%）。<br/>在下表（表1和表2）中分别列举了发生于≥1%的接受左氧氟沙星治疗的患者中的不良反应，以及发生于0.1至＜1%接受左氧氟沙星治疗的患者中不良反应。最常见的不良反应（≥3%）为恶心、头痛、腹泻、失眠、便秘和头晕。<br/>表1：在左氧氟沙星临床试验中报告的常见（≥1%）不良反应<br/><br/>表2：左氧氟沙星临床试验中报告的较不常见（0.1至1%）的不良反应（N=7537）<br/> <br/>注：a，N=7274。<br/>在使用多次给药治疗的临床试验中，注意到在接受喹诺酮类抗生素，包括左氧氟沙星治疗的患者中，出现眼科异常，包括白内障和晶状体多发点状斑片。目前尚未建立药物和这些事件的联系。<br/>3.上市后监测<br/>下表（表3）列举了左氧氟沙星获得上市批准之后在使用中鉴别的不良反应。由于这些反应是从数量不定的人群中自发报告的，有时无法可靠地评价这些事件的发生率，或建立药物暴露与这些事件的因果关系。<br/>表3：上市后药物不良反应报告', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '禁忌', '对喹诺酮类药物过敏者、妊娠及哺乳期妇女、18岁以下患者禁用。', '对喹诺酮类药物过敏者、妊娠及哺乳期妇女、18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '配伍禁忌', '本品与含镁或铝之抗酸剂、硫酸铝、金属阳离子（如铁）、含锌的多种维生素制剂等药物同时使用时将干扰胃肠道对本品的吸收，使该药在各系统内的浓度明显降低。因此，服用上述药物的时间应该在使用本品前或后至少2小时。<br/>避免与茶碱同时使用。如需同时应用，应监测茶碱的血药浓度，据以调整剂量。<br/>与华法林或其衍生物同时应用时，应监测凝血酶原时间或其他凝血试验。<br/>与非甾体类消炎药物同时应用，有引发抽搐的可能。<br/>与口服降血糖药同时使用时可能引起低血糖，因此用药过程中应注意监测血糖浓度，一旦发生低血糖时应立即停用本品，并给予适当处理。', '本品与含镁或铝之抗酸剂、硫酸铝、金属阳离子（如铁）、含锌的多种维生素制剂等药物同时使用时将干扰胃肠道对本品的吸收，使该药在各系统内的浓度明显降低。因此，服用上述药物的时间应该在使用本品前或后至少2小时。<br/>避免与茶碱同时使用。如需同时应用，应监测茶碱的血药浓度，据以调整剂量。<br/>与华法林或其衍生物同时应用时，应监测凝血酶原时间或其他凝血试验。<br/>与非甾体类消炎药物同时应用，有引发抽搐的可能。<br/>与口服降血糖药同时使用时可能引起低血糖，因此用药过程中应注意监测血糖浓度，一旦发生低血糖时应立即停用本品，并给予适当处理。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '注意事项', '本品为盐酸左氧氟沙星，其活性成分为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.肌腱炎和肌腱断裂<br/>所有年龄组患者，使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者可能发生肌腱炎和肌腱断裂的危险性增加。最常见的不良反应包括Achilles跟腱，并且Achilles跟腱需要手术修补。已有报道发生肌腱炎和腱破裂的部位包括肩部、手、二头肌、拇指和其他部位的肌腱。60岁以上者，或同时使用糖皮质激素，或接受肾脏、心脏和肺脏移植者发生氟喹诺酮相关的肌腱炎和肌腱断裂的危险性进一步增加。除了年龄和使用糖皮质激素，能引起肌腱断裂危险性增加的因素还包括剧烈的体力活动，肾衰竭和已往有类风湿关节炎等肌腱损害者。已有报道无上诉危险因素存在的患者使用氟喹诺酮类引起了肌腱炎和肌腱断裂。用药过程中或用药结束后可以发生肌腱断裂，已有用药结束数月发生肌腱断裂的报道。如果患者出现疼痛、水肿、炎症或肌腱断裂应停用左氧氟沙星，一发现有肌腱炎或肌腱断裂的症状应立即建议患者休息，并联系他们的医疗服务人员考虑换用非喹诺酮类药物治疗。<br/>2.重症肌无力恶化<br/>包括左氧氟沙星在内的氟喹诺酮类抗生素会引起神经肌肉阻断，可能使重症肌无力患者的肌无力恶化。包括死亡和需要通气支持在内的上市后严重不良事件，和重症肌无力患者使用氟喹诺酮类有关。避免已知重症肌无力史的患者使用左氧氟沙星。<br/>3.超敏反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者偶尔会发生严重的，有时甚至是致命性的超敏和/或过敏反应，这些反应多发生在第一次用药后。一些反应可能会伴有心血管性虚脱、低血压/休克、癫痫发作、意识丧失、麻刺感、血管神经性水肿（包括舌、喉、咽或面部水肿/肿胀）、气道阻塞（包括支气管痉挛、气促及急性呼吸窘迫）、呼吸困难、荨麻疹、瘙痒及其他严重皮肤反应。在首次出现皮疹或超敏反应任何其他症状时应立即停止使用左氧氟沙星。严重的急性超敏反应需使用肾上腺素给予治疗，同时根据临床需要采取其他复苏措施如吸氧、静脉补液、使用抗组胺剂、皮质类固醇、升压胺类药及气道处理。<br/>4.其他严重有时致命的不良反应<br/>使用包括左氧氟沙星在内的喹诺酮类抗生素进行治疗的患者在极少数情况下会发生严重的、有时甚至是致命的不良反应。这些不良反应有些属于超敏反应，有些病因不明。这些不良反应可以很严重，通常发生在多次用药后。临床表现包括下述情况的一种或多种：<br/>发烧、皮疹或严重的皮肤反应（例如中毒性表皮坏死松解症、多形性红斑）。<br/>血管炎、关节痛、肌痛、血清病。<br/>过敏性肺炎。<br/>间质性肾炎、急性肾功能不全或肾衰。<br/>肝炎、黄疸、急性肝坏死或肝衰竭。<br/>贫血、包括溶血性贫血和再生障碍性贫血、血小板减少症、包括血栓性血小板减少性紫癜、白细胞减少症、粒细胞缺乏症、全血细胞减少症和/或其他血液病。<br/>在首次出现皮疹或其他超敏反应症状时应立即停止用药并采取相应的支持措施。<br/>5.肝毒性<br/>已收到接受左氧氟沙星治疗的患者出现严重肝毒性（包括急性肝炎和致命事件）的上市后报告。在对超过7,000名患者的临床试验中，未发现严重药物相关性肝毒性的证据。严重肝毒性通常在开始治疗后14天内出现，在大多数病例中，出现在开始治疗6天内。多数严重肝毒性病例与过敏无关。大多数致命性的肝毒性报告见于年龄≥65岁的患者，大多数与超敏无关。如果患者出现肝炎的体征和症状，应当立即停止使用左氧氟沙星。<br/>6.中枢神经系统影响<br/>曾有使用包括左氧氟沙星在内的氟喹诺酮类抗生素的患者出现惊厥和中毒性精神病的报道。喹诺酮类抗生素也可以导致颅内压升高和中枢神经系统刺激症状，从而引起震颤、躁动、焦虑、头晕、意识模糊、幻觉、妄想、抑郁、恶梦、失眠，极少数情况还可导致患者产生自杀的念头或行动。上述反应可能会在第一次用药后出现。如果使用左氧氟沙星的患者出现这些反应应立即停药，并采取适当的治疗措施。与其他喹诺酮类抗生素相同，如已知或怀疑患者患有容易发生癫痫或癫痫发作阈值降低（例如严重的脑动脉硬化、癫痫）的CNS疾病或存在其他危险因素而容易发生癫痫或癫痫发作阈值降低（例如使用某些药物进行治疗、肾功能不全）的患者应慎用左氧氟沙星。<br/>7.难辨梭菌相关性腹泻<br/>据报告，几乎所有的抗生素（包括左氧氟沙星）均有可能引起难辨梭菌相关性腹泻（CDAD），严重程度可由轻度腹泻到致命性肠炎。抗生素治疗可以改变结肠的正常菌群，使难辨梭菌大量繁殖。难辨梭菌可以产生毒素A和毒素B，进而促进CDAD的发生。由于感染病名的抗菌治疗难以起效并且可能需要结肠切除术治疗，产超毒素的难辨梭菌菌株可以增加该病的发病率和死亡率。对于使用抗生素后出现腹泻的所有患者应考虑CDAD。据报告，CDAD出现在使用抗生素2个月后，因此有必要仔细询问病史。<br/>如果怀疑或者已经确诊CDAD，则需要停止不直接针对难辨梭菌的抗菌治疗。按照临床需要进行合适的液体和电介质管理、补充蛋白、给予抗辩梭菌治疗以及进行手术治疗评价。<br/>8.外周神经病变<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者罕有出现感觉神经或感觉运动神经轴突的多神经元病，病变可累及细小轴突和/或大型轴突，导致感觉错乱、感觉迟钝、触物痛感和无力。如果患者出现神经元病的症状如疼痛、烧灼感、麻刺感、麻木和/或无力或其他感觉错乱如轻触觉、痛觉、温度觉、位置觉和振动觉异常时，应立即停止使用左氧氟沙星以免发展为不可逆性损伤。<br/>9、QT间期延长<br/>包括左氧氟沙星在内的某些氟喹诺酮类抗生素可以使心电图的QT间期延长，少数患者可以出现心律失常。上市后监测期间自发报告接受包括左氧氟沙星在内的喹诺酮类抗生素治疗的患者出现尖端扭转型室速的患者罕见。已知QT间期延长的患者，未纠正的低血钾患者及使用IA类（奎尼丁、普鲁卡因胺）和Ⅲ类（胺碘酮、索他洛尔）抗心律失常药物的患者应避免使用左氧氟沙星。老年患者更容易引起药物相关的QT间期的影响。<br/>10.儿科患者中的肌肉骨骼疾病和动物中的关节病效应<br/>在儿科患者（≥6个月）中，左氧氟沙星仅适用于炭疽吸入（暴露后）的保护。和对照相比，在接受左氧氟沙星的儿科患者中观察到肌肉骨骼疾病（关节痛、关节炎、肌腱病症和步态异常）发病率的增加。<br/>在未成年的大鼠和狗中，口服和静脉给予左氧氟沙星导致骨软骨病的增加。对于接受左氧氟沙星的未成年狗承重关节的组织病理学检查显示存在软骨的持续损伤。其他喹诺酮类药物也可在多个物种的未成年动物中产生承重关节类似的糜烂，以及关节病的其他体征。<br/>11.血糖絮乱<br/>与其他氟喹诺酮类抗生素相同，曾有关于血糖絮乱如症状性高血糖和低血糖的报道。这种情况多发生于同时口服降糖药（如优降糖/格列苯脲）或使用胰岛素的糖尿病患者。因此对于此类患者，建议应密切监测及血糖变化情况。如果患者在接受左氧氟沙星治疗时出现低血糖反应，应立即停止使用左氧氟沙星并采取适当的治疗措施。<br/>12.光敏感性/光毒性<br/>使用氟喹诺酮类药物可能导致日光或紫外光暴露后中度至重度的光敏感性/光毒性反应，后者可能表现为暴露于光照部位（典型者包括面部、颈部V区、前臂伸侧、手背）的过度的日晒反应（例如晒伤、红斑、渗出、水泡、大疱、水肿）。因此，应当避免过度暴露于上述光源。如果发生光敏感性/光毒性则应停药。<br/>13.耐药菌的产生<br/>在尚未确诊或高度怀疑细菌感染以及不符合预防适应症的情况下开左氧氟沙星处方并不会为患者带来益处，并可增加产生耐药菌的风险。', '本品为盐酸左氧氟沙星，其活性成分为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.肌腱炎和肌腱断裂<br/>所有年龄组患者，使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者可能发生肌腱炎和肌腱断裂的危险性增加。最常见的不良反应包括Achilles跟腱，并且Achilles跟腱需要手术修补。已有报道发生肌腱炎和腱破裂的部位包括肩部、手、二头肌、拇指和其他部位的肌腱。60岁以上者，或同时使用糖皮质激素，或接受肾脏、心脏和肺脏移植者发生氟喹诺酮相关的肌腱炎和肌腱断裂的危险性进一步增加。除了年龄和使用糖皮质激素，能引起肌腱断裂危险性增加的因素还包括剧烈的体力活动，肾衰竭和已往有类风湿关节炎等肌腱损害者。已有报道无上诉危险因素存在的患者使用氟喹诺酮类引起了肌腱炎和肌腱断裂。用药过程中或用药结束后可以发生肌腱断裂，已有用药结束数月发生肌腱断裂的报道。如果患者出现疼痛、水肿、炎症或肌腱断裂应停用左氧氟沙星，一发现有肌腱炎或肌腱断裂的症状应立即建议患者休息，并联系他们的医疗服务人员考虑换用非喹诺酮类药物治疗。<br/>2.重症肌无力恶化<br/>包括左氧氟沙星在内的氟喹诺酮类抗生素会引起神经肌肉阻断，可能使重症肌无力患者的肌无力恶化。包括死亡和需要通气支持在内的上市后严重不良事件，和重症肌无力患者使用氟喹诺酮类有关。避免已知重症肌无力史的患者使用左氧氟沙星。<br/>3.超敏反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者偶尔会发生严重的，有时甚至是致命性的超敏和/或过敏反应，这些反应多发生在第一次用药后。一些反应可能会伴有心血管性虚脱、低血压/休克、癫痫发作、意识丧失、麻刺感、血管神经性水肿（包括舌、喉、咽或面部水肿/肿胀）、气道阻塞（包括支气管痉挛、气促及急性呼吸窘迫）、呼吸困难、荨麻疹、瘙痒及其他严重皮肤反应。在首次出现皮疹或超敏反应任何其他症状时应立即停止使用左氧氟沙星。严重的急性超敏反应需使用肾上腺素给予治疗，同时根据临床需要采取其他复苏措施如吸氧、静脉补液、使用抗组胺剂、皮质类固醇、升压胺类药及气道处理。<br/>4.其他严重有时致命的不良反应<br/>使用包括左氧氟沙星在内的喹诺酮类抗生素进行治疗的患者在极少数情况下会发生严重的、有时甚至是致命的不良反应。这些不良反应有些属于超敏反应，有些病因不明。这些不良反应可以很严重，通常发生在多次用药后。临床表现包括下述情况的一种或多种：<br/>发烧、皮疹或严重的皮肤反应（例如中毒性表皮坏死松解症、多形性红斑）。<br/>血管炎、关节痛、肌痛、血清病。<br/>过敏性肺炎。<br/>间质性肾炎、急性肾功能不全或肾衰。<br/>肝炎、黄疸、急性肝坏死或肝衰竭。<br/>贫血、包括溶血性贫血和再生障碍性贫血、血小板减少症、包括血栓性血小板减少性紫癜、白细胞减少症、粒细胞缺乏症、全血细胞减少症和/或其他血液病。<br/>在首次出现皮疹或其他超敏反应症状时应立即停止用药并采取相应的支持措施。<br/>5.肝毒性<br/>已收到接受左氧氟沙星治疗的患者出现严重肝毒性（包括急性肝炎和致命事件）的上市后报告。在对超过7,000名患者的临床试验中，未发现严重药物相关性肝毒性的证据。严重肝毒性通常在开始治疗后14天内出现，在大多数病例中，出现在开始治疗6天内。多数严重肝毒性病例与过敏无关。大多数致命性的肝毒性报告见于年龄≥65岁的患者，大多数与超敏无关。如果患者出现肝炎的体征和症状，应当立即停止使用左氧氟沙星。<br/>6.中枢神经系统影响<br/>曾有使用包括左氧氟沙星在内的氟喹诺酮类抗生素的患者出现惊厥和中毒性精神病的报道。喹诺酮类抗生素也可以导致颅内压升高和中枢神经系统刺激症状，从而引起震颤、躁动、焦虑、头晕、意识模糊、幻觉、妄想、抑郁、恶梦、失眠，极少数情况还可导致患者产生自杀的念头或行动。上述反应可能会在第一次用药后出现。如果使用左氧氟沙星的患者出现这些反应应立即停药，并采取适当的治疗措施。与其他喹诺酮类抗生素相同，如已知或怀疑患者患有容易发生癫痫或癫痫发作阈值降低（例如严重的脑动脉硬化、癫痫）的CNS疾病或存在其他危险因素而容易发生癫痫或癫痫发作阈值降低（例如使用某些药物进行治疗、肾功能不全）的患者应慎用左氧氟沙星。<br/>7.难辨梭菌相关性腹泻<br/>据报告，几乎所有的抗生素（包括左氧氟沙星）均有可能引起难辨梭菌相关性腹泻（CDAD），严重程度可由轻度腹泻到致命性肠炎。抗生素治疗可以改变结肠的正常菌群，使难辨梭菌大量繁殖。难辨梭菌可以产生毒素A和毒素B，进而促进CDAD的发生。由于感染病名的抗菌治疗难以起效并且可能需要结肠切除术治疗，产超毒素的难辨梭菌菌株可以增加该病的发病率和死亡率。对于使用抗生素后出现腹泻的所有患者应考虑CDAD。据报告，CDAD出现在使用抗生素2个月后，因此有必要仔细询问病史。<br/>如果怀疑或者已经确诊CDAD，则需要停止不直接针对难辨梭菌的抗菌治疗。按照临床需要进行合适的液体和电介质管理、补充蛋白、给予抗辩梭菌治疗以及进行手术治疗评价。<br/>8.外周神经病变<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者罕有出现感觉神经或感觉运动神经轴突的多神经元病，病变可累及细小轴突和/或大型轴突，导致感觉错乱、感觉迟钝、触物痛感和无力。如果患者出现神经元病的症状如疼痛、烧灼感、麻刺感、麻木和/或无力或其他感觉错乱如轻触觉、痛觉、温度觉、位置觉和振动觉异常时，应立即停止使用左氧氟沙星以免发展为不可逆性损伤。<br/>9、QT间期延长<br/>包括左氧氟沙星在内的某些氟喹诺酮类抗生素可以使心电图的QT间期延长，少数患者可以出现心律失常。上市后监测期间自发报告接受包括左氧氟沙星在内的喹诺酮类抗生素治疗的患者出现尖端扭转型室速的患者罕见。已知QT间期延长的患者，未纠正的低血钾患者及使用IA类（奎尼丁、普鲁卡因胺）和Ⅲ类（胺碘酮、索他洛尔）抗心律失常药物的患者应避免使用左氧氟沙星。老年患者更容易引起药物相关的QT间期的影响。<br/>10.儿科患者中的肌肉骨骼疾病和动物中的关节病效应<br/>在儿科患者（≥6个月）中，左氧氟沙星仅适用于炭疽吸入（暴露后）的保护。和对照相比，在接受左氧氟沙星的儿科患者中观察到肌肉骨骼疾病（关节痛、关节炎、肌腱病症和步态异常）发病率的增加。<br/>在未成年的大鼠和狗中，口服和静脉给予左氧氟沙星导致骨软骨病的增加。对于接受左氧氟沙星的未成年狗承重关节的组织病理学检查显示存在软骨的持续损伤。其他喹诺酮类药物也可在多个物种的未成年动物中产生承重关节类似的糜烂，以及关节病的其他体征。<br/>11.血糖絮乱<br/>与其他氟喹诺酮类抗生素相同，曾有关于血糖絮乱如症状性高血糖和低血糖的报道。这种情况多发生于同时口服降糖药（如优降糖/格列苯脲）或使用胰岛素的糖尿病患者。因此对于此类患者，建议应密切监测及血糖变化情况。如果患者在接受左氧氟沙星治疗时出现低血糖反应，应立即停止使用左氧氟沙星并采取适当的治疗措施。<br/>12.光敏感性/光毒性<br/>使用氟喹诺酮类药物可能导致日光或紫外光暴露后中度至重度的光敏感性/光毒性反应，后者可能表现为暴露于光照部位（典型者包括面部、颈部V区、前臂伸侧、手背）的过度的日晒反应（例如晒伤、红斑、渗出、水泡、大疱、水肿）。因此，应当避免过度暴露于上述光源。如果发生光敏感性/光毒性则应停药。<br/>13.耐药菌的产生<br/>在尚未确诊或高度怀疑细菌感染以及不符合预防适应症的情况下开左氧氟沙星处方并不会为患者带来益处，并可增加产生耐药菌的风险。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '儿童用药', '18岁以下患者禁用。', '18岁以下患者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '老年人用药', '高龄患者应慎用。一般采用1次100mg（1粒），1日2给药，并注意给药间隔。', '高龄患者应慎用。一般采用1次100mg（1粒），1日2给药，并注意给药间隔。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '主要成份', '金钱草。', '金钱草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '适应症', '清利湿热，通淋，消肿。用于热淋，沙淋，尿涩作痛，黄疸尿赤，痈肿疔疮，毒蛇咬伤，肝胆结石，尿路结石。', '清利湿热，通淋，消肿。用于热淋，沙淋，尿涩作痛，黄疸尿赤，痈肿疔疮，毒蛇咬伤，肝胆结石，尿路结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '用法用量', '口服，一次4-8片，一日3次。', '口服，一次4-8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '主要成份', '连翘、金银花、炙麻黄、炒苦杏仁、石膏、板蓝根、绵马贯众、鱼腥草、广藿香、大黄、红景天、薄荷脑、甘草', '连翘、金银花、炙麻黄、炒苦杏仁、石膏、板蓝根、绵马贯众、鱼腥草、广藿香、大黄、红景天、薄荷脑、甘草', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '适应症', '清瘟解毒，宣肺泄热。用于治疗流行性感冒属热毒袭肺证，症见发热，恶寒，肌肉酸痛，鼻塞流涕，咳嗽，头痛，咽干咽痛，舌偏红，苔黄或黄腻。', '清瘟解毒，宣肺泄热。用于治疗流行性感冒属热毒袭肺证，症见发热，恶寒，肌肉酸痛，鼻塞流涕，咳嗽，头痛，咽干咽痛，舌偏红，苔黄或黄腻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '药理作用', '临床前药理学试验表明：本品口服给药可降低流感病毒甲型鼠肺适应株(FM1)感染小鼠的肺指数；减少金黄色葡萄球菌感染的小鼠48小时死亡数；本品对三联菌苗致家兔发热有解热作用；可抑制二甲苯致小鼠耳肿胀，抑制角叉菜胶致大鼠足肿胀，降低醋酸所致小鼠腹腔毛细血管通透性；本品可增加小鼠气管段酚红排泌量；可延长氨水引咳小鼠的咳嗽潜伏期并减少其咳嗽次数，减少枸橼酸引咳豚鼠的咳嗽次数；本品可增加氢化可的松致免疫功能低下模型小鼠的迟发型超敏反应，提高环磷酰胺致免疫功能低下模型小鼠的腹腔巨噬细胞吞噬功能和血清溶血素抗体水平。体外实验表明：本品对流感病毒，副流感病毒Ⅰ型(HJV-1)、呼吸道合胞病毒(RSV)、腺病毒3型和7型(ADV3和ADV7)、单纯疱疹病毒Ⅰ型(HSV-1)和2型、SARS病毒、金黄色葡萄球菌、甲、乙溶血性链球菌、肺炎球菌、流感杆菌均有一定的抑制作用。', '临床前药理学试验表明：本品口服给药可降低流感病毒甲型鼠肺适应株(FM1)感染小鼠的肺指数；减少金黄色葡萄球菌感染的小鼠48小时死亡数；本品对三联菌苗致家兔发热有解热作用；可抑制二甲苯致小鼠耳肿胀，抑制角叉菜胶致大鼠足肿胀，降低醋酸所致小鼠腹腔毛细血管通透性；本品可增加小鼠气管段酚红排泌量；可延长氨水引咳小鼠的咳嗽潜伏期并减少其咳嗽次数，减少枸橼酸引咳豚鼠的咳嗽次数；本品可增加氢化可的松致免疫功能低下模型小鼠的迟发型超敏反应，提高环磷酰胺致免疫功能低下模型小鼠的腹腔巨噬细胞吞噬功能和血清溶血素抗体水平。体外实验表明：本品对流感病毒，副流感病毒Ⅰ型(HJV-1)、呼吸道合胞病毒(RSV)、腺病毒3型和7型(ADV3和ADV7)、单纯疱疹病毒Ⅰ型(HSV-1)和2型、SARS病毒、金黄色葡萄球菌、甲、乙溶血性链球菌、肺炎球菌、流感杆菌均有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '主要成份', '本品主要成份为碘解磷定，<br/>化学名称：1-甲基-2-吡啶甲醛肟碘化物。<br/>化学结构式：<br/>分子式：C7H9IN2O<br/>分子量：264.07<br/>辅料为葡萄糖、注射用水。', '本品主要成份为碘解磷定，<br/>化学名称：1-甲基-2-吡啶甲醛肟碘化物。<br/>化学结构式：<br/>分子式：C7H9IN2O<br/>分子量：264.07<br/>辅料为葡萄糖、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '适应症', '对急性有机磷杀虫剂抑制的胆碱酯酶活力有不同程度的复活作用，用于解救多种有机磷酸酯类杀虫剂的中毒。但对马拉硫磷、敌百虫、敌敌畏、乐果、甲氟磷(dimefox)、丙胺氟磷(mipafox)和八甲磷(schradan)等的中毒效果较差；对氨基甲酸酯杀虫剂所抑制的胆碱酯酶无复活作用。', '对急性有机磷杀虫剂抑制的胆碱酯酶活力有不同程度的复活作用，用于解救多种有机磷酸酯类杀虫剂的中毒。但对马拉硫磷、敌百虫、敌敌畏、乐果、甲氟磷(dimefox)、丙胺氟磷(mipafox)和八甲磷(schradan)等的中毒效果较差；对氨基甲酸酯杀虫剂所抑制的胆碱酯酶无复活作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '用法用量', '成人常用量。静脉注射一次0.5-1g，视病情需要可重复注射。', '成人常用量。静脉注射一次0.5-1g，视病情需要可重复注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '不良反应', '注射后可引起恶心、呕吐、心率增快、心电图出现暂时性S-T段压低和Q-T时间延长。注射速度过快引起眩晕、视力模糊、复视、动作不协调。剂量过大可抑制胆碱酯酶、抑制呼吸和引起癫痫发作。口中苦味和腮腺肿胀与碘有关。', '注射后可引起恶心、呕吐、心率增快、心电图出现暂时性S-T段压低和Q-T时间延长。注射速度过快引起眩晕、视力模糊、复视、动作不协调。剂量过大可抑制胆碱酯酶、抑制呼吸和引起癫痫发作。口中苦味和腮腺肿胀与碘有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '药物过量', '药物过量时，亦可抑制胆碱酯酶，加重中毒。', '药物过量时，亦可抑制胆碱酯酶，加重中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '配伍禁忌', '1.本品系胆碱酯酶复活剂。可间接减少乙酰胆碱的积聚，对骨骼肌神经肌肉接头处作用明显。而阿托品有直接拮抗积聚乙酰胆碱的作用，对植物神经的作用较强，二药联合应用临床效果显著。本品有增强阿托品的生物效应，故在二药同时应用时要减少阿托品剂量。阿托品首次剂量一般中毒为2-4mg，每10分钟一次，严重中毒为4-6mg，每5-10分钟，肌内或静脉注射，直到出现阿托品化。阿托品化要维持48小时，以后逐渐减少阿托品剂量或延长注射时间。<br/>2.本品在碱性溶液中易分解，禁与碱性药物配伍。<br/>3.首次剂量一般中毒患者用0.8g，严重患者用1.6g，以后按临床症状和血胆碱酯酶水平，每2-6小时重复注射1次，或静脉滴注每分钟100-300mg，共2-3次。严重和口服中毒患者本品的治疗需要持续数天。', '1.本品系胆碱酯酶复活剂。可间接减少乙酰胆碱的积聚，对骨骼肌神经肌肉接头处作用明显。而阿托品有直接拮抗积聚乙酰胆碱的作用，对植物神经的作用较强，二药联合应用临床效果显著。本品有增强阿托品的生物效应，故在二药同时应用时要减少阿托品剂量。阿托品首次剂量一般中毒为2-4mg，每10分钟一次，严重中毒为4-6mg，每5-10分钟，肌内或静脉注射，直到出现阿托品化。阿托品化要维持48小时，以后逐渐减少阿托品剂量或延长注射时间。<br/>2.本品在碱性溶液中易分解，禁与碱性药物配伍。<br/>3.首次剂量一般中毒患者用0.8g，严重患者用1.6g，以后按临床症状和血胆碱酯酶水平，每2-6小时重复注射1次，或静脉滴注每分钟100-300mg，共2-3次。严重和口服中毒患者本品的治疗需要持续数天。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '注意事项', '(1)对碘过敏患者，禁用本品，应改用氯解磷定。<br/>(2)老年人的心、肾潜在代偿功能减退，应适当减少用量和减慢静脉注射速度。<br/>(3)有机磷杀虫剂中毒患者越早应用本品越好。皮肤吸收引起中毒的患者，应用本品的同时要脱去被污染的衣服，并用肥皂清洗头发和皮肤。眼部用2.5％碳酸氢钠溶液和生理氯化钠溶液冲洗。口服中毒患者用2.5％碳酸氢钠溶液彻底洗胃。由于有机磷杀虫剂可在下消化道吸收，因此口服患者应用本品至少要维持48-72小时，以防引起延迟吸收后加重中毒，甚至致死。昏迷患者要保持呼吸道通畅，呼吸抑制应立即进行人工呼吸。<br/>(4)用药过程中要随时测定血胆碱酯酶作为用药监护指标。要求血胆碱酯酶维持在50％-60％以上。急性中毒患者的血胆碱酯酶水平与临床症状有关，因此密切观察临床表现亦可及时重复应用本品。', '(1)对碘过敏患者，禁用本品，应改用氯解磷定。<br/>(2)老年人的心、肾潜在代偿功能减退，应适当减少用量和减慢静脉注射速度。<br/>(3)有机磷杀虫剂中毒患者越早应用本品越好。皮肤吸收引起中毒的患者，应用本品的同时要脱去被污染的衣服，并用肥皂清洗头发和皮肤。眼部用2.5％碳酸氢钠溶液和生理氯化钠溶液冲洗。口服中毒患者用2.5％碳酸氢钠溶液彻底洗胃。由于有机磷杀虫剂可在下消化道吸收，因此口服患者应用本品至少要维持48-72小时，以防引起延迟吸收后加重中毒，甚至致死。昏迷患者要保持呼吸道通畅，呼吸抑制应立即进行人工呼吸。<br/>(4)用药过程中要随时测定血胆碱酯酶作为用药监护指标。要求血胆碱酯酶维持在50％-60％以上。急性中毒患者的血胆碱酯酶水平与临床症状有关，因此密切观察临床表现亦可及时重复应用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '儿童用药', '小儿：缓慢静注或静滴。1.轻度中毒：每次15mg/kg。2.中度中毒：每次15-30mg/kg。3.重度中毒：每次30mg/kg。', '小儿：缓慢静注或静滴。1.轻度中毒：每次15mg/kg。2.中度中毒：每次15-30mg/kg。3.重度中毒：每次30mg/kg。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '药理作用', '本品系肟类化合物，其季铵基团能趋向与有机磷杀虫剂结合的已失去活力的磷酰化胆碱酯酶的阳离子部位，它的亲核性基团可直接与胆碱酯酶的磷酸化基团结合而后共同脱离胆碱酯酶，使胆碱酯酶恢复原态。重新呈现活力。被有机磷杀虫剂抑制超过36小时已”老化”的胆碱酯酶的复能作用效果甚差。对慢性有机杀虫剂中毒抑制的胆碱酯酶无复活作用。本品对有机磷杀虫剂引起的烟碱样症状作用明显，而对毒蕈碱样症状作用较弱，对中枢神经系统症状作用不明显。', '本品系肟类化合物，其季铵基团能趋向与有机磷杀虫剂结合的已失去活力的磷酰化胆碱酯酶的阳离子部位，它的亲核性基团可直接与胆碱酯酶的磷酸化基团结合而后共同脱离胆碱酯酶，使胆碱酯酶恢复原态。重新呈现活力。被有机磷杀虫剂抑制超过36小时已”老化”的胆碱酯酶的复能作用效果甚差。对慢性有机杀虫剂中毒抑制的胆碱酯酶无复活作用。本品对有机磷杀虫剂引起的烟碱样症状作用明显，而对毒蕈碱样症状作用较弱，对中枢神经系统症状作用不明显。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '药代动力学', '血药浓度口服后15分钟在血中即可测得，2-3小时达峰值，以后逐渐下降。T1/2为1.7小时，27％以原形在尿中排泄。应用10倍剂量，仅增加血浆浓度3.5倍。本品静脉注射后迅速分布全身，不与血浆蛋白结合，不透过血脑屏障：但中毒动物经注射本品后，其脑组织和脑脊液中被抑制的胆碱酯酶活力有所恢复，且中毒患者经本品治疗后在数分钟内自觉意识有清晰感，故对本品是否能通过血脑屏障尚有不同见解。本品在肝脏迅速代谢，4小时内由肾脏排泄83％，在体内无蓄积作用。羟苯磺铵不能延迟本品排泄，维生素B1能延长本品半衰期，报告对硫磷中毒患者静脉注射本品，0.8g(16mg/kg)，数分钟后被抑制的血胆碱酯酶活力即有升高，15分钟测定已由用药前的正常值20％上升到50％-60％，临床中毒症状亦有缓解，24-48小时的血胆碱酯酶仍可稍有上升。部分中毒患者在注射本品后30分钟血胆碱酯酶开始下降，2-48小时降至正常值的40％左右。6小时降至接近用药前水平。患者临床中毒症状在1.5-8小时(平均5小时)又重现或加重。血胆碱酯酶水平与临床中毒症状基本相符。', '血药浓度口服后15分钟在血中即可测得，2-3小时达峰值，以后逐渐下降。T<sub>1/2为1.7小时，27％以原形在尿中排泄。应用10倍剂量，仅增加血浆浓度3.5倍。本品静脉注射后迅速分布全身，不与血浆蛋白结合，不透过血脑屏障：但中毒动物经注射本品后，其脑组织和脑脊液中被抑制的胆碱酯酶活力有所恢复，且中毒患者经本品治疗后在数分钟内自觉意识有清晰感，故对本品是否能通过血脑屏障尚有不同见解。本品在肝脏迅速代谢，4小时内由肾脏排泄83％，在体内无蓄积作用。羟苯磺铵不能延迟本品排泄，维生素B<sub>1能延长本品半衰期，报告对硫磷中毒患者静脉注射本品，0.8g(16mg/kg)，数分钟后被抑制的血胆碱酯酶活力即有升高，15分钟测定已由用药前的正常值20％上升到50％-60％，临床中毒症状亦有缓解，24-48小时的血胆碱酯酶仍可稍有上升。部分中毒患者在注射本品后30分钟血胆碱酯酶开始下降，2-48小时降至正常值的40％左右。6小时降至接近用药前水平。患者临床中毒症状在1.5-8小时(平均5小时)又重现或加重。血胆碱酯酶水平与临床中毒症状基本相符。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '主要成份', '胆酸、珍珠母、猪去氧胆酸、栀子、水牛角、板蓝根、黄芩苷、金银花。', '胆酸、珍珠母、猪去氧胆酸、栀子、水牛角、板蓝根、黄芩苷、金银花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '适应症', '清热解毒，镇静安神。用于外感风热时毒、火毒内盛所致的高热不退、烦躁不安、咽喉肿痛、舌质红绛、苔黄、脉数；上呼吸道感染，病毒性感冒，急性扁桃体炎，急性咽炎，急性气管炎，高热等症属上述症候者。', '清热解毒，镇静安神。用于外感风热时毒、火毒内盛所致的高热不退、烦躁不安、咽喉肿痛、舌质红绛、苔黄、脉数；上呼吸道感染，病毒性感冒，急性扁桃体炎，急性咽炎，急性气管炎，高热等症属上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '用法用量', '口服，一次1-2袋，一日2-3次，儿童酌减或遵医嘱。', '口服，一次1-2袋，一日2-3次，儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '注意事项', '久病体虚患者如出现腹泻时慎用。', '久病体虚患者如出现腹泻时慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '主要成份', '主要成份：托拉塞米<br/>化学名称：N-[[(1-甲基乙基)氨基]羰基]-4-[(3-甲基苯基)氨基]-3-吡啶磺酰胺。<br/>化学结构式：<br/>分子式：C16H20N4O3S<br/>分子量：348.43', '主要成份：托拉塞米<br/>化学名称：N-[[(1-甲基乙基)氨基]羰基]-4-[(3-甲基苯基)氨基]-3-吡啶磺酰胺。<br/>化学结构式：<br/>分子式：C16H20N4O3S<br/>分子量：348.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '适应症', '因充血性心力衰竭引起的水肿。', '因充血性心力衰竭引起的水肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '用法用量', '口服，起始剂量为每次10mg(粒)，每日一次，根据病情需要可将剂量增至每次20mg(2粒)，每日一次。', '口服，起始剂量为每次10mg(粒)，每日一次，根据病情需要可将剂量增至每次20mg(2粒)，每日一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '不良反应', '约对4000例病人进行了本品安全性评价：其中800例使用本品至少6个月，380多例则超过1年。在这些病人中564例在美国进行了本品的临床试验，274例作为空白对照。<br/>本品的副作用通常是短暂的，与年龄、性别、种族或疗程无相关性。由于副作用而中断治疗的发生率为3.5%(美国)，而对照组为4.4%。在美国和欧洲，对充血性心衰病人因副作用而停药率为3.0%(38/1250)，而呋塞米为3.4%(13/380)；对肾功能不全病人停药率为2.0%(8/409)，而呋塞米为4.8%(11/230)；对肝硬化病人停药率为7.6%(11/170)，呋塞米为0%。<br/>停用本品最常见的因素为(按发生率由大到小顺序)：头晕、头痛、恶心、虚弱、呕吐、高血糖、排尿过度、低钾、严重口干、低血容量、阳痿、食管出血、消化不良。因这些副作用退出率在0.1%-0.5%之间。<br/>在美国进行的空白对照研究中与药物可能或很可能有关的大于1%的副作用有：头痛、排尿过度、头晕、鼻炎、乏力、腹泻、心电异常、咳嗽、便秘、恶心、关节痛、消化不良、咽喉痛、肌肉痛、胸痛、失眠、水肿、神经过敏。<br/>在这些临床试验中本品日用剂量范围为1.25mg-20mg，多数病人服用5mg-10mg，疗程1-52天，平均41天。上述副作用只有过度排尿发生率托拉塞米组高于对照组。在高血压病的对照研究中，过度排尿发生率对照组为1%，托拉塞米5mg/天为4%，10mg/天为15%。在接受本品治疗的心衰及肝肾功能不全的病人中过度排尿未作为副反应事件报道。<br/>临床研究中不能排除与药物有关的严重不良反应有：房颤、胸痛、腹泻、洋地黄中毒、胃肠出血、高血糖、高尿酸血症、低血钾、低血压、低血容量、血栓形成、疹子、直肠出血、晕厥和心动过速。<br/>有报道一病人使用本品后出现血管水肿，后发现此人对磺胺类药过敏。临床对照研究所列副作用未进行药物治疗相关性评价，关节炎以及其他各种非特异肌肉骨骼问题托拉塞米组大于对照组，但对照组痛风大于托拉塞米组。这些副作用的发生率及严重性与托拉塞米剂量无关。一例病人服用本品后因肌痛停药，对照组有一例因痛风而停药。低血钾：见注意事项。', '约对4000例病人进行了本品安全性评价：其中800例使用本品至少6个月，380多例则超过1年。在这些病人中564例在美国进行了本品的临床试验，274例作为空白对照。<br/>本品的副作用通常是短暂的，与年龄、性别、种族或疗程无相关性。由于副作用而中断治疗的发生率为3.5%(美国)，而对照组为4.4%。在美国和欧洲，对充血性心衰病人因副作用而停药率为3.0%(38/1250)，而呋塞米为3.4%(13/380)；对肾功能不全病人停药率为2.0%(8/409)，而呋塞米为4.8%(11/230)；对肝硬化病人停药率为7.6%(11/170)，呋塞米为0%。<br/>停用本品最常见的因素为(按发生率由大到小顺序)：头晕、头痛、恶心、虚弱、呕吐、高血糖、排尿过度、低钾、严重口干、低血容量、阳痿、食管出血、消化不良。因这些副作用退出率在0.1%-0.5%之间。<br/>在美国进行的空白对照研究中与药物可能或很可能有关的大于1%的副作用有：头痛、排尿过度、头晕、鼻炎、乏力、腹泻、心电异常、咳嗽、便秘、恶心、关节痛、消化不良、咽喉痛、肌肉痛、胸痛、失眠、水肿、神经过敏。<br/>在这些临床试验中本品日用剂量范围为1.25mg-20mg，多数病人服用5mg-10mg，疗程1-52天，平均41天。上述副作用只有过度排尿发生率托拉塞米组高于对照组。在高血压病的对照研究中，过度排尿发生率对照组为1%，托拉塞米5mg/天为4%，10mg/天为15%。在接受本品治疗的心衰及肝肾功能不全的病人中过度排尿未作为副反应事件报道。<br/>临床研究中不能排除与药物有关的严重不良反应有：房颤、胸痛、腹泻、洋地黄中毒、胃肠出血、高血糖、高尿酸血症、低血钾、低血压、低血容量、血栓形成、疹子、直肠出血、晕厥和心动过速。<br/>有报道一病人使用本品后出现血管水肿，后发现此人对磺胺类药过敏。临床对照研究所列副作用未进行药物治疗相关性评价，关节炎以及其他各种非特异肌肉骨骼问题托拉塞米组大于对照组，但对照组痛风大于托拉塞米组。这些副作用的发生率及严重性与托拉塞米剂量无关。一例病人服用本品后因肌痛停药，对照组有一例因痛风而停药。低血钾：见注意事项。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '药物过量', '目前尚没有过量服用本品的报道，但若过量服用本品，预计的症状有脱水、血容量不足、低血压、低钠血症、低钾血症、低氯血性碱中毒、血液浓缩。过量服用本品后应采用补液和补充电解质。实验室测定本品及其代谢物的血清浓度的方法尚未广泛获得应用。没有数据表明一些生理的手段如调整尿液的pH值可促进本品及其代谢物的消除。血液透析无法清除本品。', '目前尚没有过量服用本品的报道，但若过量服用本品，预计的症状有脱水、血容量不足、低血压、低钠血症、低钾血症、低氯血性碱中毒、血液浓缩。过量服用本品后应采用补液和补充电解质。实验室测定本品及其代谢物的血清浓度的方法尚未广泛获得应用。没有数据表明一些生理的手段如调整尿液的pH值可促进本品及其代谢物的消除。血液透析无法清除本品。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '禁忌', '1、已知对托拉塞米或磺酰脲类药物过敏的患者禁用本品。2、无尿的患者禁用本品。', '1、已知对托拉塞米或磺酰脲类药物过敏的患者禁用本品。2、无尿的患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '配伍禁忌', '1、原发性高血压患者将本品与β受体阻断剂、ACE抑制剂和钙通道阻断剂合用，充血性心衰患者将本品与洋地黄毒苷、ACE抑制剂和硝酸盐类合用，均未发现新的或预料之外的不良反应。<br/>2、本品对格列苯脲、华法林与血浆蛋白的结合率无影响，对苯丙香豆素(相关的香豆素衍生物)的抗凝作用无影响，对地高辛或卡维地洛(血管扩张剂，β受体阻滞剂)的药动学无影响。健康志愿者将本品与螺内酯合用，后者的肾清除率下降，AUC值增加，但临床经验表明无需调整两药的剂量。<br/>3、由于水杨酸类药物与本品竞争肾小管分泌，所以在与本品合用后，水杨酸高剂量组可观察到水杨酸毒性，尽管未对本品与非甾体抗炎药的药物相互作用进行过研究，但上述药物与呋塞米合用后偶尔可导致肾功能障碍。<br/>4、与许多利尿剂一样，吲哚美辛会部分地抑制本品的促尿钠排泄作用。在限制钠摄取(50mEq/天)的患者中可观察到上述现象，但在钠摄取正常(150mEq/天)的患者中未观察到此现象。<br/>5、西咪替丁和螺内酯对本品的药动学及利尿作用均无影响。同时服用地高辛使本品的AUC值增加50%，但勿需调整本品的剂量。<br/>6、未对合用本品和考来烯胺的人体药物相互作用进行过研究，但在动物试验中，考来烯胺使口服本品的吸收率下降，不推荐两药合用。<br/>7、同时服用丙磺舒使本品分泌到近曲小管的量减少，便本品的利尿作用下降。<br/>8、已知其他利尿剂可降低锂的肾清除率，使发生锂毒性的风险增加，所以两类药物合用必须慎重。未对本品与锂合用后的药物相互作用进行过研究。<br/>9、其他利尿剂可增加氨基糖甙类抗生素和依他尼酸的潜在耳毒性，尤其是肾功能损伤患者情况更为严重，未对本品与上述药物的相互作用进行过研究。', '1、原发性高血压患者将本品与β受体阻断剂、ACE抑制剂和钙通道阻断剂合用，充血性心衰患者将本品与洋地黄毒苷、ACE抑制剂和硝酸盐类合用，均未发现新的或预料之外的不良反应。<br/>2、本品对格列苯脲、华法林与血浆蛋白的结合率无影响，对苯丙香豆素(相关的香豆素衍生物)的抗凝作用无影响，对地高辛或卡维地洛(血管扩张剂，β受体阻滞剂)的药动学无影响。健康志愿者将本品与螺内酯合用，后者的肾清除率下降，AUC值增加，但临床经验表明无需调整两药的剂量。<br/>3、由于水杨酸类药物与本品竞争肾小管分泌，所以在与本品合用后，水杨酸高剂量组可观察到水杨酸毒性，尽管未对本品与非甾体抗炎药的药物相互作用进行过研究，但上述药物与呋塞米合用后偶尔可导致肾功能障碍。<br/>4、与许多利尿剂一样，吲哚美辛会部分地抑制本品的促尿钠排泄作用。在限制钠摄取(50mEq/天)的患者中可观察到上述现象，但在钠摄取正常(150mEq/天)的患者中未观察到此现象。<br/>5、西咪替丁和螺内酯对本品的药动学及利尿作用均无影响。同时服用地高辛使本品的AUC值增加50%，但勿需调整本品的剂量。<br/>6、未对合用本品和考来烯胺的人体药物相互作用进行过研究，但在动物试验中，考来烯胺使口服本品的吸收率下降，不推荐两药合用。<br/>7、同时服用丙磺舒使本品分泌到近曲小管的量减少，便本品的利尿作用下降。<br/>8、已知其他利尿剂可降低锂的肾清除率，使发生锂毒性的风险增加，所以两类药物合用必须慎重。未对本品与锂合用后的药物相互作用进行过研究。<br/>9、其他利尿剂可增加氨基糖甙类抗生素和依他尼酸的潜在耳毒性，尤其是肾功能损伤患者情况更为严重，未对本品与上述药物的相互作用进行过研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '注意事项', '1、由于体液和电解质平衡突然改变可能导致肝昏迷，有肝硬化和腹水的肝病患者慎用本品。此类患者最好在医院开始使用本品(或其他任何利尿剂)。为了防止低钾血症和代谢性碱中毒，最好与醛固酮拮抗剂或排钾量小的药物一起合用本品。<br/>2、耳毒性：快速静脉注射其他髓袢类利尿剂或口服本品后曾观察到耳鸣和听力下降(通常可恢复)，不能肯定这些不良反应与本品有关。在动物试验中，托拉塞米在极高的血浆浓度下可观察到耳毒性。静脉注射时，应缓慢注射，时间在2分钟以上，单次用药的剂量不能超过200mg。<br/>3、体液量和电解质耗损：使用利尿剂的患者可观察到电解质失衡、血容量不足或肾前性氮血症，可能会造成以下一种或一种以上的症状：口干、口渴、虚弱、嗜睡、瞌睡、不安、肌肉痛或痉挛、乏力、低血压、少尿、心动过速、恶心、呕吐。过度的利尿作用可能引起脱水、体液量减少、形成血栓或栓塞(特别是老年患者)。产生体液和电解质失衡、血容量不足、肾前性氮血症的患者，实验室检查可观察到血钠升高或降低、血氯升高或降低、血钾升高或降低、酸碱水平异常、血尿素氮增加。若发生以上症状，需停用本品直至症状恢复，在低剂量下重新使用本品。<br/>4、对美国进行的对照试验中，高血压患者服用本品(5-10mg/天)6周后，血钾平均大约下降0.1mEq/L。在治疗过程中的任何时间，试验组血钾量低于3.5mEq/L的患者百分率(1.5%)基本与安慰组(3%)相近。服药1年后，患者的平均血钾水平未发生进一步的变化。充血性心衰患者、肝硬化患者或肾病患者服用本品的剂量高于在美国降压试验中的剂量时，剂量依赖性的低钾血症的发生率较高。心血管病患者，特别是使用洋地黄毒苷的患者，利尿剂诱发的低钾血症是引起心律失常的一个风险因素。肝硬化患者、快速给予利尿剂的患者、电解质摄取量不足的患者、同时使用皮质激素类药物或促肾上腺皮质激素类药物的患者发生低钾血症的风险最大。使用托拉塞米的患者需定期监测血钾及其他电解质。<br/>5、其他电解质<br/>(1)钙：健康志愿者单次使用本品后尿钙排泄量增加，但在对高血压患者的4-6周试验中，患者的血钙水平仅轻度增加。在一项对充血性心衰患者的长期试验中，患者的血钙水平平均1年下降0.10mg/dL(0.02mmol/L)。在使用本品治疗11个月的426名患者中，未将低钙血症作为一项不良反应报道。<br/>(2)镁：健康志愿者单次使用本品后，尿镁的排泄量增加，但在对高血压患者的4-6周试验中，患者的血镁水平只轻度增加。在对高血压患者的长期试验中，患者的血镁水平平均1年增加0.03mg/dL(0.01mmol/L)在使用本品治疗11个月的426名患者中，只有1例低镁血症(1.3mg/dL，相当于0.53mmol/L)。作为一项不良反应的报道。在一项对充血性心衰患者的长期试验中，估计患者平均1年的血镁水平增加0.2mg/dL(0.08mmol/L)，但由于许多患者服用镁补充剂，所以这些数据是混淆不清的。在一项4周的试验中，患者并未使用镁补充剂，托拉塞米5mg、10mg组血镁水平低于1.7mg/dL(0.70mmol/L)的患者百分率分别为6%和9%。<br/>6、血生化：<br/>(1)血尿素氮、肌酐和尿酸：托拉塞米使以上参数呈剂量依赖性轻度增加。高血压患者连续6周每日服用本品10mg后，患者的血尿素氮平均增加1.8mg/dL(0.6mmol/L)，血清肌酐平均增加0.05mg/dL(4mmol/L)，血清尿酸平均增加1.2mg/dL(70mmol/L)。长期服药后以上参数可进一步产生轻度的变化，但停药后均可恢复。使用本品的患者可产生有症状的痛风，但发生率与安慰剂组相近。<br/>(2)血糖：高血压患者每日服用本品10mg，6周后的血糖水平平均增加5.5mg/dL(0.3mmol/L)，在随后1年中，血糖水平进一步增加1.8mg/dL(0.1mmol/L)。在对糖尿病患者的长期试验中，与基值相比，患者的平均空腹血糖水平并无显著变化。有血糖升高的病例报道，但并不常见。<br/>(3)血脂：在美国进行的对高血压患者的短期对照试验中，每天服用托拉塞米5mg、10mg、<br/>20mg后，患者的血浆总胆固醇水平分别增加4、4和8mg/dL(0.10-0.20mmol/L)，长期服药后症状消失。<br/>(4)在同一项对高血压患者的短期试验中，每日服用托拉塞米5mg、10mg、20mg后，患者的血浆甘油三酯水平分别平均增加16、13、71mg/dL(0.15-0.80mmol/L)。<br/>在一项长期试验中，患者每日服用本品5-20mg，经1年治疗后，与基值相比，患者的血脂水平并未观察到临床显著变化。<br/>7、在对高血压患者的长期试验中，试验组患者的血红蛋白、红细胞压积及红细胞数轻度减少，白细胞数、血小板数及血清碱性磷酸酶轻度增加。尽管有显著的统计学差异，但这些变化在医学上并不具有重要意义。除碱性磷酸酶外，在对其他肝酶的试验中均未观察到有显著变化的趋势。', '1、由于体液和电解质平衡突然改变可能导致肝昏迷，有肝硬化和腹水的肝病患者慎用本品。此类患者最好在医院开始使用本品(或其他任何利尿剂)。为了防止低钾血症和代谢性碱中毒，最好与醛固酮拮抗剂或排钾量小的药物一起合用本品。<br/>2、耳毒性：快速静脉注射其他髓袢类利尿剂或口服本品后曾观察到耳鸣和听力下降(通常可恢复)，不能肯定这些不良反应与本品有关。在动物试验中，托拉塞米在极高的血浆浓度下可观察到耳毒性。静脉注射时，应缓慢注射，时间在2分钟以上，单次用药的剂量不能超过200mg。<br/>3、体液量和电解质耗损：使用利尿剂的患者可观察到电解质失衡、血容量不足或肾前性氮血症，可能会造成以下一种或一种以上的症状：口干、口渴、虚弱、嗜睡、瞌睡、不安、肌肉痛或痉挛、乏力、低血压、少尿、心动过速、恶心、呕吐。过度的利尿作用可能引起脱水、体液量减少、形成血栓或栓塞(特别是老年患者)。产生体液和电解质失衡、血容量不足、肾前性氮血症的患者，实验室检查可观察到血钠升高或降低、血氯升高或降低、血钾升高或降低、酸碱水平异常、血尿素氮增加。若发生以上症状，需停用本品直至症状恢复，在低剂量下重新使用本品。<br/>4、对美国进行的对照试验中，高血压患者服用本品(5-10mg/天)6周后，血钾平均大约下降0.1mEq/L。在治疗过程中的任何时间，试验组血钾量低于3.5mEq/L的患者百分率(1.5%)基本与安慰组(3%)相近。服药1年后，患者的平均血钾水平未发生进一步的变化。充血性心衰患者、肝硬化患者或肾病患者服用本品的剂量高于在美国降压试验中的剂量时，剂量依赖性的低钾血症的发生率较高。心血管病患者，特别是使用洋地黄毒苷的患者，利尿剂诱发的低钾血症是引起心律失常的一个风险因素。肝硬化患者、快速给予利尿剂的患者、电解质摄取量不足的患者、同时使用皮质激素类药物或促肾上腺皮质激素类药物的患者发生低钾血症的风险最大。使用托拉塞米的患者需定期监测血钾及其他电解质。<br/>5、其他电解质<br/>(1)钙：健康志愿者单次使用本品后尿钙排泄量增加，但在对高血压患者的4-6周试验中，患者的血钙水平仅轻度增加。在一项对充血性心衰患者的长期试验中，患者的血钙水平平均1年下降0.10mg/dL(0.02mmol/L)。在使用本品治疗11个月的426名患者中，未将低钙血症作为一项不良反应报道。<br/>(2)镁：健康志愿者单次使用本品后，尿镁的排泄量增加，但在对高血压患者的4-6周试验中，患者的血镁水平只轻度增加。在对高血压患者的长期试验中，患者的血镁水平平均1年增加0.03mg/dL(0.01mmol/L)在使用本品治疗11个月的426名患者中，只有1例低镁血症(1.3mg/dL，相当于0.53mmol/L)。作为一项不良反应的报道。在一项对充血性心衰患者的长期试验中，估计患者平均1年的血镁水平增加0.2mg/dL(0.08mmol/L)，但由于许多患者服用镁补充剂，所以这些数据是混淆不清的。在一项4周的试验中，患者并未使用镁补充剂，托拉塞米5mg、10mg组血镁水平低于1.7mg/dL(0.70mmol/L)的患者百分率分别为6%和9%。<br/>6、血生化：<br/>(1)血尿素氮、肌酐和尿酸：托拉塞米使以上参数呈剂量依赖性轻度增加。高血压患者连续6周每日服用本品10mg后，患者的血尿素氮平均增加1.8mg/dL(0.6mmol/L)，血清肌酐平均增加0.05mg/dL(4mmol/L)，血清尿酸平均增加1.2mg/dL(70mmol/L)。长期服药后以上参数可进一步产生轻度的变化，但停药后均可恢复。使用本品的患者可产生有症状的痛风，但发生率与安慰剂组相近。<br/>(2)血糖：高血压患者每日服用本品10mg，6周后的血糖水平平均增加5.5mg/dL(0.3mmol/L)，在随后1年中，血糖水平进一步增加1.8mg/dL(0.1mmol/L)。在对糖尿病患者的长期试验中，与基值相比，患者的平均空腹血糖水平并无显著变化。有血糖升高的病例报道，但并不常见。<br/>(3)血脂：在美国进行的对高血压患者的短期对照试验中，每天服用托拉塞米5mg、10mg、<br/>20mg后，患者的血浆总胆固醇水平分别增加4、4和8mg/dL(0.10-0.20mmol/L)，长期服药后症状消失。<br/>(4)在同一项对高血压患者的短期试验中，每日服用托拉塞米5mg、10mg、20mg后，患者的血浆甘油三酯水平分别平均增加16、13、71mg/dL(0.15-0.80mmol/L)。<br/>在一项长期试验中，患者每日服用本品5-20mg，经1年治疗后，与基值相比，患者的血脂水平并未观察到临床显著变化。<br/>7、在对高血压患者的长期试验中，试验组患者的血红蛋白、红细胞压积及红细胞数轻度减少，白细胞数、血小板数及血清碱性磷酸酶轻度增加。尽管有显著的统计学差异，但这些变化在医学上并不具有重要意义。除碱性磷酸酶外，在对其他肝酶的试验中均未观察到有显著变化的趋势。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '妊娠及哺乳期妇女用药', '1、孕妇：本品对大鼠的剂量至5mg/kg/天(以mg/kg和体表面积计，剂量分别相当于人用20mg剂量的15倍和10倍)、对家兔的剂量至1.6mg/kg/天(以mg/kg和体表面积计，剂量分别相当于人用20mg剂量的5倍和1.7倍)未发现胚胎毒性或致畸作用，兔子和大鼠的剂量分别增加4倍和5倍以上时，胎儿和母体的毒性包括平均体重下降、吸收胎增加、胎儿骨化延迟。由于未在孕妇中进行过充分的对照试验，且对动物的生殖毒性试验结果并不总能预示对人体的反应，故孕妇服用本品时必须权衡利弊。<br/>2、哺乳期妇女：目前尚不知本品是否能在人乳汁中分泌。由于许多药物可在人乳汁中分泌，故哺乳期妇女应慎用本品。', '1、孕妇：本品对大鼠的剂量至5mg/kg/天(以mg/kg和体表面积计，剂量分别相当于人用20mg剂量的15倍和10倍)、对家兔的剂量至1.6mg/kg/天(以mg/kg和体表面积计，剂量分别相当于人用20mg剂量的5倍和1.7倍)未发现胚胎毒性或致畸作用，兔子和大鼠的剂量分别增加4倍和5倍以上时，胎儿和母体的毒性包括平均体重下降、吸收胎增加、胎儿骨化延迟。由于未在孕妇中进行过充分的对照试验，且对动物的生殖毒性试验结果并不总能预示对人体的反应，故孕妇服用本品时必须权衡利弊。<br/>2、哺乳期妇女：目前尚不知本品是否能在人乳汁中分泌。由于许多药物可在人乳汁中分泌，故哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '儿童用药', '儿童服用本品的疗效和安全性资料尚未建立，应慎用本品。早产儿服用另一种髓袢利尿剂后，观察到因动脉导管未闭和透明膜病引起的水肿，偶尔与肾钙化作用有关，结石有时在X线片中几乎看不到，但有时呈鹿角形填充在肾盂中。有一些结石可以自行消失，氯噻嗪在与其他髓袢利尿剂合用后高尿钙症的发生率下降。其他患有透明膜病的早产儿服用另一种髓袢类利尿剂后，持续性动脉导管未闭的风险增加，可能与前列腺素E介导作用有关。未对此类患者使用本品进行过研究。', '儿童服用本品的疗效和安全性资料尚未建立，应慎用本品。早产儿服用另一种髓袢利尿剂后，观察到因动脉导管未闭和透明膜病引起的水肿，偶尔与肾钙化作用有关，结石有时在X线片中几乎看不到，但有时呈鹿角形填充在肾盂中。有一些结石可以自行消失，氯噻嗪在与其他髓袢利尿剂合用后高尿钙症的发生率下降。其他患有透明膜病的早产儿服用另一种髓袢类利尿剂后，持续性动脉导管未闭的风险增加，可能与前列腺素E介导作用有关。未对此类患者使用本品进行过研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '老年人用药', '在美国进行的临床试验中，24%的患者年龄在65岁以上，大约4%的患者的年龄在75岁以上，结果显示老年患者服用本品的疗效及安全性与年轻患者相比并未显示与年龄有关的差异。', '在美国进行的临床试验中，24%的患者年龄在65岁以上，大约4%的患者的年龄在75岁以上，结果显示老年患者服用本品的疗效及安全性与年轻患者相比并未显示与年龄有关的差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '药理作用', '药理作用本品主要作用于髓袢升支粗段，抑制Na+/K+/2Cl－转运系统。临床药理学研究亦证实了这是本品在人体中的作用位点，且对肾的其他部位没有作用。因此本品的利尿作用与药物在尿中的排泄速率的关联程度高于在血液中的浓度。托拉塞米可增加钠、氯和水在尿中的排泄量，但不显著改变肾小球滤过率、肾血流量和酸碱平衡。毒理作用致癌作用分别给予大鼠和小鼠9mg/kg/天和32mg/kg/天的托拉塞米，肿瘤发生率无明显增加，此剂量相当于人用20mg剂量的27-96倍(以mg/kg计)或5-8倍(以体表面积计)。大鼠试验中，高剂量组雌鼠发现肾小管损伤、肾间质炎症，肾腺瘤和肾癌的发生率显著增加，但肿瘤的发生率并未高于历史对照。在动物试验中，其他的利尿剂如呋塞米、氢氯噻嗪在高剂量组亦发现类似的非肿瘤性肾损伤。致突变作用在各种体内、体外试验中，托拉塞米及其在人体的主要代谢物均无致突变作用。上述试验包括Ames试验(加或不加S9)、人淋巴细胞染色体畸变试验及姐妹染色单体交换试验，仓鼠骨髓微核畸变试验、小鼠、大鼠的程序外DNA合成试验等。生殖毒性给予25mg/kg/天的托拉塞米(以mg/kg和体表面积计，剂量分别相当于人用20mg剂量的75倍和13倍)对雌、雄大鼠的生殖能力无影响。给予大鼠5mg/kg/天的托拉塞米(以mg/kg和体表面积计，剂量分别相当于人用20mg/天的15倍和10倍)和家兔1.6mg/kg/天的托拉塞米(以mg/kg和体表面积计，剂量分别相当于人用20mg/kg/天的5倍和1.7倍)未见胎仔毒性和致畸性。分别给予大鼠4倍或家兔5倍的更大剂量时可见胎儿和母体毒性(平均体重下降，吸收胎盘数增加及延缓胎儿骨化)。', '药理作用本品主要作用于髓袢升支粗段，抑制Na<sup>+/K<sup>+/2Cl<sup>－转运系统。临床药理学研究亦证实了这是本品在人体中的作用位点，且对肾的其他部位没有作用。因此本品的利尿作用与药物在尿中的排泄速率的关联程度高于在血液中的浓度。托拉塞米可增加钠、氯和水在尿中的排泄量，但不显著改变肾小球滤过率、肾血流量和酸碱平衡。毒理作用致癌作用分别给予大鼠和小鼠9mg/kg/天和32mg/kg/天的托拉塞米，肿瘤发生率无明显增加，此剂量相当于人用20mg剂量的27-96倍(以mg/kg计)或5-8倍(以体表面积计)。大鼠试验中，高剂量组雌鼠发现肾小管损伤、肾间质炎症，肾腺瘤和肾癌的发生率显著增加，但肿瘤的发生率并未高于历史对照。在动物试验中，其他的利尿剂如呋塞米、氢氯噻嗪在高剂量组亦发现类似的非肿瘤性肾损伤。致突变作用在各种体内、体外试验中，托拉塞米及其在人体的主要代谢物均无致突变作用。上述试验包括Ames试验(加或不加S9)、人淋巴细胞染色体畸变试验及姐妹染色单体交换试验，仓鼠骨髓微核畸变试验、小鼠、大鼠的程序外DNA合成试验等。生殖毒性给予25mg/kg/天的托拉塞米(以mg/kg和体表面积计，剂量分别相当于人用20mg剂量的75倍和13倍)对雌、雄大鼠的生殖能力无影响。给予大鼠5mg/kg/天的托拉塞米(以mg/kg和体表面积计，剂量分别相当于人用20mg/天的15倍和10倍)和家兔1.6mg/kg/天的托拉塞米(以mg/kg和体表面积计，剂量分别相当于人用20mg/kg/天的5倍和1.7倍)未见胎仔毒性和致畸性。分别给予大鼠4倍或家兔5倍的更大剂量时可见胎儿和母体毒性(平均体重下降，吸收胎盘数增加及延缓胎儿骨化)。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '药代动力学', '托拉塞米片的生物利用度约为80%，个体间差异很小，90%可信限为75%-89%。药物的吸收受首过代谢影响很小，口服给药后1小时内血清浓度达峰值(Cmax)，剂量在2.5-200mg范围内，本品的Cmax、AUC值与剂量呈比例。与进食同时服药使本品的血药浓度达峰时间延迟约30分钟，但总生物利用度(AUC值)及利尿作用不改变。本品的吸收基本不受肝肾功能障碍的影响。本品在健康成年人、轻至中度肾衰及充血性心衰患者中的分布容积为12-15L，肝硬化患者的分布容积大约加倍。本品在健康志愿者中的半衰期约为3.5小时。肾功能正常患者服用本品后，肝代谢率和尿排泄率分别约为80%和20%。本品在人体内的主要代谢物为没有药理活性的羧酸代谢物，2个次要代谢物可能有一些利尿作用，但由于代谢的原因使其利尿作用无法显示。托拉塞米的血浆蛋白结合率很高（&gt;99%)，通过肾小球滤过进入肾小管的量很少，通过肾清除的大部分托拉塞米主要经近球小管主动分泌进入肾小管。失代偿性充血性心衰患者在使用托拉塞米后的肝、肾清除率均减少，可能分别由于肝充血和肾血浆流量减少所致，托拉塞米的总清除率大约相当于健康志愿者的50%，血浆半衰期和AUC值增加。由于肾清除率减少，只有少量的本品能进入髓袢内的作用位点，所以本品对充血性心衰患者的排钠作用低于健康志愿者。肾衰患者在使用本品后的肾清除率显著下降，但总的血浆清除率无显著变化。只有少量的本品能进入髓袢内的作用位点，所以排钠作用下降。肾衰患者若服用高剂量本品仍能获得利尿作用。由于经肝代谢消除后仍为原形药，所以本品在肾功能受损患者中的总血浆清除率和消除半衰期仍保持正常。肝硬化患者使用本品后的分布容积、血浆半衰期和肾清除率均增加，但总清除率不改变。除与老年患者肾功能下降有关的肾清除率下降(但总血浆清除率和消除半衰期不变)外，托拉塞米在健康老年受试者中的药动学与年轻受试者相近。', '托拉塞米片的生物利用度约为80%，个体间差异很小，90%可信限为75%-89%。药物的吸收受首过代谢影响很小，口服给药后1小时内血清浓度达峰值(C<sub>max)，剂量在2.5-200mg范围内，本品的C<sub>max、AUC值与剂量呈比例。与进食同时服药使本品的血药浓度达峰时间延迟约30分钟，但总生物利用度(AUC值)及利尿作用不改变。本品的吸收基本不受肝肾功能障碍的影响。本品在健康成年人、轻至中度肾衰及充血性心衰患者中的分布容积为12-15L，肝硬化患者的分布容积大约加倍。本品在健康志愿者中的半衰期约为3.5小时。肾功能正常患者服用本品后，肝代谢率和尿排泄率分别约为80%和20%。本品在人体内的主要代谢物为没有药理活性的羧酸代谢物，2个次要代谢物可能有一些利尿作用，但由于代谢的原因使其利尿作用无法显示。托拉塞米的血浆蛋白结合率很高（&gt;99%)，通过肾小球滤过进入肾小管的量很少，通过肾清除的大部分托拉塞米主要经近球小管主动分泌进入肾小管。失代偿性充血性心衰患者在使用托拉塞米后的肝、肾清除率均减少，可能分别由于肝充血和肾血浆流量减少所致，托拉塞米的总清除率大约相当于健康志愿者的50%，血浆半衰期和AUC值增加。由于肾清除率减少，只有少量的本品能进入髓袢内的作用位点，所以本品对充血性心衰患者的排钠作用低于健康志愿者。肾衰患者在使用本品后的肾清除率显著下降，但总的血浆清除率无显著变化。只有少量的本品能进入髓袢内的作用位点，所以排钠作用下降。肾衰患者若服用高剂量本品仍能获得利尿作用。由于经肝代谢消除后仍为原形药，所以本品在肾功能受损患者中的总血浆清除率和消除半衰期仍保持正常。肝硬化患者使用本品后的分布容积、血浆半衰期和肾清除率均增加，但总清除率不改变。除与老年患者肾功能下降有关的肾清除率下降(但总血浆清除率和消除半衰期不变)外，托拉塞米在健康老年受试者中的药动学与年轻受试者相近。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '主要成份', '本品主要成份为地西他滨，其化学名称：4-氨基-1-(2-脱氧-β-D-赤式-呋喃核糖)-1，3，5-三嗪-2(1H)-酮<br/>其结构式为：<br/>分子式：C8H12N4O4<br/>分子量：228.21<br/>辅料：磷酸二氢钾、氢氧化钠。', '本品主要成份为地西他滨，其化学名称：4-氨基-1-(2-脱氧-β-D-赤式-呋喃核糖)-1，3，5-三嗪-2(1H)-酮<br/>其结构式为：<br/>分子式：C<sub>8H<sub>12N<sub>4O<sub>4<br/>分子量：228.21<br/>辅料：磷酸二氢钾、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '适应症', '适用于已经治疗、未经治疗、原发性和继发性骨髓增生异常综合症（MDS），包括按法国-美国-英国协作组分类诊断标准（FAB分型）分类的所有5个亚型[难治性贫血（RA）、难治性贫血伴环形铁粒幼细胞增多（RARS）、难治性贫血伴原始细胞增多（RAEB）、难治性贫血伴原始细胞增多转变型（RAEB-t）、慢性粒-单核细胞白血病（CMML）]和按MDS国际预后积分系统（IPSS）分为中危-1、中危-2及高危等级的MDS。', '适用于已经治疗、未经治疗、原发性和继发性骨髓增生异常综合症（MDS），包括按法国-美国-英国协作组分类诊断标准（FAB分型）分类的所有5个亚型[难治性贫血（RA）、难治性贫血伴环形铁粒幼细胞增多（RARS）、难治性贫血伴原始细胞增多（RAEB）、难治性贫血伴原始细胞增多转变型（RAEB-t）、慢性粒-单核细胞白血病（CMML）]和按MDS国际预后积分系统（IPSS）分为中危-1、中危-2及高危等级的MDS。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '用法用量', '本品治疗期间须进行全血和血小板计数以监测临床反应和毒性，保证在每个给药周期前至少达到最低限。在开始治疗前还应检测肝脏生化和血清肌酐。<br/>推荐两种给药方案：<br/>给药方案一（3天给药方案）<br/>地西他滨给药剂量为15mg/m2，连续静脉输注3小时以上，每8小时一次，连续3天。患者可预先使用常规止吐药。<br/>给药周期<br/>每6周重复一个周期。推荐至少重复4个周期。然而，获得完全缓解或部分缓解的患者可以治疗4个周期以上。如果患者能继续获益可以持续用药。<br/>依据血液学实验室检查值进行的剂量调整或延迟给药 <br/>如果经过前一个周期的地西他滨治疗，血液学恢复（中性粒细胞绝对计数[ANC]≥1,000/μL,血小板≥50，000μL）需要超过6周，则下一周期的治疗应延迟，且剂量应按以下原则进行暂时性的调整：<br/>・恢复时间超过6周，但少于8周-给药应延迟2周，且重新开始治疗剂量减少到11mg/m2，每8小时一次，（33mg/m2/天，99mg/m2/周期）；<br/>・恢复时间超过8周，但少于10周-患者应进行疾病进展的评估（通过骨髓穿刺评估），如未出现进展，给药应延迟2周以上，重新开始时剂量应减少到11mg/m2，每8小时一次（33mg/m2/天，99mg/m2/周期），然后在接下来的周期中，根据临床情况维持或增加剂量。<br/>依据非血液学毒性进行的剂量调整或延迟给药<br/>・在第一个地西他滨治疗周期后，如果出现以下非血液学毒性，暂停地西他滨用药直至毒性消失：1）血清肌酐≥2mg/dL；2）丙氨酸氨基转移酶（ALT）、总胆红素≥2倍正常值最高上限（ULN）；3）活动性或未控制的感染。<br/>给药方案二（5天给药方案）<br/>地西他滨的给药剂量为20mg/?，连续静脉输注1小时，每天一次，连续5天。每4周重复一个周期。患者可预先使用常规止吐药。<br/>如果出现骨髓抑制，后续治疗周期应推迟至血液学指标恢复（ANC≥1，000/μL,血小板≥50,000/μL）。如果出现非血液学毒性亦应参照方案一处理。<br/>基于国外临床研究数据提示与3天给药方案相比，5天给药方案具有更好的耐受性。该方案已经在国外获得批准。中国人群应用经验有限。请主治医生根据中国患者自身状况选择合理给药方案。<br/>静脉给药操作<br/>地西他滨是细胞毒性药物，操作和配制地西他滨时应当小心。应当采用恰当的处理和处置抗肿瘤药物的手段。<br/>本品应当在无菌条件下用10mL注射用水复溶；配制成每毫升约含5.0mg地西他滨，pH6.7~ 7.3的溶液。复溶后，立即再用0.9%NaCl注射液、5%葡萄糖注射液或乳酸林格氏液进一步稀释成终溶度为0.1~ 1.0mg/mL的溶液。建议即配即用。如复溶后15分钟未能使用，稀释液必须用2~8℃的冷输液配制，并在2~8℃（36?~46?）保存，最多不超过7小时。<br/>只要溶液和容器允许，非口服给药的药品在给药前应检查可见异物和颜色。当出现可见异物或颜色变化，请勿使用。', '本品治疗期间须进行全血和血小板计数以监测临床反应和毒性，保证在每个给药周期前至少达到最低限。在开始治疗前还应检测肝脏生化和血清肌酐。<br/>推荐两种给药方案：<br/>给药方案一（3天给药方案）<br/>地西他滨给药剂量为15mg/m2，连续静脉输注3小时以上，每8小时一次，连续3天。患者可预先使用常规止吐药。<br/>给药周期<br/>每6周重复一个周期。推荐至少重复4个周期。然而，获得完全缓解或部分缓解的患者可以治疗4个周期以上。如果患者能继续获益可以持续用药。<br/>依据血液学实验室检查值进行的剂量调整或延迟给药 <br/>如果经过前一个周期的地西他滨治疗，血液学恢复（中性粒细胞绝对计数[ANC]≥1,000/μL,血小板≥50，000μL）需要超过6周，则下一周期的治疗应延迟，且剂量应按以下原则进行暂时性的调整：<br/>・恢复时间超过6周，但少于8周-给药应延迟2周，且重新开始治疗剂量减少到11mg/m2，每8小时一次，（33mg/m2/天，99mg/m2/周期）；<br/>・恢复时间超过8周，但少于10周-患者应进行疾病进展的评估（通过骨髓穿刺评估），如未出现进展，给药应延迟2周以上，重新开始时剂量应减少到11mg/m2，每8小时一次（33mg/m2/天，99mg/m2/周期），然后在接下来的周期中，根据临床情况维持或增加剂量。<br/>依据非血液学毒性进行的剂量调整或延迟给药<br/>・在第一个地西他滨治疗周期后，如果出现以下非血液学毒性，暂停地西他滨用药直至毒性消失：1）血清肌酐≥2mg/dL；2）丙氨酸氨基转移酶（ALT）、总胆红素≥2倍正常值最高上限（ULN）；3）活动性或未控制的感染。<br/>给药方案二（5天给药方案）<br/>地西他滨的给药剂量为20mg/?，连续静脉输注1小时，每天一次，连续5天。每4周重复一个周期。患者可预先使用常规止吐药。<br/>如果出现骨髓抑制，后续治疗周期应推迟至血液学指标恢复（ANC≥1，000/μL,血小板≥50,000/μL）。如果出现非血液学毒性亦应参照方案一处理。<br/>基于国外临床研究数据提示与3天给药方案相比，5天给药方案具有更好的耐受性。该方案已经在国外获得批准。中国人群应用经验有限。请主治医生根据中国患者自身状况选择合理给药方案。<br/>静脉给药操作<br/>地西他滨是细胞毒性药物，操作和配制地西他滨时应当小心。应当采用恰当的处理和处置抗肿瘤药物的手段。<br/>本品应当在无菌条件下用10mL注射用水复溶；配制成每毫升约含5.0mg地西他滨，pH6.7~ 7.3的溶液。复溶后，立即再用0.9%NaCl注射液、5%葡萄糖注射液或乳酸林格氏液进一步稀释成终溶度为0.1~ 1.0mg/mL的溶液。建议即配即用。如复溶后15分钟未能使用，稀释液必须用2~8℃的冷输液配制，并在2~8℃（36?~46?）保存，最多不超过7小时。<br/>只要溶液和容器允许，非口服给药的药品在给药前应检查可见异物和颜色。当出现可见异物或颜色变化，请勿使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '不良反应', '本品安全性数据来自杨森公司产品达珂（DacogenTM）国外临床研究和临床使用经验。尚缺乏中国人群使用经验。<br/>1）临床研究经验<br/>由于临床试验是在不同条件下进行的，药物在临床试验观测到的不良反应率不能直接与其他药物在临床试验中的不良反应率进行比较，也不能反应实际使用中的不良反应发生率。<br/>最常见的不良反应包括：中性粒细胞减少、血小板减少、贫血、疲劳、发热、恶心、咳嗽、瘀点、便秘、腹泻、高血糖。<br/>Ⅲ期临床试验中，地西他滨治疗组最常见的（≥1%）需要临床干预的不良反应<br/>停药：血小板减少、中性粒细胞减少、肺炎、鸟型分枝杆菌复合感染、心跳呼吸骤停、血胆红素升高、颅内出血、肝功能异常。<br/>延迟用药：中性粒细胞减少、肺水肿、房颤、中枢系统感染、发热性中性粒细胞减少。<br/>剂量减少：中性粒细胞减少、血小板减少、贫血、嗜睡、水肿、心动过速、抑郁、咽炎。<br/>关于不良反应信息的讨论<br/>对地西他滨进行了3项单组研究（N=66，N=98，N=99）和1项以支持治疗为对照的研究（N=83 地西他滨治疗组，N=81支持治疗组）。下列数据反映了地西他滨组83名病患在治疗MDS试验中的不良情况。该研究中，患者给药方案为15mg/?静脉输注，每8小时一次，连续3天，每6周为一周期。地西他滨治疗的中位治疗周期数为3（0~9）。<br/>表1列出了地西他滨治疗组发生率≥5%且高于支持治疗组的所有不良事件（不论是否有因果关系）。<br/><br/><br/><br/><br/><br/>重要不良反应讨论：<br/>在对照试验中，地西他滨给药剂量为15mg/?，连续静脉输注3小时以上，每8小时一次，连续3天。地西他滨组发生率最高的3、4级不良反应事件是中性粒细胞减少（87%），血小板减少（85%），发热性中性粒细胞减少（23%）和白细胞减少（22%）。骨髓抑制是导致降低剂量、延迟用药和中断用药的最常见原因。有6例患者出现与基础疾病相关的致死性事件以及可能与药物相关的骨髓抑制（贫血、中性粒细胞减少和血小板减少）[见注意事项（1）]。地西他滨组的83例患者中，有8例患者因为不良事件永久性终止治疗，支持治疗组的81例患者中仅1例终止治疗。<br/>在1项单组研究中（N=99），地西他滨给药剂量为20mg/m2，连续静脉输注1小时，每天一次，连续5天，每4周重复一个周期。表2列出了发生率≥5%的所有不良事件（不论是否有因果关系）。<br/><br/><br/><br/>*在本项单组研究中，研究者根据临床现象和症状报告不良事件而不是通过预定的异常检查情况。因此，不是所有的异常检查情况都记录为不良事件。<br/>重要不良反应讨论<br/>在单组研究中，地西他滨给药剂量是20mg/?，连续静脉输注1小时，每天一次，连续5天，发生率最高的3、4级不良反应事件是中性粒细胞减少症（37%），血小板减少症（24%）和贫血（22%）。有78%患者延迟用药，中位延迟时间为7天，延迟用药的主要原因为血液毒性。血液毒性和感染是导致延迟用药和中断用药的最常见原因。由于感染和/或出血，有8例患者出现致死性事件（其中7例有骨髓抑制），这可能与药物治疗有关。99例患者中的19例因为不良反应事件永久性终止治疗。<br/>在这些试验中，65岁以上患者和年轻患者的安全性未见整体性差异。安全性和有效性也未见明显的性别差异。未进行肝肾功能不全患者的研究。由于临床试验中非白种人的患者数量不足，故未能得出种族相关结论。<br/>接受地西他滨治疗的患者发生的严重不良反应事件（不论是否有因果关系，未在前述表1和表2中所列）包括：<br/>● 血液和淋巴系统异常；骨髓抑制、脾（肿）大；<br/>● 心血管系统异常；心肌梗死、心跳呼吸骤停、心肌病、房颤、室上性心动过速；<br/>● 胃肠道异常：牙龈疼痛、上消化道出血；<br/>● 全身性和给药部位异常；胸痛、虚弱、粘膜炎症、导管部位出血；<br/>● 肝胆异常；胆囊炎；<br/>● 传染和感染；真菌感染、败血症、上呼吸道感染、支气管肺曲霉素菌病、憩室周围脓肿、呼吸道感染、肺部假单胞菌感染、鸟型分枝杆菌复合感染；<br/>● 外伤、毒性和操作有关的并发症：注射后疼痛、注射后出血；<br/>● 神经系统异常；颅内出血；<br/>● 精神异常；精神状态改变；<br/>● 肾及尿道异常；肾衰竭、尿道出血；<br/>● 呼吸道、胸部和纵膈异常；咳血、肺浸润、肺部栓塞、呼吸骤停、肺部块状阴影；<br/>● 变态反应：Ⅱ期研究中已有对地西他滨超敏反应（过敏反应）的报道。<br/>2）上市后经验<br/>地西他滨批准后的使用过程中观察到下述不良反应。由于这些反应仅来自数量不定的用药人群的自愿报道，所以不能依此估算此不良反应的发生率，也不能认为此不良反应与用药有关。<br/>已报道的病例；急性热性嗜中性白细胞皮肤病（Sweet&#39;s综合征）。', '本品安全性数据来自杨森公司产品达珂（Dacogen<sup>TM）国外临床研究和临床使用经验。尚缺乏中国人群使用经验。<br/>1）临床研究经验<br/>由于临床试验是在不同条件下进行的，药物在临床试验观测到的不良反应率不能直接与其他药物在临床试验中的不良反应率进行比较，也不能反应实际使用中的不良反应发生率。<br/>最常见的不良反应包括：中性粒细胞减少、血小板减少、贫血、疲劳、发热、恶心、咳嗽、瘀点、便秘、腹泻、高血糖。<br/>Ⅲ期临床试验中，地西他滨治疗组最常见的（≥1%）需要临床干预的不良反应<br/>停药：血小板减少、中性粒细胞减少、肺炎、鸟型分枝杆菌复合感染、心跳呼吸骤停、血胆红素升高、颅内出血、肝功能异常。<br/>延迟用药：中性粒细胞减少、肺水肿、房颤、中枢系统感染、发热性中性粒细胞减少。<br/>剂量减少：中性粒细胞减少、血小板减少、贫血、嗜睡、水肿、心动过速、抑郁、咽炎。<br/>关于不良反应信息的讨论<br/>对地西他滨进行了3项单组研究（N=66，N=98，N=99）和1项以支持治疗为对照的研究（N=83 地西他滨治疗组，N=81支持治疗组）。下列数据反映了地西他滨组83名病患在治疗MDS试验中的不良情况。该研究中，患者给药方案为15mg/?静脉输注，每8小时一次，连续3天，每6周为一周期。地西他滨治疗的中位治疗周期数为3（0~9）。<br/>表1列出了地西他滨治疗组发生率≥5%且高于支持治疗组的所有不良事件（不论是否有因果关系）。<br/><br/><br/><br/><br/><br/>重要不良反应讨论：<br/>在对照试验中，地西他滨给药剂量为15mg/?，连续静脉输注3小时以上，每8小时一次，连续3天。地西他滨组发生率最高的3、4级不良反应事件是中性粒细胞减少（87%），血小板减少（85%），发热性中性粒细胞减少（23%）和白细胞减少（22%）。骨髓抑制是导致降低剂量、延迟用药和中断用药的最常见原因。有6例患者出现与基础疾病相关的致死性事件以及可能与药物相关的骨髓抑制（贫血、中性粒细胞减少和血小板减少）[见注意事项（1）]。地西他滨组的83例患者中，有8例患者因为不良事件永久性终止治疗，支持治疗组的81例患者中仅1例终止治疗。<br/>在1项单组研究中（N=99），地西他滨给药剂量为20mg/m2，连续静脉输注1小时，每天一次，连续5天，每4周重复一个周期。表2列出了发生率≥5%的所有不良事件（不论是否有因果关系）。<br/><br/><br/><br/>*在本项单组研究中，研究者根据临床现象和症状报告不良事件而不是通过预定的异常检查情况。因此，不是所有的异常检查情况都记录为不良事件。<br/>重要不良反应讨论<br/>在单组研究中，地西他滨给药剂量是20mg/?，连续静脉输注1小时，每天一次，连续5天，发生率最高的3、4级不良反应事件是中性粒细胞减少症（37%），血小板减少症（24%）和贫血（22%）。有78%患者延迟用药，中位延迟时间为7天，延迟用药的主要原因为血液毒性。血液毒性和感染是导致延迟用药和中断用药的最常见原因。由于感染和/或出血，有8例患者出现致死性事件（其中7例有骨髓抑制），这可能与药物治疗有关。99例患者中的19例因为不良反应事件永久性终止治疗。<br/>在这些试验中，65岁以上患者和年轻患者的安全性未见整体性差异。安全性和有效性也未见明显的性别差异。未进行肝肾功能不全患者的研究。由于临床试验中非白种人的患者数量不足，故未能得出种族相关结论。<br/>接受地西他滨治疗的患者发生的严重不良反应事件（不论是否有因果关系，未在前述表1和表2中所列）包括：<br/>● 血液和淋巴系统异常；骨髓抑制、脾（肿）大；<br/>● 心血管系统异常；心肌梗死、心跳呼吸骤停、心肌病、房颤、室上性心动过速；<br/>● 胃肠道异常：牙龈疼痛、上消化道出血；<br/>● 全身性和给药部位异常；胸痛、虚弱、粘膜炎症、导管部位出血；<br/>● 肝胆异常；胆囊炎；<br/>● 传染和感染；真菌感染、败血症、上呼吸道感染、支气管肺曲霉素菌病、憩室周围脓肿、呼吸道感染、肺部假单胞菌感染、鸟型分枝杆菌复合感染；<br/>● 外伤、毒性和操作有关的并发症：注射后疼痛、注射后出血；<br/>● 神经系统异常；颅内出血；<br/>● 精神异常；精神状态改变；<br/>● 肾及尿道异常；肾衰竭、尿道出血；<br/>● 呼吸道、胸部和纵膈异常；咳血、肺浸润、肺部栓塞、呼吸骤停、肺部块状阴影；<br/>● 变态反应：Ⅱ期研究中已有对地西他滨超敏反应（过敏反应）的报道。<br/>2）上市后经验<br/>地西他滨批准后的使用过程中观察到下述不良反应。由于这些反应仅来自数量不定的用药人群的自愿报道，所以不能依此估算此不良反应的发生率，也不能认为此不良反应与用药有关。<br/>已报道的病例；急性热性嗜中性白细胞皮肤病（Sweet&#39;s综合征）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '禁忌', '本品禁用于已知对地西他滨或其他成份过敏的患者。', '本品禁用于已知对地西他滨或其他成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '注意事项', '1. 中性粒细胞减少症和血小板减少症。<br/>在地西他滨治疗过程中，会出现中性粒细胞减少症和血小板减少症，须进行全血和血小板计数以监测临床反应和毒性，保证在每个给药周期前至少达到最低限。在第一个周期按推荐剂量给药后，随后的周期中给药剂量需按照“用法用量”所述进行调整[见用法用量]。<br/>医生应考虑早期应用生长因子和/或抗生素以防止MDS患者发生感染。在用药的第一或第二周期较常出现骨髓抑制和中性粒细胞减少，但并不一定意味着基础疾病MDS的病情进展。<br/>2. 孕妇用药<br/>孕妇使用地西他滨会对胎儿造成伤害。根据地西他滨的作用机制，本品会对生育产生不良影响。在小鼠和大鼠试验中，地西他滨显示出致畸作用、胎仔毒性和胚胎毒性。在妊娠期妇女中尚未进行充分的、有良好对照的地西他滨临床研究。如果在妊娠期用药或在用药期间怀孕，患者须被告知药物对胎儿的潜在危害。建议有生育能力的妇女在用药期间避免怀孕。[见孕妇及哺乳期妇女用药]<br/>3. 有生育能力妇女用药<br/>建议有生育能力的妇女在接受地西他滨治疗期间及治疗结束后的1个月内避免怀孕。有生育能力的妇女须被告知在用药期间采取有效的避孕措施[见孕妇及哺乳期妇女用药]。根据地西他滨的作用机制，如在怀孕期间用药，地西他滨会对胎儿造成损伤。<br/>4. 男性用药<br/>男性在接受地西他滨治疗期间及治疗结束后2个月内也应避免生育[见药理毒理]。伴侣有生育能力的男性须被告知在用药期间采取有效的避孕措施。根据地西他滨的作用机制，地西他滨会影响DNA合成，造成胎儿损伤。<br/>5. 肝肾功能不全者<br/>尚无肝肾功能不全患者使用地西他滨的报道，因此，这些病患者使用地西他滨时应注意。由于代谢途径广泛，细胞色素P450系统不被考虑。在临床研究中，血清肌氨酸酐&gt;2.0mg/dL或转氨酶高于正常水平的2倍以上或血清中胆红素&gt;1.5mg/dl的病患不使用地西他滨。', '1. 中性粒细胞减少症和血小板减少症。<br/>在地西他滨治疗过程中，会出现中性粒细胞减少症和血小板减少症，须进行全血和血小板计数以监测临床反应和毒性，保证在每个给药周期前至少达到最低限。在第一个周期按推荐剂量给药后，随后的周期中给药剂量需按照“用法用量”所述进行调整[见用法用量]。<br/>医生应考虑早期应用生长因子和/或抗生素以防止MDS患者发生感染。在用药的第一或第二周期较常出现骨髓抑制和中性粒细胞减少，但并不一定意味着基础疾病MDS的病情进展。<br/>2. 孕妇用药<br/>孕妇使用地西他滨会对胎儿造成伤害。根据地西他滨的作用机制，本品会对生育产生不良影响。在小鼠和大鼠试验中，地西他滨显示出致畸作用、胎仔毒性和胚胎毒性。在妊娠期妇女中尚未进行充分的、有良好对照的地西他滨临床研究。如果在妊娠期用药或在用药期间怀孕，患者须被告知药物对胎儿的潜在危害。建议有生育能力的妇女在用药期间避免怀孕。[见孕妇及哺乳期妇女用药]<br/>3. 有生育能力妇女用药<br/>建议有生育能力的妇女在接受地西他滨治疗期间及治疗结束后的1个月内避免怀孕。有生育能力的妇女须被告知在用药期间采取有效的避孕措施[见孕妇及哺乳期妇女用药]。根据地西他滨的作用机制，如在怀孕期间用药，地西他滨会对胎儿造成损伤。<br/>4. 男性用药<br/>男性在接受地西他滨治疗期间及治疗结束后2个月内也应避免生育[见药理毒理]。伴侣有生育能力的男性须被告知在用药期间采取有效的避孕措施。根据地西他滨的作用机制，地西他滨会影响DNA合成，造成胎儿损伤。<br/>5. 肝肾功能不全者<br/>尚无肝肾功能不全患者使用地西他滨的报道，因此，这些病患者使用地西他滨时应注意。由于代谢途径广泛，细胞色素P450系统不被考虑。在临床研究中，血清肌氨酸酐&gt;2.0mg/dL或转氨酶高于正常水平的2倍以上或血清中胆红素&gt;1.5mg/dl的病患不使用地西他滨。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '妊娠及哺乳期妇女用药', '1. 孕妇<br/>妊娠用药分级D。[见注意事项（2）]<br/>孕妇使用地西他滨会对胎儿造成伤害。在妊娠期妇女中尚未进行充分的、有良好对照的地西他滨临床研究。<br/>在小鼠中观察研究了地西他滨的发育毒性，在妊娠第8,9,10或11天，单剂量腹腔注射0,0.9和3.0mg/m2,分别约为临床推荐剂量的2%和7%。未观察到母体毒性。但在3mg/m2剂量组观察到胚胎成活率下降，在两个剂量水平部出现了胎儿体重下降。每天给予3mg/m2剂量可引起胎儿缺陷，包括赘生肋骨（两个剂量水平），椎骨和肋骨融合，腭裂，脊椎缺陷，后肢缺陷，前、后肢缺少等。在大鼠妊娠第9～12天给予单剂量腹腔注射2.4，3.6或6mg/m2（分别大约是临床推荐剂量的5,8或13%），结果未观察到母体毒性。在妊娠第9天注射地西他滨后任一剂量组都未观察到活胎。在妊娠第10天给予3.6mg/m2以上剂量的地西他滨，胚胎成', '1. 孕妇<br/>妊娠用药分级D。[见注意事项（2）]<br/>孕妇使用地西他滨会对胎儿造成伤害。在妊娠期妇女中尚未进行充分的、有良好对照的地西他滨临床研究。<br/>在小鼠中观察研究了地西他滨的发育毒性，在妊娠第8,9,10或11天，单剂量腹腔注射0,0.9和3.0mg/m2,分别约为临床推荐剂量的2%和7%。未观察到母体毒性。但在3mg/m2剂量组观察到胚胎成活率下降，在两个剂量水平部出现了胎儿体重下降。每天给予3mg/m2剂量可引起胎儿缺陷，包括赘生肋骨（两个剂量水平），椎骨和肋骨融合，腭裂，脊椎缺陷，后肢缺陷，前、后肢缺少等。在大鼠妊娠第9～12天给予单剂量腹腔注射2.4，3.6或6mg/m2（分别大约是临床推荐剂量的5,8或13%），结果未观察到母体毒性。在妊娠第9天注射地西他滨后任一剂量组都未观察到活胎。在妊娠第10天给予3.6mg/m2以上剂量的地西他滨，胚胎成', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '主要成份', '黄藤素', '黄藤素', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '适应症', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '用法用量', '口服。一次2-4片，一日3次。', '口服。一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '不良反应', '个别患者出现轻微胃肠不适，食欲减退和便秘，停药后可自行消失。脾胃虚寒者慎服。', '个别患者出现轻微胃肠不适，食欲减退和便秘，停药后可自行消失。脾胃虚寒者慎服。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '主要成份', '苦荬菜、黄芩、北沙参、瓜蒌、太子参、百部、枇杷叶、川贝母、白及。', '苦荬菜、黄芩、北沙参、瓜蒌、太子参、百部、枇杷叶、川贝母、白及。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '适应症', '清热化痰，润肺杀虫。与抗结核化学药品联合使用，用于浸润型肺结核病属痰热兼阴虚症。症见：发热，或咯血，咳嗽，或痰中带血，乏力，纳差，颧红，盗汗等。有加快病灶吸收和症状缓解的作用。', '清热化痰，润肺杀虫。与抗结核化学药品联合使用，用于浸润型肺结核病属痰热兼阴虚症。症见：发热，或咯血，咳嗽，或痰中带血，乏力，纳差，颧红，盗汗等。有加快病灶吸收和症状缓解的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '用法用量', '口服。一次5粒，一日3次，结核病新患者6个月为一疗程；病情复发者每8个月为一疗程。', '口服。一次5粒，一日3次，结核病新患者6个月为一疗程；病情复发者每8个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '注意事项', '在与抗结核化学药品联合使用期间，应注意复查肝功能。', '在与抗结核化学药品联合使用期间，应注意复查肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '药理作用', '临床前药理试验表明，本品可延长感染人型结核分支杆菌H37RV小鼠的平均存活天数；可减缓感染结核杆菌豚鼠的体重下降，降低脾、肺重量及病变指数，抑制结核杆菌在豚鼠脾、肺、肝、淋巴结的生长；可延长二氧化硫及氨水法引咳小鼠的咳嗽潜伏期,对小鼠断尾出血时间有一定缩短作用。', '临床前药理试验表明，本品可延长感染人型结核分支杆菌H37RV小鼠的平均存活天数；可减缓感染结核杆菌豚鼠的体重下降，降低脾、肺重量及病变指数，抑制结核杆菌在豚鼠脾、肺、肝、淋巴结的生长；可延长二氧化硫及氨水法引咳小鼠的咳嗽潜伏期,对小鼠断尾出血时间有一定缩短作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '主要成份', '化学名称：培哚普利叔丁胺盐，(2S,3aS,7aS)-1{(S)-N-[(S)-1-乙酯基丁基]丙氨酰}八氢-1H-吲哚-2-羧酸、叔丁胺盐（1?1）。化学结构式：分子式：C19H32N2O5・C4H11N分子量：441.6', '化学名称：培哚普利叔丁胺盐，(2S,3aS,7aS)-1{(S)-N-[(S)-1-乙酯基丁基]丙氨酰}八氢-1H-吲哚-2-羧酸、叔丁胺盐（1?1）。化学结构式：分子式：C19H32N2O5・C4H11N分子量：441.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '适应症', '高血压与充血性心力衰竭。', '高血压与充血性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '用法用量', '培哚普利片必须饭前服用，因为食物改变其活性代谢产物培哚普利拉的生物利用度。<br/>培哚普利每天服用一次。<br/>原发性高血压<br/>●无水钠丢失或肾衰(即正常情况下)<br/>有效剂量为4mg／天，早晨一次服用。根据疗效，剂量可于三至四周内逐渐增至最大剂量8mg／天。<br/>如果必要，可合并使用排钾利尿剂以进一步降低血压。<br/>●已使用利尿剂治疗的高血压患者  <br/>(1)开始治疗之前三天，停止服用利尿剂。如果必要，以后可以再次加服利尿剂。<br/>(2)或由2mg开始治疗，并根据降压效果调整剂量。<br/>在治疗之前和治疗开始的最初15天内，建议监测血肌酐和血钾水平。<br/>●老年人(参阅：注意事项)  <br/>由小剂量(2mg／天，早晨服药)开始治疗，如果必要，一个月之后，增加至4mg／天。<br/>假如以前的检查显示肾功能异常并非是由于年龄而造成，必要时可以根据病人的肾功能状况调整剂量(参阅：下表)。<br/>肌酐清除率能精确显示老年人的肾脏功能，肌酐清除率是根据血肌酐并用年龄，体重和性别修正，用Cockroft’公式计算：<br/>*Clcr=(140-年龄)x体重／0.814x血肌酐<br/>用：年               表示年龄<br/>千克                 表示体重<br/>mmol／l              表示血肌酐<br/>该公式适用于成年男性，女性则乘以0.85予以修正。<br/>●肾血管性高血压<br/>建议起始剂量为2mg／天，此后按照患者血压反应调整剂量。<br/>应检查血肌酐和血钾，以便发现功能性肾功能不全的出现。(参阅：注意事项)<br/>●肾功能不全时，培哚普利的剂量应按照肾功能不全的程度调整：<br/>如果肌酐清除率≥60ml／分，不需要调整剂量。<br/>如果肌酐清除率<60ml／分，参阅下列表格：<br/>肌酐清除率（ml／分）          建议剂量<br/>30＜Clcr＜60                  2mg／天<br/>15＜Clcr＜30                  2mg／隔天<br/>对这类患者通常的医疗处理包括定期检测血钾和血肌酐，如在治疗稳定阶段每两个月检测一次。这种病例，可以合用的利尿剂是袢利尿剂。<br/>●血液透析的高血压患者(Clcr<15ml／分)<br/>培哚普利是可以经透析被清除的(参阅警告：血液透析)。透析清除率是70ml/分，在透析当天给予2mg培哚普利。<br/>充血性心力衰竭<br/>小剂量开始治疗，尤其以下病例：<br/>●起始血压低或正常<br/>●肾衰<br/>●低钠血症，无论是否药物(利尿剂)引起。<br/>ACE抑制剂可与利尿剂合用，必要时还可以加用洋地黄苷。<br/>建议由每天早晨2mg开始治疗，同时监测血压。必要时增加至常规治疗剂量，即每天2-4mg一次服用。<br/>选择的每天治疗剂量应当使立位收缩压不低于90mmHg。<br/>高危心衰患者(严重心衰，患者接受高剂量利尿剂治疗)用药后可能发生症状性低血压。这类病人的起始剂量应减半(即：1mg／天)。<br/>每次增加剂量时应检测血钾和血肌酐，并且按照心功能分级，每隔3-6个月进行一次检测，以便评估治疗的安全性。', '培哚普利片必须饭前服用，因为食物改变其活性代谢产物培哚普利拉的生物利用度。<br/>培哚普利每天服用一次。<br/>原发性高血压<br/>●无水钠丢失或肾衰(即正常情况下)<br/>有效剂量为4mg／天，早晨一次服用。根据疗效，剂量可于三至四周内逐渐增至最大剂量8mg／天。<br/>如果必要，可合并使用排钾利尿剂以进一步降低血压。<br/>●已使用利尿剂治疗的高血压患者  <br/>(1)开始治疗之前三天，停止服用利尿剂。如果必要，以后可以再次加服利尿剂。<br/>(2)或由2mg开始治疗，并根据降压效果调整剂量。<br/>在治疗之前和治疗开始的最初15天内，建议监测血肌酐和血钾水平。<br/>●老年人(参阅：注意事项)  <br/>由小剂量(2mg／天，早晨服药)开始治疗，如果必要，一个月之后，增加至4mg／天。<br/>假如以前的检查显示肾功能异常并非是由于年龄而造成，必要时可以根据病人的肾功能状况调整剂量(参阅：下表)。<br/>肌酐清除率能精确显示老年人的肾脏功能，肌酐清除率是根据血肌酐并用年龄，体重和性别修正，用Cockroft’公式计算：<br/>*Clcr=(140-年龄)x体重／0.814x血肌酐<br/>用：年               表示年龄<br/>千克                 表示体重<br/>mmol／l              表示血肌酐<br/>该公式适用于成年男性，女性则乘以0.85予以修正。<br/>●肾血管性高血压<br/>建议起始剂量为2mg／天，此后按照患者血压反应调整剂量。<br/>应检查血肌酐和血钾，以便发现功能性肾功能不全的出现。(参阅：注意事项)<br/>●肾功能不全时，培哚普利的剂量应按照肾功能不全的程度调整：<br/>如果肌酐清除率≥60ml／分，不需要调整剂量。<br/>如果肌酐清除率<60ml／分，参阅下列表格：<br/>肌酐清除率（ml／分）          建议剂量<br/>30＜Clcr＜60                  2mg／天<br/>15＜Clcr＜30                  2mg／隔天<br/>对这类患者通常的医疗处理包括定期检测血钾和血肌酐，如在治疗稳定阶段每两个月检测一次。这种病例，可以合用的利尿剂是袢利尿剂。<br/>●血液透析的高血压患者(Clcr<15ml／分)<br/>培哚普利是可以经透析被清除的(参阅警告：血液透析)。透析清除率是70ml/分，在透析当天给予2mg培哚普利。<br/>充血性心力衰竭<br/>小剂量开始治疗，尤其以下病例：<br/>●起始血压低或正常<br/>●肾衰<br/>●低钠血症，无论是否药物(利尿剂)引起。<br/>ACE抑制剂可与利尿剂合用，必要时还可以加用洋地黄苷。<br/>建议由每天早晨2mg开始治疗，同时监测血压。必要时增加至常规治疗剂量，即每天2-4mg一次服用。<br/>选择的每天治疗剂量应当使立位收缩压不低于90mmHg。<br/>高危心衰患者(严重心衰，患者接受高剂量利尿剂治疗)用药后可能发生症状性低血压。这类病人的起始剂量应减半(即：1mg／天)。<br/>每次增加剂量时应检测血钾和血肌酐，并且按照心功能分级，每隔3-6个月进行一次检测，以便评估治疗的安全性。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '不良反应', '临床副作用<br/>●头痛，疲倦，眩晕，情绪或睡眠紊乱，痛性痉挛<br/>●体位性或非体位性低血压(参阅：注意事项)<br/>●少数病例皮疹<br/>●胃痛，厌食，恶心，腹痛，味觉障碍<br/>●已报道干咳与服用ACE抑制剂有关，其特点为持续性，但停药后干咳消失。如有上述情况，应考虑这种症状可能是由药物引起的。<br/>●极少见：血管神经性水肿(奎根水肿)(参阅:警告)<br/>对实验室指标的影响<br/>●血尿素和血肌酐中度升高，停止治疗后可恢复。这种升高多见于合并肾动脉狭窄、利尿剂治疗的高血压和肾衰患者。<br/>●在肾小球肾病患者，ACE抑制剂可引起蛋白尿。<br/>●高血钾，通常为一过性。<br/>●已报道贫血(参阅：注意事项)发生于服用ACE抑制剂治疗的特殊病人（肾移植，血液透析）。', '临床副作用<br/>●头痛，疲倦，眩晕，情绪或睡眠紊乱，痛性痉挛<br/>●体位性或非体位性低血压(参阅：注意事项)<br/>●少数病例皮疹<br/>●胃痛，厌食，恶心，腹痛，味觉障碍<br/>●已报道干咳与服用ACE抑制剂有关，其特点为持续性，但停药后干咳消失。如有上述情况，应考虑这种症状可能是由药物引起的。<br/>●极少见：血管神经性水肿(奎根水肿)(参阅:警告)<br/>对实验室指标的影响<br/>●血尿素和血肌酐中度升高，停止治疗后可恢复。这种升高多见于合并肾动脉狭窄、利尿剂治疗的高血压和肾衰患者。<br/>●在肾小球肾病患者，ACE抑制剂可引起蛋白尿。<br/>●高血钾，通常为一过性。<br/>●已报道贫血(参阅：注意事项)发生于服用ACE抑制剂治疗的特殊病人（肾移植，血液透析）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '药物过量', '过量时最可能发生的事件是低血压。一旦发生低血压，可以将病人放平至仰卧位且头部较低，必要时静脉注射等渗生理盐水或采取其它扩容的方法。培哚普利的活性形式培哚普利拉可以通过透析排出体外。(参阅：药代动力学)', '过量时最可能发生的事件是低血压。一旦发生低血压，可以将病人放平至仰卧位且头部较低，必要时静脉注射等渗生理盐水或采取其它扩容的方法。培哚普利的活性形式培哚普利拉可以通过透析排出体外。(参阅：药代动力学)', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '禁忌', '在下列情况下禁用培哚普利<br/>●对培哚普利过敏<br/>●与使用ACE抑制剂有关的血管神经性水肿(奎根水肿)病史<br/>●妊娠的4至9个月<br/>●哺乳。<br/>在下列情况下不推荐使用培哚普利：<br/>●与保钾利尿剂、钾盐、锂盐、雌莫司汀合用(参阅：药物相互作用)<br/>●双侧肾动脉狭窄或单肾肾动脉狭窄<br/>●高血钾<br/>●在妊娠的最初3个月和哺乳期', '在下列情况下禁用培哚普利<br/>●对培哚普利过敏<br/>●与使用ACE抑制剂有关的血管神经性水肿(奎根水肿)病史<br/>●妊娠的4至9个月<br/>●哺乳。<br/>在下列情况下不推荐使用培哚普利：<br/>●与保钾利尿剂、钾盐、锂盐、雌莫司汀合用(参阅：药物相互作用)<br/>●双侧肾动脉狭窄或单肾肾动脉狭窄<br/>●高血钾<br/>●在妊娠的最初3个月和哺乳期', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '配伍禁忌', '禁忌配伍<br/>●保钾利尿剂（阿米洛利，坎利酸钾，螺内酯，氨苯蝶啶，单独或联合），治疗心力衰竭时除外（小剂量ACE抑制剂+低剂量噻嗪类利尿剂）、钾盐。<br/>高钾血症（可以致命，尤其在肾衰的病例，药物对血钾的升高具有协同作用）。<br/>除低血钾的患者，不要将补钾制剂或保钾利尿剂与ACE抑制剂合用。<br/>●锂<br/>ACE抑制剂升高血锂浓度，甚至达到毒性水平（减少锂的肾排泄）。如果必须使用ACE抑制剂，必须严密监测血锂水平并调整剂量。<br/>●雌莫司汀<br/>血管神经性水肿的危险性增加。<br/>谨慎配伍<br/>●非甾体类抗炎药和乙酰水杨酸(阿司匹林)≥3克/天<br/>在高危患者（老年和/或脱水患者），ACE抑制剂与非甾体类抗炎药合用，通过降低肾小球滤过、抑制扩血管前列腺素合成，可引起急性肾功能衰竭，而降血压作用减弱。故治疗开始时应适当补液，并监测肾功能。<br/>●抗糖尿病制剂（胰岛素、磺脲类）<br/>有关卡托普利和依那普利的描述<br/>接受胰岛素和磺脲类降糖药治疗的患者，ACE抑制剂可以增强降低血糖的作用。<br/>但极少出现低血糖症状（改善葡萄糖耐量而使胰岛素的需要量下降）。<br/>加强血糖的自我监测。<br/>●巴氯芬<br/>增加抗高血压作用。<br/>必要时监测血压和调整抗高血压药物剂量。<br/>●噻嗪类利尿剂<br/>在已有水钠丢失的病例，开始ACE抑制剂治疗时有引起突发性低血压和/或急性肾衰的危险。<br/>在高血压患者，如果以前接受的利尿剂治疗已经引起水钠丢失（特别是近期接受利尿剂治疗、低盐饮食、血液透析的患者），<br/>建议：<br/>-开始ACE抑制剂治疗以前，停止使用利尿剂，以后必要的话，重新使用非保钾利尿剂；<br/>-或由小剂量开始ACE抑制剂治疗并逐步增加剂量。<br/>对服用利尿剂治疗的充血性心力衰竭患者，如果必要，在减少非保钾利尿剂剂量后，从小剂量开始ACE抑制剂治疗。<br/>所有的病例，ACE抑制剂治疗的最初几个星期内，监测肾脏功能（血肌酐）。<br/>●保钾利尿剂：可单独使用（阿米洛利、坎利酸钾、螺内酯、氨苯蝶啶），也可用于已使用ACEI和袢利尿剂，射血分数?35%的纽约心功能Ⅲ级或Ⅳ级患者的联合治疗。<br/>如果不遵从联合用药的处方原则，ACE抑制剂与保钾利尿剂合用存在引起高钾血症，甚至致命的危险。<br/>因此，用药前应排除高钾血症和肾功能不全，并密切监测血钾和血肌酐（在治疗后的第一个月内每周测定一次，此后每月测定一次）。<br/>可以考虑的配伍<br/>●氨磷汀<br/>增强降血压作用。<br/>●三环类抗抑郁药，精神安定药<br/>抗高血压作用和直立低血压的危险增加（协同作用）<br/>●可的松、替可克肽（口服）（作为Addison氏病替代治疗的皮质激素除外）<br/>减弱抗高血压作用（皮质激素导致水钠潴留）。<br/>●泌尿道使用的α-受体阻滞剂：阿夫唑嗪，哌唑嗪，特拉唑嗪，坦洛新会增强降压效果，增强直立性低血压的危险性。', '禁忌配伍<br/>●保钾利尿剂（阿米洛利，坎利酸钾，螺内酯，氨苯蝶啶，单独或联合），治疗心力衰竭时除外（小剂量ACE抑制剂+低剂量噻嗪类利尿剂）、钾盐。<br/>高钾血症（可以致命，尤其在肾衰的病例，药物对血钾的升高具有协同作用）。<br/>除低血钾的患者，不要将补钾制剂或保钾利尿剂与ACE抑制剂合用。<br/>●锂<br/>ACE抑制剂升高血锂浓度，甚至达到毒性水平（减少锂的肾排泄）。如果必须使用ACE抑制剂，必须严密监测血锂水平并调整剂量。<br/>●雌莫司汀<br/>血管神经性水肿的危险性增加。<br/>谨慎配伍<br/>●非甾体类抗炎药和乙酰水杨酸(阿司匹林)≥3克/天<br/>在高危患者（老年和/或脱水患者），ACE抑制剂与非甾体类抗炎药合用，通过降低肾小球滤过、抑制扩血管前列腺素合成，可引起急性肾功能衰竭，而降血压作用减弱。故治疗开始时应适当补液，并监测肾功能。<br/>●抗糖尿病制剂（胰岛素、磺脲类）<br/>有关卡托普利和依那普利的描述<br/>接受胰岛素和磺脲类降糖药治疗的患者，ACE抑制剂可以增强降低血糖的作用。<br/>但极少出现低血糖症状（改善葡萄糖耐量而使胰岛素的需要量下降）。<br/>加强血糖的自我监测。<br/>●巴氯芬<br/>增加抗高血压作用。<br/>必要时监测血压和调整抗高血压药物剂量。<br/>●噻嗪类利尿剂<br/>在已有水钠丢失的病例，开始ACE抑制剂治疗时有引起突发性低血压和/或急性肾衰的危险。<br/>在高血压患者，如果以前接受的利尿剂治疗已经引起水钠丢失（特别是近期接受利尿剂治疗、低盐饮食、血液透析的患者），<br/>建议：<br/>-开始ACE抑制剂治疗以前，停止使用利尿剂，以后必要的话，重新使用非保钾利尿剂；<br/>-或由小剂量开始ACE抑制剂治疗并逐步增加剂量。<br/>对服用利尿剂治疗的充血性心力衰竭患者，如果必要，在减少非保钾利尿剂剂量后，从小剂量开始ACE抑制剂治疗。<br/>所有的病例，ACE抑制剂治疗的最初几个星期内，监测肾脏功能（血肌酐）。<br/>●保钾利尿剂：可单独使用（阿米洛利、坎利酸钾、螺内酯、氨苯蝶啶），也可用于已使用ACEI和袢利尿剂，射血分数?35%的纽约心功能Ⅲ级或Ⅳ级患者的联合治疗。<br/>如果不遵从联合用药的处方原则，ACE抑制剂与保钾利尿剂合用存在引起高钾血症，甚至致命的危险。<br/>因此，用药前应排除高钾血症和肾功能不全，并密切监测血钾和血肌酐（在治疗后的第一个月内每周测定一次，此后每月测定一次）。<br/>可以考虑的配伍<br/>●氨磷汀<br/>增强降血压作用。<br/>●三环类抗抑郁药，精神安定药<br/>抗高血压作用和直立低血压的危险增加（协同作用）<br/>●可的松、替可克肽（口服）（作为Addison氏病替代治疗的皮质激素除外）<br/>减弱抗高血压作用（皮质激素导致水钠潴留）。<br/>●泌尿道使用的α-受体阻滞剂：阿夫唑嗪，哌唑嗪，特拉唑嗪，坦洛新会增强降压效果，增强直立性低血压的危险性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '注意事项', '特别警告：由于该药含有乳糖，故禁用于先天性半乳糖血症，葡萄糖和半乳糖吸收障碍综合症，或缺乏乳糖酶的患者在免疫抑制病人，有引起中性粒细胞减少/粒细胞缺乏的危险当以下述方式服用ACE抑制剂时，罕见病例出现粒细胞缺乏和/或骨髓抑制：●大剂量给药；●伴多系统疾病（胶原性疾病，如：系统性红斑狼疮或硬皮病）的肾功能衰竭患者、合并免疫抑制治疗和/或可能引起白细胞减少的治疗的患者。预防这类事件最好的方法是严格遵守推荐的服用剂量。但是，假如这些病人需要服用ACE抑制剂，应慎重评估危险/利益比。血管神经性水肿(奎根水肿)已经报道服用ACE抑制剂，包括培哚普利治疗的病人，极少数病例出现血管神经性水肿，发生在脸，肢体，唇，舌，声门和/或喉部。在这种病例，应立即停止服用培哚普利，而且要监护病人直到水肿消失。只发生于面部和唇部的水肿，一般不经治疗即可消退，但可以给予抗组胺药以减轻症状。与血管神经性水肿相关的喉部水肿可以致命。舌部、声门和/或喉部的水肿可导致气道阻塞，应立即给予1/1000的肾上腺素溶液（约0.3mL至0.5mL皮下注射）及其它适当的治疗。ACE抑制剂禁用于这类病人(参阅：禁忌)。有与ACE抑制剂治疗无关的血管神经性水肿病史的患者，服用ACE抑制剂导致血管神经性水肿的危险性增加。使用透析膜患者的类过敏性反应有报道，在采用高渗膜进行透析或用糖酐硫酸盐吸附法进行血浆低密度脂蛋白分离置换同时应用血管紧张素转换酶抑制剂治疗的患者中，有发生迟发性危及生命的过敏性样反应的病例。使用高渗膜进行透析或用糖酐硫酸盐吸附法进行血浆低密度脂蛋白分离置换的患者应避免使用血管紧张素转换酶抑制剂。需要同时使用血管紧张素转换酶抑制剂治疗和进行血浆低密度脂蛋白分离置换的患者，暂时中止使用血管紧张素转换酶抑制剂至少24小时，可避免出现这些不良反应。注意事项咳嗽已经报道服用ACE抑制剂的患者发生干咳。其特点是持续性和停药后消失。如果发生，应考虑该症状是由药物引起的。如果使用ACE抑制剂治疗是必须的，则治疗可以继续。肝衰竭极少数情况下，ACEI与胆汁淤积性黄疸有关，并可进展为突发性肝坏死和死亡，这一症状的发生机制尚不清楚。接受ACEI治疗的患者如出现黄疸或明显的肝脏酶升高，应停用ACEI并接受适当的医疗随访。引起低血压和/或肾衰的危险性（在心衰，水钠丢失等病例）显著刺激肾素-血管紧张素-醛固酮系统，特别是在严重水钠丢失（严格无盐饮食或长期利尿剂治疗）、治疗前低血压、肾动脉狭窄、充血性心力衰竭或肝硬化合并水肿和腹水的患者。由于ACE抑制剂阻断该系统，在首次给药后、以及在治疗开始后的最初两周，可引起血压突然下降和/或血肌酐升高（反映功能性肾衰，在某些病例表现为急性肾衰）。这种情况很罕见且出现的时间不定。在所有这些情况下，应逐渐增加剂量(参阅：用法用量)。老年人开始治疗之前，应检查肾功能和血钾(参阅：用法用量)。起始剂量应根据血压变化进行调整，在有水钠丢失的病例则更应谨慎，以免引起血压突然下降。肾衰在肾衰病人应降低给药剂量（肌酐清除率&lt;60mL/分）(参阅：用法用量)。在这类病人和患有肾小球肾病的病人，常规的处理是定期检测血钾和血肌酐水平。(参阅：用法用量)确诊动脉硬化的患者由于所有这些患者均存在有低血压的危险，对服用此药的缺血性心脏病或脑血管功能不全患者要小心监护，且由小剂量开始。肾血管性高血压肾血管性高血压的治疗是血管重建。然而，对于等待手术治疗或不能实行手术的患者，ACE抑制剂可能有效。由于在某些患者ACE抑制剂治疗会引起功能性肾衰（停药后是可逆的），故治疗应从小剂量开始，并且检测肾功能和血钾水平。其他高危人群对严重心衰（心功能Ⅳ级）或胰岛素依赖性糖尿病（存在自发高钾血症的倾向）的患者，治疗应在严密医疗监护下，从小剂量开始。高血压合并冠状动脉功能不全的人，不要停止β-受体阻断剂的治疗，ACE抑制剂应当与β-受体阻断剂联合应用。贫血在肾脏移植和血液透析的病人，应用ACE抑制剂后出现贫血合并血红蛋白下降，而且血红蛋白起始值越高，下降幅度则越大。这种作用没有显示剂量依赖性，但显示与ACE抑制剂的作用机制有关。这种血红蛋白下降是中度的，发生于1-6个月，随后保持稳定。停止治疗后可以恢复。如果定期检测血红蛋白值，这类病人可以继续治疗。手术麻醉的病例特别是当要使用具有降血压倾向的药物时，ACE抑制剂能引起低血压。如果可能，在手术前二天应停止服用长效ACE抑制剂，如培哚普利。脱敏过程中的类过敏性反应正在进行膜翅目昆虫(蜜蜂、胡蜂)毒液脱敏的患者，使用血管紧张素转换酶抑制剂时，有发生迟发性危及生命的过敏性样反应的罕见病例报道。过敏症患者脱敏时使用血管紧张素转换酶抑制剂，在初始阶段就应谨慎，毒液免疫治疗后的患者必须避免使用血管紧张素转换酶抑制剂。需要同时使用血管紧张素转换酶抑制剂和脱敏治疗的患者，暂时中止使用血管紧张素转换酶抑制剂至少24小时，可避免出现这些不良反应。对驾驶机动车和操纵机器能力的影响由于药物可引起眩晕，机动车驾驶员和机器操作人员应特别谨慎。', '特别警告：由于该药含有乳糖，故禁用于先天性半乳糖血症，葡萄糖和半乳糖吸收障碍综合症，或缺乏乳糖酶的患者在免疫抑制病人，有引起中性粒细胞减少/粒细胞缺乏的危险当以下述方式服用ACE抑制剂时，罕见病例出现粒细胞缺乏和/或骨髓抑制：●大剂量给药；●伴多系统疾病（胶原性疾病，如：系统性红斑狼疮或硬皮病）的肾功能衰竭患者、合并免疫抑制治疗和/或可能引起白细胞减少的治疗的患者。预防这类事件最好的方法是严格遵守推荐的服用剂量。但是，假如这些病人需要服用ACE抑制剂，应慎重评估危险/利益比。血管神经性水肿(奎根水肿)已经报道服用ACE抑制剂，包括培哚普利治疗的病人，极少数病例出现血管神经性水肿，发生在脸，肢体，唇，舌，声门和/或喉部。在这种病例，应立即停止服用培哚普利，而且要监护病人直到水肿消失。只发生于面部和唇部的水肿，一般不经治疗即可消退，但可以给予抗组胺药以减轻症状。与血管神经性水肿相关的喉部水肿可以致命。舌部、声门和/或喉部的水肿可导致气道阻塞，应立即给予1/1000的肾上腺素溶液（约0.3mL至0.5mL皮下注射）及其它适当的治疗。ACE抑制剂禁用于这类病人(参阅：禁忌)。有与ACE抑制剂治疗无关的血管神经性水肿病史的患者，服用ACE抑制剂导致血管神经性水肿的危险性增加。使用透析膜患者的类过敏性反应有报道，在采用高渗膜进行透析或用糖酐硫酸盐吸附法进行血浆低密度脂蛋白分离置换同时应用血管紧张素转换酶抑制剂治疗的患者中，有发生迟发性危及生命的过敏性样反应的病例。使用高渗膜进行透析或用糖酐硫酸盐吸附法进行血浆低密度脂蛋白分离置换的患者应避免使用血管紧张素转换酶抑制剂。需要同时使用血管紧张素转换酶抑制剂治疗和进行血浆低密度脂蛋白分离置换的患者，暂时中止使用血管紧张素转换酶抑制剂至少24小时，可避免出现这些不良反应。注意事项咳嗽已经报道服用ACE抑制剂的患者发生干咳。其特点是持续性和停药后消失。如果发生，应考虑该症状是由药物引起的。如果使用ACE抑制剂治疗是必须的，则治疗可以继续。肝衰竭极少数情况下，ACEI与胆汁淤积性黄疸有关，并可进展为突发性肝坏死和死亡，这一症状的发生机制尚不清楚。接受ACEI治疗的患者如出现黄疸或明显的肝脏酶升高，应停用ACEI并接受适当的医疗随访。引起低血压和/或肾衰的危险性（在心衰，水钠丢失等病例）显著刺激肾素-血管紧张素-醛固酮系统，特别是在严重水钠丢失（严格无盐饮食或长期利尿剂治疗）、治疗前低血压、肾动脉狭窄、充血性心力衰竭或肝硬化合并水肿和腹水的患者。由于ACE抑制剂阻断该系统，在首次给药后、以及在治疗开始后的最初两周，可引起血压突然下降和/或血肌酐升高（反映功能性肾衰，在某些病例表现为急性肾衰）。这种情况很罕见且出现的时间不定。在所有这些情况下，应逐渐增加剂量(参阅：用法用量)。老年人开始治疗之前，应检查肾功能和血钾(参阅：用法用量)。起始剂量应根据血压变化进行调整，在有水钠丢失的病例则更应谨慎，以免引起血压突然下降。肾衰在肾衰病人应降低给药剂量（肌酐清除率&lt;60mL/分）(参阅：用法用量)。在这类病人和患有肾小球肾病的病人，常规的处理是定期检测血钾和血肌酐水平。(参阅：用法用量)确诊动脉硬化的患者由于所有这些患者均存在有低血压的危险，对服用此药的缺血性心脏病或脑血管功能不全患者要小心监护，且由小剂量开始。肾血管性高血压肾血管性高血压的治疗是血管重建。然而，对于等待手术治疗或不能实行手术的患者，ACE抑制剂可能有效。由于在某些患者ACE抑制剂治疗会引起功能性肾衰（停药后是可逆的），故治疗应从小剂量开始，并且检测肾功能和血钾水平。其他高危人群对严重心衰（心功能Ⅳ级）或胰岛素依赖性糖尿病（存在自发高钾血症的倾向）的患者，治疗应在严密医疗监护下，从小剂量开始。高血压合并冠状动脉功能不全的人，不要停止β-受体阻断剂的治疗，ACE抑制剂应当与β-受体阻断剂联合应用。贫血在肾脏移植和血液透析的病人，应用ACE抑制剂后出现贫血合并血红蛋白下降，而且血红蛋白起始值越高，下降幅度则越大。这种作用没有显示剂量依赖性，但显示与ACE抑制剂的作用机制有关。这种血红蛋白下降是中度的，发生于1-6个月，随后保持稳定。停止治疗后可以恢复。如果定期检测血红蛋白值，这类病人可以继续治疗。手术麻醉的病例特别是当要使用具有降血压倾向的药物时，ACE抑制剂能引起低血压。如果可能，在手术前二天应停止服用长效ACE抑制剂，如培哚普利。脱敏过程中的类过敏性反应正在进行膜翅目昆虫(蜜蜂、胡蜂)毒液脱敏的患者，使用血管紧张素转换酶抑制剂时，有发生迟发性危及生命的过敏性样反应的罕见病例报道。过敏症患者脱敏时使用血管紧张素转换酶抑制剂，在初始阶段就应谨慎，毒液免疫治疗后的患者必须避免使用血管紧张素转换酶抑制剂。需要同时使用血管紧张素转换酶抑制剂和脱敏治疗的患者，暂时中止使用血管紧张素转换酶抑制剂至少24小时，可避免出现这些不良反应。对驾驶机动车和操纵机器能力的影响由于药物可引起眩晕，机动车驾驶员和机器操作人员应特别谨慎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '妊娠及哺乳期妇女用药', '妊娠：动物试验无致畸报道，但是，在几种物种发现有胚胎毒性。在临床试验中：●无流行病学研究●在妊娠最初三个月内服用ACE抑制剂的个别妊娠者，未发现药物引起先天性畸性；●在妊娠的4至9个月里，特别是直到分娩时，服用ACE抑制剂的孕妇，具有肾损害的危险，表现为：-降低胎儿肾脏功能并可能伴有羊水过少-新生儿肾衰合并低血压和高血钾甚至无尿（可逆或不可逆）●在整个妊娠期间服用ACE抑制剂治疗，有少数颅穹隆畸形报告。因此：药物引起畸形的危险较低。在治疗中意外发现妊娠的病例，不一定要终止妊娠。但应做B超监测颅穹隆的发育。另一方面，在服用ACE抑制剂时发现怀孕者，必须停止服药，而且在整个妊娠中不再服用。在妊娠的4-9个月里，禁用培哚普利。哺乳：由于缺乏药物进入母乳的资料，母乳喂养的母亲禁止服用培哚普利。', '妊娠：动物试验无致畸报道，但是，在几种物种发现有胚胎毒性。在临床试验中：●无流行病学研究●在妊娠最初三个月内服用ACE抑制剂的个别妊娠者，未发现药物引起先天性畸性；●在妊娠的4至9个月里，特别是直到分娩时，服用ACE抑制剂的孕妇，具有肾损害的危险，表现为：-降低胎儿肾脏功能并可能伴有羊水过少-新生儿肾衰合并低血压和高血钾甚至无尿（可逆或不可逆）●在整个妊娠期间服用ACE抑制剂治疗，有少数颅穹隆畸形报告。因此：药物引起畸形的危险较低。在治疗中意外发现妊娠的病例，不一定要终止妊娠。但应做B超监测颅穹隆的发育。另一方面，在服用ACE抑制剂时发现怀孕者，必须停止服药，而且在整个妊娠中不再服用。在妊娠的4-9个月里，禁用培哚普利。哺乳：由于缺乏药物进入母乳的资料，母乳喂养的母亲禁止服用培哚普利。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '儿童用药', '儿童使用培哚普利的安全性和疗效尚未确定。', '儿童使用培哚普利的安全性和疗效尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '老年人用药', '开始治疗之前，应检查肾功能和血钾(参阅：用法用量)。起始剂量应根据血压变化进行调整，在有水钠丢失的病例则更应谨慎，以免引起血压突然下降。', '开始治疗之前，应检查肾功能和血钾(参阅：用法用量)。起始剂量应根据血压变化进行调整，在有水钠丢失的病例则更应谨慎，以免引起血压突然下降。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '药理作用', '培哚普利是一种血管紧张素转换酶抑制剂(ACEI)。血管紧张素转换酶可将血管紧张素Ⅰ转化为血管紧张素Ⅱ。血管紧张素Ⅱ具有明显的缩血管作用，并可刺激肾上腺皮质分泌醛固酮。培哚普利可导致：●醛固酮分泌减少。●由于缺少醛固酮的副反馈，肾素活性增高。●长期服用，总外周动脉阻力降低，且优先作用于肌肉和肾脏血流，不伴有钠和液体潴留或反射性心动过速。与所有的转化酶抑制剂相同，培哚普利抑制强烈肽类血管扩张物质―缓激肽降解为无活性的肽类。对于低肾素水平或正常肾素水平的患者，培哚普利均能降低血压。培哚普利以其活性成分培哚普利拉发生作用，其他代谢产物无活性。抗高血压作用的特点治疗高血压培哚普利可用于治疗各种程度的高血压：轻度，中度，或重度。降低卧位和立位的收缩压和舒张压。服用单一剂量后，4-6小时出现最大降压作用，而且持续24小时以上。24小时后残留的血管紧张素转换酶抑制作用仍然很高(接近80％)。对于有效的患者，治疗1个月后血压可恢复正常化，而且不产生耐药性。停止治疗后，不引起血压反跳。培哚普利有血管扩张作用，恢复大动脉弹性并降低左室肥厚。必要时与噻嗪类利尿剂合用可产生协同作用。转换酶抑制剂与噻嗪类利尿剂合用可以减少单独服用利尿剂引起的低血钾的危险性。治疗心力衰竭三项对慢性心衰的研究显示，和其他同类药物比较，培哚普利降低血压更为缓和，极少发生突然性血压下降。心衰的血流动力学作用机制培哚普利降低心脏负荷：●可能通过改变前列腺素的代谢，扩张静脉：降低前负荷●降低总外周血管阻力：降低后负荷。对心衰病人的研究显示：●降低左室和右室的充盈压●降低总外周血管阻力●增加心输出量和提高心脏指数●增加局部肌肉血流提高运动耐力', '培哚普利是一种血管紧张素转换酶抑制剂(ACEI)。血管紧张素转换酶可将血管紧张素Ⅰ转化为血管紧张素Ⅱ。血管紧张素Ⅱ具有明显的缩血管作用，并可刺激肾上腺皮质分泌醛固酮。培哚普利可导致：●醛固酮分泌减少。●由于缺少醛固酮的副反馈，肾素活性增高。●长期服用，总外周动脉阻力降低，且优先作用于肌肉和肾脏血流，不伴有钠和液体潴留或反射性心动过速。与所有的转化酶抑制剂相同，培哚普利抑制强烈肽类血管扩张物质―缓激肽降解为无活性的肽类。对于低肾素水平或正常肾素水平的患者，培哚普利均能降低血压。培哚普利以其活性成分培哚普利拉发生作用，其他代谢产物无活性。抗高血压作用的特点治疗高血压培哚普利可用于治疗各种程度的高血压：轻度，中度，或重度。降低卧位和立位的收缩压和舒张压。服用单一剂量后，4-6小时出现最大降压作用，而且持续24小时以上。24小时后残留的血管紧张素转换酶抑制作用仍然很高(接近80％)。对于有效的患者，治疗1个月后血压可恢复正常化，而且不产生耐药性。停止治疗后，不引起血压反跳。培哚普利有血管扩张作用，恢复大动脉弹性并降低左室肥厚。必要时与噻嗪类利尿剂合用可产生协同作用。转换酶抑制剂与噻嗪类利尿剂合用可以减少单独服用利尿剂引起的低血钾的危险性。治疗心力衰竭三项对慢性心衰的研究显示，和其他同类药物比较，培哚普利降低血压更为缓和，极少发生突然性血压下降。心衰的血流动力学作用机制培哚普利降低心脏负荷：●可能通过改变前列腺素的代谢，扩张静脉：降低前负荷●降低总外周血管阻力：降低后负荷。对心衰病人的研究显示：●降低左室和右室的充盈压●降低总外周血管阻力●增加心输出量和提高心脏指数●增加局部肌肉血流提高运动耐力', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '药代动力学', '培哚普利口服吸收迅速。吸收量为服用剂量的65-70％。培哚普利水解为培哚普利拉，培哚普利拉是特异性血管紧张素转换酶抑制剂。培哚普利拉的生成量受饮食的影响。血浆培哚普利拉达峰浓度的时间是3-4小时。血浆蛋白结合率少于30％，而且为浓度依赖性。连续每天一次服用培哚普利后，平均达到稳态浓度的时间是四天。有效的累积半衰期约为24小时。在肌酐清除率&lt;60ml／分的病人，血浆培哚普利拉浓度显著升高，这可能是由于肾衰或年老的关系。在心力衰竭患者，药物的清除延缓。培哚普利的血液透析清除率是70ml／分。在肝硬化的患者，培哚普利动力学有所改变；母体分子的肝清除率减半。而培哚普利拉的生成量并无减少，因此不需要调整剂量。ACE抑制剂能通过胎盘。', '培哚普利口服吸收迅速。吸收量为服用剂量的65-70％。培哚普利水解为培哚普利拉，培哚普利拉是特异性血管紧张素转换酶抑制剂。培哚普利拉的生成量受饮食的影响。血浆培哚普利拉达峰浓度的时间是3-4小时。血浆蛋白结合率少于30％，而且为浓度依赖性。连续每天一次服用培哚普利后，平均达到稳态浓度的时间是四天。有效的累积半衰期约为24小时。在肌酐清除率&lt;60ml／分的病人，血浆培哚普利拉浓度显著升高，这可能是由于肾衰或年老的关系。在心力衰竭患者，药物的清除延缓。培哚普利的血液透析清除率是70ml／分。在肝硬化的患者，培哚普利动力学有所改变；母体分子的肝清除率减半。而培哚普利拉的生成量并无减少，因此不需要调整剂量。ACE抑制剂能通过胎盘。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '主要成份', '本品为黄连、大黄等药品味加工制成的小丸。', '本品为黄连、大黄等药品味加工制成的小丸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '适应症', '祛滞、健脾、祛痰。用于小儿乳滞疳积、痰厥惊风、喘咳痰鸣、乳食减少，吐泻发热、大便秘结、四时感冒以及脾胃虚弱、发育不良等症；成人肠胃不清、痰食阻滞者亦有疗效。', '祛滞、健脾、祛痰。用于小儿乳滞疳积、痰厥惊风、喘咳痰鸣、乳食减少，吐泻发热、大便秘结、四时感冒以及脾胃虚弱、发育不良等症；成人肠胃不清、痰食阻滞者亦有疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '用法用量', '乳儿可在哺乳时将丸附着于乳头上，与乳汁一同呷下。若哺乳期已过，可将丸药嵌在小块柔软易消化食物中一齐服下，具体服用量见小表。轻症一日一次，重症一日二次或遵医嘱。<br/>年龄<br/>每次用量<br/>六个月以内婴儿<br/>5丸<br/>六个月至二周岁<br/>每超过一个月加一丸<br/>二岁至七岁<br/>每超过半岁加5丸<br/>七岁至十四岁<br/>60丸<br/>成人<br/>120丸', '乳儿可在哺乳时将丸附着于乳头上，与乳汁一同呷下。若哺乳期已过，可将丸药嵌在小块柔软易消化食物中一齐服下，具体服用量见小表。轻症一日一次，重症一日二次或遵医嘱。<br/>年龄<br/>每次用量<br/>六个月以内婴儿<br/>5丸<br/>六个月至二周岁<br/>每超过一个月加一丸<br/>二岁至七岁<br/>每超过半岁加5丸<br/>七岁至十四岁<br/>60丸<br/>成人<br/>120丸', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '主要成份', '本品主要成分为盐酸丙哌维林。<br/>化学名称为：1-甲基-4-哌啶基二苯基丙氧乙酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C23H29NO3・HCl<br/>分子量：403.95', '本品主要成分为盐酸丙哌维林。<br/>化学名称为：1-甲基-4-哌啶基二苯基丙氧乙酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C23H29NO3・HCl<br/>分子量：403.95', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '适应症', '解痉药物。用于治疗合并有急(紧)迫性尿失禁、尿急、尿频等症状的膀胱过度活动症(OAB)。', '解痉药物。用于治疗合并有急(紧)迫性尿失禁、尿急、尿频等症状的膀胱过度活动症(OAB)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '用法用量', '口服。成人一般每日一次，每次20mg(2片)，饭后服用。每日最高服用量不得超过40mg(4片)。', '口服。成人一般每日一次，每次20mg(2片)，饭后服用。每日最高服用量不得超过40mg(4片)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '不良反应', '1.严重的不良反应<br/>1)本药的不良反应<br/>A．急性青光眼发作：偶见眼内压增高，引起青光眼急性发作，眼痛、视力低下并伴有恶心、头痛，应注意观察。出现以上症状要及时停药，给以适当处置。<br/>B．尿闭：有时可引起尿闭，应注意观察，及时停药并给以适当处置。<br/>C．麻痹性肠梗阻：偶见麻痹性肠梗阻，注意观察，出现明显便秘、腹部胀满应停药，进行适当处置。<br/>D．幻觉、谵妄：偶引起幻觉、谵妄，注意观察，并及时停药。<br/>2)类似药的不良反应<br/>房室传导阻滞、室性心动过速：服用类似药盐酸双苯丁胺，有引起心动过缓、QT间期延长、房室传导阻滞的报导。<br/>2.其它不良反应<br/>1)过敏反应：偶有瘙痒，荨麻疹、药疹发生，注意及时停药。<br/>2)循环系统：有时可引起心悸、偶见心动过缓、心律不齐、胸部不适，应注意观察，若发现异常，及时停药，并进行适当处理。<br/>3)神经系统：有时可引起眩晕、头痛、困倦、麻木等症状。此外，偶见帕金森氏症的下肢僵直，小碎步行走，以及振颤等症状，若发现，应停药，进行适当处理。<br/>4)泌尿系统：有时可引起排尿困难、无尿意、尿液残留等现象。<br/>5)眼：有时可引起眼调节障碍。<br/>6)消化系统：口渴，有时可引起便秘、腹痛、恶心、腹泻、消化不良、呕吐、食欲不振。<br/>7)肝脏：有时可引起GOT、GPT、AI-P值升高。<br/>8)肾脏：有时可引起BUN、肌酸值升高。<br/>9)血液：有时可引起白细胞减少。<br/>10)其他：有时可引起浮肿、倦怠、无力、腰痛、声音嘶哑、痰液粘稠。', '1.严重的不良反应<br/>1)本药的不良反应<br/>A．急性青光眼发作：偶见眼内压增高，引起青光眼急性发作，眼痛、视力低下并伴有恶心、头痛，应注意观察。出现以上症状要及时停药，给以适当处置。<br/>B．尿闭：有时可引起尿闭，应注意观察，及时停药并给以适当处置。<br/>C．麻痹性肠梗阻：偶见麻痹性肠梗阻，注意观察，出现明显便秘、腹部胀满应停药，进行适当处置。<br/>D．幻觉、谵妄：偶引起幻觉、谵妄，注意观察，并及时停药。<br/>2)类似药的不良反应<br/>房室传导阻滞、室性心动过速：服用类似药盐酸双苯丁胺，有引起心动过缓、QT间期延长、房室传导阻滞的报导。<br/>2.其它不良反应<br/>1)过敏反应：偶有瘙痒，荨麻疹、药疹发生，注意及时停药。<br/>2)循环系统：有时可引起心悸、偶见心动过缓、心律不齐、胸部不适，应注意观察，若发现异常，及时停药，并进行适当处理。<br/>3)神经系统：有时可引起眩晕、头痛、困倦、麻木等症状。此外，偶见帕金森氏症的下肢僵直，小碎步行走，以及振颤等症状，若发现，应停药，进行适当处理。<br/>4)泌尿系统：有时可引起排尿困难、无尿意、尿液残留等现象。<br/>5)眼：有时可引起眼调节障碍。<br/>6)消化系统：口渴，有时可引起便秘、腹痛、恶心、腹泻、消化不良、呕吐、食欲不振。<br/>7)肝脏：有时可引起GOT、GPT、AI-P值升高。<br/>8)肾脏：有时可引起BUN、肌酸值升高。<br/>9)血液：有时可引起白细胞减少。<br/>10)其他：有时可引起浮肿、倦怠、无力、腰痛、声音嘶哑、痰液粘稠。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '药物过量', '本品使用过量所引起的不良反应与其抗胆碱能作用有关。对严重的中枢抗胆碱能作用(如幻觉、严重的兴奋)可用毒扁豆碱治疗；对呼吸功能不全可用人工呼吸支持治疗；对心动过速可用β受体阻滞剂治疗；尿潴留可导尿治疗。', '本品使用过量所引起的不良反应与其抗胆碱能作用有关。对严重的中枢抗胆碱能作用(如幻觉、严重的兴奋)可用毒扁豆碱治疗；对呼吸功能不全可用人工呼吸支持治疗；对心动过速可用β受体阻滞剂治疗；尿潴留可导尿治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '禁忌', '1.尿潴留、胃潴留、肠梗阻、未能控制的闭角型青光眼患者禁用。<br/>2.严重的心脏病患者(文献报导该药可引起心脏期外收缩，使病症加剧)。<br/>3.对本品过敏者。', '1.尿潴留、胃潴留、肠梗阻、未能控制的闭角型青光眼患者禁用。<br/>2.严重的心脏病患者(文献报导该药可引起心脏期外收缩，使病症加剧)。<br/>3.对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '配伍禁忌', '本品应防止与下列药物合用：抗胆碱药、三环类抑郁药、吩噻嗪类药、单胺氧化酶抑制剂(可能增强抗胆碱作用)。', '本品应防止与下列药物合用：抗胆碱药、三环类抑郁药、吩噻嗪类药、单胺氧化酶抑制剂(可能增强抗胆碱作用)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '注意事项', '以下情况慎用本品<br/>1.本药可引起眼调节障碍、困倦及眩晕。服药者不可驾驶汽车及进行有危险性的机械操作。<br/>2.排尿困难患者慎用。<br/>3.肝功能、肾功能不全者慎用。', '以下情况慎用本品<br/>1.本药可引起眼调节障碍、困倦及眩晕。服药者不可驾驶汽车及进行有危险性的机械操作。<br/>2.排尿困难患者慎用。<br/>3.肝功能、肾功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '妊娠及哺乳期妇女用药', '孕妇使用本品的有效性和安全性尚未确立；动物试验观察本品可以从乳汁中检出，哺乳期妇女使用时，应停止哺乳。', '孕妇使用本品的有效性和安全性尚未确立；动物试验观察本品可以从乳汁中检出，哺乳期妇女使用时，应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '儿童用药', '儿童使用的有效性及安全性尚未确立，不推荐临床使用。', '儿童使用的有效性及安全性尚未确立，不推荐临床使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '老年人用药', '高龄患者多有肝、肾功能低下，为安全起见，应从每日10mg开始。', '高龄患者多有肝、肾功能低下，为安全起见，应从每日10mg开始。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '药理作用', '药理作用本品对毒蕈碱受体有亲和性，对膀胱平滑肌有直接作用，可抑制由乙酰胆碱和氯化钙所致的膀胱收缩，对阿托品不能抑制的电刺激所致的膀胱收缩也有抑制作用。动物试验显示，本品对模型动物具有增大膀胱有效容量的作用，并降低膀胱的节律性收缩频率。本品口服后的主要代谢产物1-甲基-4-哌啶基-2-苯丙基氧醋酸-N-氧化物(本药品N-氧化物，以下简称M-1)具有直接的膀胱平滑肌作用，1-甲基-4-哌啶基-苯甲酸-N-氧化体(M-1的脱丙基诱导体，以下简称M-2)具有抗胆碱作用。本品及其代谢产物通过直接的平滑肌作用和抗胆碱作用，抑制膀胱平滑肌的过度兴奋，从而达到减少排尿频率的作用。毒理研究大鼠每天5mg/kg连续给药52周，出现体重增加抑制，血液尿素氮水平增加，血脂下降，肝脏重量增加，组织学检查见肝脏脂肪沉着、滑面内质网增加。犬口服本品3mg/kg以上剂量出现肝脏重量增加。', '药理作用本品对毒蕈碱受体有亲和性，对膀胱平滑肌有直接作用，可抑制由乙酰胆碱和氯化钙所致的膀胱收缩，对阿托品不能抑制的电刺激所致的膀胱收缩也有抑制作用。动物试验显示，本品对模型动物具有增大膀胱有效容量的作用，并降低膀胱的节律性收缩频率。本品口服后的主要代谢产物1-甲基-4-哌啶基-2-苯丙基氧醋酸-N-氧化物(本药品N-氧化物，以下简称M-1)具有直接的膀胱平滑肌作用，1-甲基-4-哌啶基-苯甲酸-N-氧化体(M-1的脱丙基诱导体，以下简称M-2)具有抗胆碱作用。本品及其代谢产物通过直接的平滑肌作用和抗胆碱作用，抑制膀胱平滑肌的过度兴奋，从而达到减少排尿频率的作用。毒理研究大鼠每天5mg/kg连续给药52周，出现体重增加抑制，血液尿素氮水平增加，血脂下降，肝脏重量增加，组织学检查见肝脏脂肪沉着、滑面内质网增加。犬口服本品3mg/kg以上剂量出现肝脏重量增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '药代动力学', '据文献资料：健康成年男子口服盐酸丙哌维林20mg，测定血浆及尿中药物原形和代谢物。(1)单次给药药物原形、M-1、M-2和2-苯基-1-(2-羟基)丙氧基乙酸(脱哌啶基，氢氧化诱导体，以下简称为M-3)的Tmax分别为0.8±0.6小时、0.6±0.2小时、2.3±1.5小时、3.0±1.1小时，Cmax分别为104.0±20.2ng/ml、576.3±157.0ng/m1、20.5±9.3ng/ml、3.7±0.4ng/ml。另外，0～48小时尿中排泄主要代谢物为M-l、M-2和2，2-二苯基-5-甲基-1，4-二氧六烷-3酮(M-3的脱水诱导体)，它们的总排泄量约为给药量的16%。(2)连续给药每日一次，连续给药7天，测血浆中药物原形的浓度(Cmax、Cmin)，第1～3日其值逐渐上升，第4～7日其值达稳态，给药结束后半衰期约为25小时。此外，主要代谢物M-1的血药浓度(Cmin)呈现同样变化，给药结束后半衰期约为14小时。', '据文献资料：健康成年男子口服盐酸丙哌维林20mg，测定血浆及尿中药物原形和代谢物。(1)单次给药药物原形、M-1、M-2和2-苯基-1-(2-羟基)丙氧基乙酸(脱哌啶基，氢氧化诱导体，以下简称为M-3)的Tmax分别为0.8±0.6小时、0.6±0.2小时、2.3±1.5小时、3.0±1.1小时，Cmax分别为104.0±20.2ng/ml、576.3±157.0ng/m1、20.5±9.3ng/ml、3.7±0.4ng/ml。另外，0～48小时尿中排泄主要代谢物为M-l、M-2和2，2-二苯基-5-甲基-1，4-二氧六烷-3酮(M-3的脱水诱导体)，它们的总排泄量约为给药量的16%。(2)连续给药每日一次，连续给药7天，测血浆中药物原形的浓度(Cmax、Cmin)，第1～3日其值逐渐上升，第4～7日其值达稳态，给药结束后半衰期约为25小时。此外，主要代谢物M-1的血药浓度(Cmin)呈现同样变化，给药结束后半衰期约为14小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '主要成份', '本品主要成份为盐酸克林霉素棕榈酸酯。<br/>化学名称：7-氯-6，7,8-三脱氧-6-（1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基）-1-硫代-L-苏式-α-D-甘油型-吡喃半乳辛糖甲苷-2-棕榈酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C34H63ClN2O6S・HCl<br/>分子量：699.85', '本品主要成份为盐酸克林霉素棕榈酸酯。<br/>化学名称：7-氯-6，7,8-三脱氧-6-（1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基）-1-硫代-L-苏式-α-D-甘油型-吡喃半乳辛糖甲苷-2-棕榈酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C34H63ClN2O6S・HCl<br/>分子量：699.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '适应症', '革兰阳性菌引起的下列各种感染性疾病：<br/>1.扁桃体炎、化脓性中耳炎、鼻窦炎等；<br/>2.急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管扩张合并感染等；<br/>3.皮肤和软组织感染：疖、痈、脓肿、蜂窝组织炎、创伤和手术后感染等；<br/>4.泌尿系统感染：急性尿道炎、急性肾盂肾炎、前列腺炎等；<br/>5.其他：骨髓炎、败血症、腹膜炎和口腔感染等；<br/>厌氧菌引起的各种感染性疾病：<br/>1.脓胸、肺脓肿、厌氧菌性肺炎；<br/>2.皮肤和软组织感染、败血症；<br/>3.腹内感染：腹膜炎、腹腔内脓肿；<br/>4.女性盆腔及生殖器感染：子宫内膜炎、非淋球菌性输卵管及卵巢脓肿、盆腔蜂窝组织炎及妇科手术后感染等。', '革兰阳性菌引起的下列各种感染性疾病：<br/>1.扁桃体炎、化脓性中耳炎、鼻窦炎等；<br/>2.急性支气管炎、慢性支气管炎急性发作、肺炎、肺脓肿和支气管扩张合并感染等；<br/>3.皮肤和软组织感染：疖、痈、脓肿、蜂窝组织炎、创伤和手术后感染等；<br/>4.泌尿系统感染：急性尿道炎、急性肾盂肾炎、前列腺炎等；<br/>5.其他：骨髓炎、败血症、腹膜炎和口腔感染等；<br/>厌氧菌引起的各种感染性疾病：<br/>1.脓胸、肺脓肿、厌氧菌性肺炎；<br/>2.皮肤和软组织感染、败血症；<br/>3.腹内感染：腹膜炎、腹腔内脓肿；<br/>4.女性盆腔及生殖器感染：子宫内膜炎、非淋球菌性输卵管及卵巢脓肿、盆腔蜂窝组织炎及妇科手术后感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '用法用量', '温开水送服，或温开水溶解后服用。<br/>按克林霉素计，儿童日剂量为8-25mg/kg（一般感染8-16mg/kg，重症感染17-25mg/kg），分3-4次服用（体重10kg以下幼儿每次服药应不少于37.5mg（半片），一日3次）；成人每次150-300mg（重症感染可用450mg），一日4次。即成人每次2-4片（重症感染可用6片），一日4次。或遵医嘱。', '温开水送服，或温开水溶解后服用。<br/>按克林霉素计，儿童日剂量为8-25mg/kg（一般感染8-16mg/kg，重症感染17-25mg/kg），分3-4次服用（体重10kg以下幼儿每次服药应不少于37.5mg（半片），一日3次）；成人每次150-300mg（重症感染可用450mg），一日4次。即成人每次2-4片（重症感染可用6片），一日4次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '不良反应', '1.胃肠道反应：偶见恶心、呕吐、腹痛及腹泻。<br/>2.过敏反应：少数病人可出现药物性皮疹。<br/>3.对造血系统基本无毒性反应，偶可引起中性粒细胞减少，嗜酸性粒细胞增多，血小板减少等，一般轻微为一过性。<br/>4.少数病人可发生一过性碱性磷酸酶、血清转氨酶轻度升高及黄疸。<br/>5.极少数病人可产生伪膜性结肠炎。', '1.胃肠道反应：偶见恶心、呕吐、腹痛及腹泻。<br/>2.过敏反应：少数病人可出现药物性皮疹。<br/>3.对造血系统基本无毒性反应，偶可引起中性粒细胞减少，嗜酸性粒细胞增多，血小板减少等，一般轻微为一过性。<br/>4.少数病人可发生一过性碱性磷酸酶、血清转氨酶轻度升高及黄疸。<br/>5.极少数病人可产生伪膜性结肠炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '药物过量', '小鼠静脉给予本品855mg/kg，大鼠口服或皮注2618mg/kg，都出现大量的死亡，小鼠还观察到痉挛和精神不振。用血液透析法和腹膜透析法均不能有效清除血清中的克林霉素。', '小鼠静脉给予本品855mg/kg，大鼠口服或皮注2618mg/kg，都出现大量的死亡，小鼠还观察到痉挛和精神不振。用血液透析法和腹膜透析法均不能有效清除血清中的克林霉素。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '禁忌', '对林可霉素类及林可霉素过敏者禁用。', '对林可霉素类及林可霉素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '配伍禁忌', '本品与神经肌肉阻断剂、中枢性麻醉剂、阿片类具呼吸抑制作用的镇痛药合用，可使神经肌肉阻断现象和呼吸抑制现象加强；与抗肌松药使用可使抗肌松作用减弱。<br/>氯霉素和红霉素均可置换或阻止克林霉素与细菌核糖体50S亚基的结合，故不宜与本品合用。<br/>本品与庆大霉素、粘菌素合用，可能使抗菌作用增强。', '本品与神经肌肉阻断剂、中枢性麻醉剂、阿片类具呼吸抑制作用的镇痛药合用，可使神经肌肉阻断现象和呼吸抑制现象加强；与抗肌松药使用可使抗肌松作用减弱。<br/>氯霉素和红霉素均可置换或阻止克林霉素与细菌核糖体50S亚基的结合，故不宜与本品合用。<br/>本品与庆大霉素、粘菌素合用，可能使抗菌作用增强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '注意事项', '1.本品作用机制与林可霉素相同，细菌对本品与林可霉素有完全交叉耐药性，对林可霉素高度过敏的患者，也不适宜使用本品。<br/>2.一般胃肠道不适，可不影响治疗，但本品有可能引起伪膜性结肠炎，应予高度重视，如出现剧烈腹痛，频繁腹泻，伴水样或血样便等症状，应停止用药，严重时应输液，处理无效则需用万古霉素。<br/>3.肝功能损害、严重肾功能损害患者应慎用。<br/>4.有胃肠疾病史，特别是溃疡性结肠炎、局限性肠炎或抗生素伴随性结肠炎的患者应慎用。<br/>5.本品治疗乙型溶血性链球菌感染，连续用药应不少于10天，以防止急性风湿性发生。<br/>6.因本品有可能引起伪膜性结肠炎，与抗蠕动性止泻药合用，可能使肠内毒素延迟排除，从而导致腹泻延长或加剧。<br/>7.如出现伪膜性结肠炎，选用万古霉素，口服0.125-0.5g，每日4次进行治疗。', '1.本品作用机制与林可霉素相同，细菌对本品与林可霉素有完全交叉耐药性，对林可霉素高度过敏的患者，也不适宜使用本品。<br/>2.一般胃肠道不适，可不影响治疗，但本品有可能引起伪膜性结肠炎，应予高度重视，如出现剧烈腹痛，频繁腹泻，伴水样或血样便等症状，应停止用药，严重时应输液，处理无效则需用万古霉素。<br/>3.肝功能损害、严重肾功能损害患者应慎用。<br/>4.有胃肠疾病史，特别是溃疡性结肠炎、局限性肠炎或抗生素伴随性结肠炎的患者应慎用。<br/>5.本品治疗乙型溶血性链球菌感染，连续用药应不少于10天，以防止急性风湿性发生。<br/>6.因本品有可能引起伪膜性结肠炎，与抗蠕动性止泻药合用，可能使肠内毒素延迟排除，从而导致腹泻延长或加剧。<br/>7.如出现伪膜性结肠炎，选用万古霉素，口服0.125-0.5g，每日4次进行治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '儿童用药', '未足月婴儿慎用。', '未足月婴儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '老年人用药', '老年患者（≥65岁）与年轻患者服药后有无显著性差异，临床研究并无足够的病例数佐证。然而，其它一些临床试验研究表明：服用大多数抗生素所产生的与之相关的肠炎、痢疾，60岁以上患者易发生，而且比较严重，因此，老年患者应在医生指导下用药。<br/>肝肾功能正常的老年患者（61-79岁）与年轻患者（18-39岁），口服和静脉给予本品，药代动力学数据无显著性差异。', '老年患者（≥65岁）与年轻患者服药后有无显著性差异，临床研究并无足够的病例数佐证。然而，其它一些临床试验研究表明：服用大多数抗生素所产生的与之相关的肠炎、痢疾，60岁以上患者易发生，而且比较严重，因此，老年患者应在医生指导下用药。<br/>肝肾功能正常的老年患者（61-79岁）与年轻患者（18-39岁），口服和静脉给予本品，药代动力学数据无显著性差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '药理作用', '盐酸克林霉素棕榈酸酯系克林霉素的衍生物，体外无抗菌活性，在体内经酯酶水解形成克林霉素而发挥抗菌活性。克林霉素作用机制为抑制细菌蛋白质的合成，主要作用于革兰阳性球菌和厌氧菌感染。本品对金黄色葡萄球菌和表皮葡萄球菌、肺炎链球菌、化脓性链球菌等均有较好的抗菌作用，流感嗜血杆菌及淋病奈瑟氏球菌对本品呈中度敏感。部分耐红霉素的金黄色葡萄球菌、表皮葡萄球菌对本品仍敏感。本品对革兰阴性和革兰阳性厌氧菌均有较好的抗菌作用，其中对脆弱拟杆菌的MIC50和MIC90分别为0.062和0.5mg/L，对消化链球菌MIC50和MIC90分别为0.125和4mg/L&lt;span style=&quot;font-family: &#39;Segoe UI&amp;', '盐酸克林霉素棕榈酸酯系克林霉素的衍生物，体外无抗菌活性，在体内经酯酶水解形成克林霉素而发挥抗菌活性。克林霉素作用机制为抑制细菌蛋白质的合成，主要作用于革兰阳性球菌和厌氧菌感染。本品对金黄色葡萄球菌和表皮葡萄球菌、肺炎链球菌、化脓性链球菌等均有较好的抗菌作用，流感嗜血杆菌及淋病奈瑟氏球菌对本品呈中度敏感。部分耐红霉素的金黄色葡萄球菌、表皮葡萄球菌对本品仍敏感。本品对革兰阴性和革兰阳性厌氧菌均有较好的抗菌作用，其中对脆弱拟杆菌的MIC<sub>50和MIC<sub>90分别为0.062和0.5mg/L，对消化链球菌MIC<sub>50和MIC<sub>90分别为0.125和4mg/L<span style=\"font-family: &#39;Segoe UI&', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '主要成份', '本品为多孔菌科灵芝属薄盖灵芝菌经深层培养所得的发酵液制成的浸膏片。<br/>本品每片含薄盖灵芝Ganodermacapense(Lloyd)Teng菌深层培养体干浸膏0.16g', '本品为多孔菌科灵芝属薄盖灵芝菌经深层培养所得的发酵液制成的浸膏片。<br/>本品每片含薄盖灵芝Ganodermacapense(Lloyd)Teng菌深层培养体干浸膏0.16g', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '适应症', '本品用于调治神经衰弱和妇女更年期综合症，辅助治疗硬皮病、红斑狼疮、斑秃、皮肌炎。', '本品用于调治神经衰弱和妇女更年期综合症，辅助治疗硬皮病、红斑狼疮、斑秃、皮肌炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '用法用量', '口服。一次3～4片，一日2～3次。', '口服。一次3～4片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '主要成份', '鹿茸、制何首乌、淫羊藿、干姜、甘草、大枣、维生素B1，辅料为：淀粉，硬脂酸镁。', '鹿茸、制何首乌、淫羊藿、干姜、甘草、大枣、维生素B1，辅料为：淀粉，硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '适应症', '补肾健脑。用于肾虚所致的失眠，健忘，头晕；神经衰弱见上述证候者。', '补肾健脑。用于肾虚所致的失眠，健忘，头晕；神经衰弱见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '用法用量', '口服，一次1片，一日2次。', '口服，一次1片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '主要成份', '红参、麦冬、五味子，辅料为葡甲胺，甘露醇。', '红参、麦冬、五味子，辅料为葡甲胺，甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '适应症', '益气复脉，养阴生津。用于冠心病劳累性心绞痛气阴两虚证，症见胸痹心痛，心悸气短、倦怠懒言、头晕目眩、面色少华、舌淡、少苔或剥苔，脉细弱或结代；冠心病所致慢性左心功能不全II、III级气阴两虚证，症见心悸、气短甚则气急喘促，胸闷隐痛，时作时止，倦怠乏力，面色苍白，动则汗出，舌淡、少苔或剥苔，脉细弱或结代。', '益气复脉，养阴生津。用于冠心病劳累性心绞痛气阴两虚证，症见胸痹心痛，心悸气短、倦怠懒言、头晕目眩、面色少华、舌淡、少苔或剥苔，脉细弱或结代；冠心病所致慢性左心功能不全II、III级气阴两虚证，症见心悸、气短甚则气急喘促，胸闷隐痛，时作时止，倦怠乏力，面色苍白，动则汗出，舌淡、少苔或剥苔，脉细弱或结代。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '用法用量', '静脉滴注。每日1次，每次8瓶，用250ml-500ml5%葡萄糖注射液或生理盐水稀释后静脉滴注。每分钟约40滴。疗程2周。', '静脉滴注。每日1次，每次8瓶，用250ml-500ml5%葡萄糖注射液或生理盐水稀释后静脉滴注。每分钟约40滴。疗程2周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '不良反应', '1、临床研究期间偶见女性患者，用药过程中月经量明显增多。<br/>2、临床研究期间偶见输液过程中出现针刺部位胀，减慢静滴速度后好转。<br/>3、使用本品罕见皮疹、寒战，发热。若出现以上情况，请即刻停药并对症处理。', '1、临床研究期间偶见女性患者，用药过程中月经量明显增多。<br/>2、临床研究期间偶见输液过程中出现针刺部位胀，减慢静滴速度后好转。<br/>3、使用本品罕见皮疹、寒战，发热。若出现以上情况，请即刻停药并对症处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '禁忌', '过敏体质者禁用。', '过敏体质者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '注意事项', '1、该药在输液过程中，液体应经过过滤器；若发现有气泡，应减慢滴速。<br/>2、使用[用法用量]项下指定的溶剂充分溶解。使用稀释液稀释后,若发生浑浊、沉淀时请勿使用。<br/>3、本品不得与其他药物混合注射使用。联合使用其他药品时，应谨慎考虑与本品的时间间隔以及药物相互作用等。', '1、该药在输液过程中，液体应经过过滤器；若发现有气泡，应减慢滴速。<br/>2、使用[用法用量]项下指定的溶剂充分溶解。使用稀释液稀释后,若发生浑浊、沉淀时请勿使用。<br/>3、本品不得与其他药物混合注射使用。联合使用其他药品时，应谨慎考虑与本品的时间间隔以及药物相互作用等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '妊娠及哺乳期妇女用药', '尚无系统临床研究资料，应慎用。', '尚无系统临床研究资料，应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '儿童用药', '尚无系统临床研究资料，应慎用。', '尚无系统临床研究资料，应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '药理作用', '药理作用：药效学实验表明，本品可使戊巴比妥钠所致的急性心力衰竭犬的左室内压升高，左室舒张末压降低，使dp/dtmax增加、R-dp/dtmax缩短，使心输出量和血压升高。本品可使失血性休克犬降低的左室内压和左室内压变化最大速率升高，使增加的左室舒张末压和中心静脉压降低。本品可使大肠杆菌内毒素所致的中毒性休克家兔血压降低的动物数减少，存活时间延长。本品可使冠脉结扎犬的缺血性心电图改善。本品还可使正常麻醉犬的心率减慢，血压、左室作功、心输出量及冠脉流量增加，使心肌耗氧量降低。一般药理学研究显示，本品可使正常麻醉大鼠的血压降低，心率减慢，心电图QT间期延长。', '药理作用：药效学实验表明，本品可使戊巴比妥钠所致的急性心力衰竭犬的左室内压升高，左室舒张末压降低，使dp/dtmax增加、R-dp/dtmax缩短，使心输出量和血压升高。本品可使失血性休克犬降低的左室内压和左室内压变化最大速率升高，使增加的左室舒张末压和中心静脉压降低。本品可使大肠杆菌内毒素所致的中毒性休克家兔血压降低的动物数减少，存活时间延长。本品可使冠脉结扎犬的缺血性心电图改善。本品还可使正常麻醉犬的心率减慢，血压、左室作功、心输出量及冠脉流量增加，使心肌耗氧量降低。一般药理学研究显示，本品可使正常麻醉大鼠的血压降低，心率减慢，心电图QT间期延长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '主要成份', '胡颓子叶、桔梗、太子参、百部、罂粟壳、麻黄、南沙参、穿心莲。', '胡颓子叶、桔梗、太子参、百部、罂粟壳、麻黄、南沙参、穿心莲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '适应症', '消炎、镇咳，化痰、定喘。用于咳嗽痰多，胸满气逆，气管炎。', '消炎、镇咳，化痰、定喘。用于咳嗽痰多，胸满气逆，气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '用法用量', '口服，一次2片，一日3次。', '口服，一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '主要成份', '花生红衣、枸杞子、大枣、木耳。辅料为蔗糖、蜂蜜、柠檬酸。', '花生红衣、枸杞子、大枣、木耳。辅料为蔗糖、蜂蜜、柠檬酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '适应症', '补血，益气，健脾。用于缺铁性贫血的辅助治疗。', '补血，益气，健脾。用于缺铁性贫血的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '用法用量', '口服，一次10毫升，一日3次。', '口服，一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '注意事项', '1．忌辛辣、生冷、油腻食物。<br/>2．感冒发热病人不宜服用。<br/>3．本品宜饭前服用，久置后有少量沉淀，摇匀后服用。<br/>4．高血压、心脏病、糖尿病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5．儿童、孕妇应在医师指导下服用。<br/>6．服药2周症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣、生冷、油腻食物。<br/>2．感冒发热病人不宜服用。<br/>3．本品宜饭前服用，久置后有少量沉淀，摇匀后服用。<br/>4．高血压、心脏病、糖尿病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5．儿童、孕妇应在医师指导下服用。<br/>6．服药2周症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '主要成份', '斑蝥、人参、黄芪、刺五加、三棱、半枝莲、莪术、山茱萸、女贞子、熊胆粉、甘草。', '斑蝥、人参、黄芪、刺五加、三棱、半枝莲、莪术、山茱萸、女贞子、熊胆粉、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '适应症', '破血消瘀，攻毒蚀疮。用于原发性肝癌、肺癌、直肠癌、恶性淋巴瘤、妇科恶性肿瘤等。', '破血消瘀，攻毒蚀疮。用于原发性肝癌、肺癌、直肠癌、恶性淋巴瘤、妇科恶性肿瘤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '注意事项', '糖尿病患者及糖代谢紊乱者慎用。', '糖尿病患者及糖代谢紊乱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '药理作用', '复方斑蝥胶囊对小鼠S180和小鼠H22有明显的抑制作用；能增强机体的非特异性和特异性免疫功能，提高机体的应激能力；和抗癌药环磷酰胺联合应用，有协同增效作用，可明显提高抑瘤率；能对抗钴60照射和环磷酰胺引起的白细胞下降。', '复方斑蝥胶囊对小鼠S<sub>180和小鼠H<sub>22有明显的抑制作用；能增强机体的非特异性和特异性免疫功能，提高机体的应激能力；和抗癌药环磷酰胺联合应用，有协同增效作用，可明显提高抑瘤率；能对抗钴60照射和环磷酰胺引起的白细胞下降。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '主要成份', '肉桂、附子（制）、熟地黄、山茱萸（制）、牡丹皮、山药、茯苓、泽泻。', '肉桂、附子（制）、熟地黄、山茱萸（制）、牡丹皮、山药、茯苓、泽泻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '适应症', '温补肾阳。用于腰膝酸软，肢冷尿频。', '温补肾阳。用于腰膝酸软，肢冷尿频。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '注意事项', '1. 不宜和外感药同时服用。2. 服本药时不宜同时服用赤石脂或其制剂。3. 本品中有肉桂属温热药，不适用于具有口干舌燥，烦燥气急，便干尿黄症状的糖尿病，慢性肾炎，高血压，心脏病的患者。4. 按照用法用量服用，小儿及年老体虚者应在医师指导下服用。5. 本品宜饭前服或进食同时服。6. 服药二周后症状无改善，或出现食欲不振，头痛，胃脘不适等症状时，应去医院就诊。7. 对本品过敏者禁用，过敏体质者慎用。8.药品性状发生改变时禁止服用。9.儿童必须在成人的监护下使用。10.请将此药品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 不宜和外感药同时服用。2. 服本药时不宜同时服用赤石脂或其制剂。3. 本品中有肉桂属温热药，不适用于具有口干舌燥，烦燥气急，便干尿黄症状的糖尿病，慢性肾炎，高血压，心脏病的患者。4. 按照用法用量服用，小儿及年老体虚者应在医师指导下服用。5. 本品宜饭前服或进食同时服。6. 服药二周后症状无改善，或出现食欲不振，头痛，胃脘不适等症状时，应去医院就诊。7. 对本品过敏者禁用，过敏体质者慎用。8.药品性状发生改变时禁止服用。9.儿童必须在成人的监护下使用。10.请将此药品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '主要成份', '本品主要成份为西吡氯铵。<br/>化学名称：1-氯化十六烷基吡啶的一水合物。<br/>化学结构式：<br/>分子式：C21H38CIN・H2O<br/>分子量：358.01', '本品主要成份为西吡氯铵。<br/>化学名称：1-氯化十六烷基吡啶的一水合物。<br/>化学结构式：<br/>分子式：C21H38CIN・H2O<br/>分子量：358.01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '适应症', '用于急性、亚急性咽炎、牙龈炎。', '用于急性、亚急性咽炎、牙龈炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '用法用量', '每日3-4次，每3小时一次，每次1片，在口中慢慢溶解，或遵医嘱。', '每日3-4次，每3小时一次，每次1片，在口中慢慢溶解，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '不良反应', '1、过敏症：可能出现皮疹等过敏反应。<br/>2、口腔、喉头偶可出现刺激感等症状。', '1、过敏症：可能出现皮疹等过敏反应。<br/>2、口腔、喉头偶可出现刺激感等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '药物过量', '未进行该项实验且无可靠参考文献。如使用过量或发生严重不良反应，应立即就医。', '未进行该项实验且无可靠参考文献。如使用过量或发生严重不良反应，应立即就医。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '禁忌', '对本品任何成份过敏者禁用。', '对本品任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '配伍禁忌', '本品为阳离子型表面活性剂，与含有阴离子型表面活性剂的药物或产品合用时，有配伍禁忌，可能降低其杀菌效果。如正在服用其他药品，使用本品前请咨询医师或药师。', '本品为阳离子型表面活性剂，与含有阴离子型表面活性剂的药物或产品合用时，有配伍禁忌，可能降低其杀菌效果。如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '注意事项', '1、6岁以下儿童不宜使用本品。<br/>2、本品应逐渐含化，勿嚼碎口服。<br/>3、当本品性状发生变化时禁用。<br/>4、如使用过量或发生严重不良反应，应立即就医。<br/>5、请将此药品放在儿童不能接触的地方。', '1、6岁以下儿童不宜使用本品。<br/>2、本品应逐渐含化，勿嚼碎口服。<br/>3、当本品性状发生变化时禁用。<br/>4、如使用过量或发生严重不良反应，应立即就医。<br/>5、请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用本品。', '孕妇及哺乳期妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '老年人用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '药理作用', '西吡氯铵为季铵化合物，作为表面活性剂，主要通过降低表面活性张力而抑制和杀灭细菌。体外试验结果提示西吡氯铵对多种口腔致病和非致病菌有抑制和杀灭作用。', '西吡氯铵为季铵化合物，作为表面活性剂，主要通过降低表面活性张力而抑制和杀灭细菌。体外试验结果提示西吡氯铵对多种口腔致病和非致病菌有抑制和杀灭作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '药代动力学', '本品为口腔局部含服使用，无相关药代动力学数据报道。', '本品为口腔局部含服使用，无相关药代动力学数据报道。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '主要成份', '氯普噻吨。化学名称：(Z)N,N-二甲基-3-(2-氯9H-亚噻吨基)-1-丙胺。<br/>化学结构式：<br/>分子式：C18H18ClNS<br/>分子量：315.87', '氯普噻吨。化学名称：(Z)N,N-二甲基-3-(2-氯9H-亚噻吨基)-1-丙胺。<br/>化学结构式：<br/>分子式：C18H18ClNS<br/>分子量：315.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '适应症', '用于急性和慢性精神分裂症，适用于伴有精神运动性激越、焦虑、抑郁症状的精神障碍。', '用于急性和慢性精神分裂症，适用于伴有精神运动性激越、焦虑、抑郁症状的精神障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '用法用量', '口服。从小剂量开始，首次剂量25-50mg（1-2片），一日2-3次，以后逐渐增加至一日400-600mg（16-24片）。维持量为一日100-200mg（4-8片）。6岁以上儿童开始剂量为一次25mg（1片），一日3次，渐增至一日150-300mg（6-12片），维持量为一日50-150mg（2-6片）。', '口服。从小剂量开始，首次剂量25-50mg（1-2片），一日2-3次，以后逐渐增加至一日400-600mg（16-24片）。维持量为一日100-200mg（4-8片）。6岁以上儿童开始剂量为一次25mg（1片），一日3次，渐增至一日150-300mg（6-12片），维持量为一日50-150mg（2-6片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '不良反应', '1.头晕、嗜睡、无力、体位性低血压和心悸、口干、便秘、视力模糊、排尿困难等抗胆碱能症状。<br/>2.剂量偏大时可出现锥体外系反应，如震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍。长期大量使用可引起迟发性运动障碍。<br/>3.可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>4.可引起肝功能损害、粒细胞减少。偶可引起癫痫。偶见过敏性皮疹及恶性综合征。', '1.头晕、嗜睡、无力、体位性低血压和心悸、口干、便秘、视力模糊、排尿困难等抗胆碱能症状。<br/>2.剂量偏大时可出现锥体外系反应，如震颤、僵直、流涎、运动迟缓、静坐不能、急性肌张力障碍。长期大量使用可引起迟发性运动障碍。<br/>3.可引起血浆中泌乳素浓度增加，可能有关的症状为：溢乳、男子女性化乳房、月经失调、闭经。<br/>4.可引起肝功能损害、粒细胞减少。偶可引起癫痫。偶见过敏性皮疹及恶性综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '药物过量', '中毒症状：过量时的症状为昏迷、昏睡、呼吸抑制、低血压（在服药几小时后出现），并能维持2-3日，心跳加速、发热和瞳孔缩小、躁狂，在恢复期可出现血尿。处理：尽快洗胃，维持呼吸道通畅，并依病情给予对症治疗及支持疗法。', '中毒症状：过量时的症状为昏迷、昏睡、呼吸抑制、低血压（在服药几小时后出现），并能维持2-3日，心跳加速、发热和瞳孔缩小、躁狂，在恢复期可出现血尿。处理：尽快洗胃，维持呼吸道通畅，并依病情给予对症治疗及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '禁忌', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、尿潴留、昏迷及对本品过敏者。', '基底神经节病变、帕金森病、帕金森综合征、骨髓抑制、青光眼、尿潴留、昏迷及对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '配伍禁忌', '1.本品能促使中枢神经抑制药如吸入全麻药或巴比妥类等静脉全麻药增效，合用时应将中枢神经抑制药的用量减少到常用量的1/4-1/2。<br/>2.本品与苯丙胺合用，可降低后者的效应。<br/>3.合用制胃酸药或泻药时，可减少本品的吸收。<br/>4.本品可降低惊厥阈值，使抗惊厥药作用减弱，不宜用于癫痫病人。<br/>5.本品与抗胆碱药物合用时药效可互相加强。<br/>6.本品与肾上腺素合用，由于α受体活动受阻，β受体活动占优势，可出现血压下降。<br/>7.本品与左旋多巴合用时，可抑制后者的抗震颤麻痹作用。<br/>8.三环类或单胺氧化酶抑制药与本品合用，镇静及抗胆碱效能可更显著。<br/>9.可掩盖某些抗生素（如氨基苷类）的耳部毒性。', '1.本品能促使中枢神经抑制药如吸入全麻药或巴比妥类等静脉全麻药增效，合用时应将中枢神经抑制药的用量减少到常用量的1/4-1/2。<br/>2.本品与苯丙胺合用，可降低后者的效应。<br/>3.合用制胃酸药或泻药时，可减少本品的吸收。<br/>4.本品可降低惊厥阈值，使抗惊厥药作用减弱，不宜用于癫痫病人。<br/>5.本品与抗胆碱药物合用时药效可互相加强。<br/>6.本品与肾上腺素合用，由于α受体活动受阻，β受体活动占优势，可出现血压下降。<br/>7.本品与左旋多巴合用时，可抑制后者的抗震颤麻痹作用。<br/>8.三环类或单胺氧化酶抑制药与本品合用，镇静及抗胆碱效能可更显著。<br/>9.可掩盖某些抗生素（如氨基苷类）的耳部毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '注意事项', '1.心血管疾病（如心衰、心肌梗死、传导异常）患者慎用。<br/>2.出现迟发性运动障碍，应停用所有的抗精神病药。<br/>3.出现过敏性皮疹及恶性症状群应立即停药并进行相应的处理。<br/>4.肝、肾功能不全者应减量。<br/>5.癫痫患者慎用。<br/>6.定期检查肝功能与白细胞计数。<br/>7.用药期间不宜驾驶车辆、操作机械或高空作业。', '1.心血管疾病（如心衰、心肌梗死、传导异常）患者慎用。<br/>2.出现迟发性运动障碍，应停用所有的抗精神病药。<br/>3.出现过敏性皮疹及恶性症状群应立即停药并进行相应的处理。<br/>4.肝、肾功能不全者应减量。<br/>5.癫痫患者慎用。<br/>6.定期检查肝功能与白细胞计数。<br/>7.用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '儿童用药', '6岁以下儿童禁用。', '6岁以下儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '老年人用药', '起始剂量应减半，加量要缓慢，随后的剂量增加也应减半。', '起始剂量应减半，加量要缓慢，随后的剂量增加也应减半。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '药理作用', '本品为硫杂蒽类抗精神病药，可通过阻断脑内神经突触后多巴胺受体而改善精神障碍，也可抑制脑干网状结构上行激活系统，引起镇静作用，还可抑制延脑化学感受区而发挥止吐作用。本品抗肾上腺素作用及抗胆碱作用较弱，并有抗抑郁及抗焦虑作用。', '本品为硫杂蒽类抗精神病药，可通过阻断脑内神经突触后多巴胺受体而改善精神障碍，也可抑制脑干网状结构上行激活系统，引起镇静作用，还可抑制延脑化学感受区而发挥止吐作用。本品抗肾上腺素作用及抗胆碱作用较弱，并有抗抑郁及抗焦虑作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '药代动力学', '口服吸收快，血药浓度1-3小时可达峰值，半衰期（t1/2）约为30小时，主要在肝内代谢，大部分经肾脏排泄。', '口服吸收快，血药浓度1-3小时可达峰值，半衰期（t1/2）约为30小时，主要在肝内代谢，大部分经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '主要成份', '丹参、没药(炒)、鸡血藤、血竭、延胡索(醋制)、当归、郁金、何首乌(制)、桃仁(炒)、黄精(蒸)、红花、葛根、乳香(炒)、冰片。', '丹参、没药(炒)、鸡血藤、血竭、延胡索(醋制)、当归、郁金、何首乌(制)、桃仁(炒)、黄精(蒸)、红花、葛根、乳香(炒)、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '适应症', '活血化瘀，行气止痛。用于以胸部刺痛、固定不移、入夜更甚，心悸不宁，舌质暗紫，脉沉弦为主症的冠心病、心绞痛，冠状动脉供血不足。', '活血化瘀，行气止痛。用于以胸部刺痛、固定不移、入夜更甚，心悸不宁，舌质暗紫，脉沉弦为主症的冠心病、心绞痛，冠状动脉供血不足。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '用法用量', '口服。一次3片，一日3次或遵医嘱。', '口服。一次3片，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '主要成份', '本品为复方制剂，其组份为：每片含硫酸亚铁50mg、叶酸1mg、干酵母、当归、黄芪、白术。', '本品为复方制剂，其组份为：每片含硫酸亚铁50mg、叶酸1mg、干酵母、当归、黄芪、白术。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '适应症', '缺铁性贫血。', '缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '用法用量', '饭后口服，连用5-6周。①成人：一次4片，一日三次；②儿童：1-4岁，一次1片，一日三次；5-15岁，一次2片，一日三次。', '饭后口服，连用5-6周。①成人：一次4片，一日三次；②儿童：1-4岁，一次1片，一日三次；5-15岁，一次2片，一日三次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '不良反应', '个别病例有轻度胃肠道反应，如恶心、呕吐、胃痛、腹泻、铁锈味等。', '个别病例有轻度胃肠道反应，如恶心、呕吐、胃痛、腹泻、铁锈味等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('31999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '禁忌', '血色病或含铁血黄素沉着症及不伴缺铁的贫血。', '血色病或含铁血黄素沉着症及不伴缺铁的贫血。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '配伍禁忌', '本品与制酸药如碳酸氢钠、四环素类药物、磷酸盐类及含鞣酸的药物或饮料同用，易产生沉淀而影响吸收。', '本品与制酸药如碳酸氢钠、四环素类药物、磷酸盐类及含鞣酸的药物或饮料同用，易产生沉淀而影响吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '注意事项', '①下列情况应慎用：A、酒精中毒；B、肝炎；C、急性感染；D、肠道炎症；E、胰腺炎；F、消化性溃疡。②用药期间应定期作下列检查，以观察治疗反应：A、血红蛋白测定；B、网织红细胞计数：C、血清铁蛋白测定。③本品禁止与下列药物合用：碳酸氢钠、磷酸盐类、茶及含鞣酸的药物、四环素类药物。④贫血纠正后，不宜长期服用，否则可引起铁负荷过度。', '①下列情况应慎用：A、酒精中毒；B、肝炎；C、急性感染；D、肠道炎症；E、胰腺炎；F、消化性溃疡。②用药期间应定期作下列检查，以观察治疗反应：A、血红蛋白测定；B、网织红细胞计数：C、血清铁蛋白测定。③本品禁止与下列药物合用：碳酸氢钠、磷酸盐类、茶及含鞣酸的药物、四环素类药物。④贫血纠正后，不宜长期服用，否则可引起铁负荷过度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '妊娠及哺乳期妇女用药', '本品适宜孕妇、哺乳期妇女使用。中后期妊娠妇女铁摄入量减少，而需要量增加，此时是补铁最佳时期。', '本品适宜孕妇、哺乳期妇女使用。中后期妊娠妇女铁摄入量减少，而需要量增加，此时是补铁最佳时期。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '儿童用药', '本药应用于儿童用量应相应减少。', '本药应用于儿童用量应相应减少。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '药理作用', '本品为铁元素补充剂。铁作为造血原料促进血红蛋白合成及红细胞成熟。所含干酵母及中药可减轻铁剂引起的胃肠道不良反应。', '本品为铁元素补充剂。铁作为造血原料促进血红蛋白合成及红细胞成熟。所含干酵母及中药可减轻铁剂引起的胃肠道不良反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '主要成份', '本品主要成份为替硝唑，其化学名称为2-甲基-1-[2-(乙基磺酰基)乙基]-5-硝基-1H-咪唑。<br/>其化学结构式为：<br/>分子式：C8H13N3O4S<br/>分子量：247.28<br/>辅料为葡萄糖。', '本品主要成份为替硝唑，其化学名称为2-甲基-1-[2-(乙基磺酰基)乙基]-5-硝基-1H-咪唑。<br/>其化学结构式为：<br/>分子式：C8H13N3O4S<br/>分子量：247.28<br/>辅料为葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '适应症', '1.本品用于证实或可能由类杆菌属、脆弱拟杆菌属、其他拟杆菌属、梭状芽孢杆菌属、消化球菌属、真杆菌、发酵链球菌、韦荣氏球菌属类等敏感厌氧菌引起的下列感染：重度口腔感染(如重度冠周炎、重度口腔间隙感染)；败血症、鼻窦炎、肺炎、肺支气管感染、皮肤蜂窝组织炎、骨髓炎、腹膜炎及手术后伤口感染；胃肠道和女性生殖系统感染。也可于结肠直肠手术、妇产科手术及口腔科手术前用药预防术后厌氧菌感染。<br/>2.本品可用于肠道及肠道外阿米巴病、阴道滴虫病、贾第鞭毛虫病、加得纳菌阴道炎等的治疗。<br/>3.本品可作为甲硝唑的替代药用于幽门螺杆菌所致的胃窦炎及消化性溃疡的治疗。', '1.本品用于证实或可能由类杆菌属、脆弱拟杆菌属、其他拟杆菌属、梭状芽孢杆菌属、消化球菌属、真杆菌、发酵链球菌、韦荣氏球菌属类等敏感厌氧菌引起的下列感染：重度口腔感染(如重度冠周炎、重度口腔间隙感染)；败血症、鼻窦炎、肺炎、肺支气管感染、皮肤蜂窝组织炎、骨髓炎、腹膜炎及手术后伤口感染；胃肠道和女性生殖系统感染。也可于结肠直肠手术、妇产科手术及口腔科手术前用药预防术后厌氧菌感染。<br/>2.本品可用于肠道及肠道外阿米巴病、阴道滴虫病、贾第鞭毛虫病、加得纳菌阴道炎等的治疗。<br/>3.本品可作为甲硝唑的替代药用于幽门螺杆菌所致的胃窦炎及消化性溃疡的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '用法用量', '静脉滴注。<br/>1．厌氧菌感染：0.8g，每日一次，静脉缓慢滴注，一般疗程5-6日，或根据病情决定。<br/>2．预防手术后厌氧菌感染：总量1.6g，分1次或2次静脉滴注，第一次于手术前2-4小时，第二次于手术期间或术后12-24小时内滴注。或遵医嘱。', '静脉滴注。<br/>1．厌氧菌感染：0.8g，每日一次，静脉缓慢滴注，一般疗程5-6日，或根据病情决定。<br/>2．预防手术后厌氧菌感染：总量1.6g，分1次或2次静脉滴注，第一次于手术前2-4小时，第二次于手术期间或术后12-24小时内滴注。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '不良反应', '不良反应少见而轻微，常见的不良反应为恶心、呕吐、食欲下降、口腔异味，头昏、头痛、眩晕、皮肤瘙痒、皮疹、便秘及全身不适也有报道。也可出现血管神经性水肿、中性粒细胞减少、双硫仑反应及黑尿，偶见滴注部位轻度静脉炎。高剂量时也可引起癫痫发作和周围神经病变。', '不良反应少见而轻微，常见的不良反应为恶心、呕吐、食欲下降、口腔异味，头昏、头痛、眩晕、皮肤瘙痒、皮疹、便秘及全身不适也有报道。也可出现血管神经性水肿、中性粒细胞减少、双硫仑反应及黑尿，偶见滴注部位轻度静脉炎。高剂量时也可引起癫痫发作和周围神经病变。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '药物过量', '本品过量时，应给予对症治疗(支持疗法)，本品大部分随尿液排泄，可增加尿量以加快清除速率。', '本品过量时，应给予对症治疗(支持疗法)，本品大部分随尿液排泄，可增加尿量以加快清除速率。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '禁忌', '1、对替硝唑及硝基亚硝基烃咪唑衍生物过敏者禁用。<br/>2、血液病患者或有血液病史者禁用，有活动性中枢神经疾病患者禁用。<br/>3、妊娠三个月内妇女及哺乳期妇女禁用。<br/>4、12岁以下患者禁用或不宜使用。', '1、对替硝唑及硝基亚硝基烃咪唑衍生物过敏者禁用。<br/>2、血液病患者或有血液病史者禁用，有活动性中枢神经疾病患者禁用。<br/>3、妊娠三个月内妇女及哺乳期妇女禁用。<br/>4、12岁以下患者禁用或不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '配伍禁忌', '1．本品能抑制华法林和其他口服抗凝药的代谢，能加强其作用，引起凝血酶原时间延长。<br/>2．同时应用苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物，可加强本品代谢，使血药浓度下降，并使苯妥英钠排泄减慢。<br/>3．同时应用西咪替丁等抑制肝微粒体酶活性的药物，可减缓本品在肝内的代谢及其排泄，延长本品的血清半衰期，应根据血药浓度测定的结果调整剂量。<br/>4．本品干扰双硫仑代谢，两者合用患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5．本品可干扰氨基转移酶和LDH的测定结果，可使胆固醇、甘油三脂水平下降。', '1．本品能抑制华法林和其他口服抗凝药的代谢，能加强其作用，引起凝血酶原时间延长。<br/>2．同时应用苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物，可加强本品代谢，使血药浓度下降，并使苯妥英钠排泄减慢。<br/>3．同时应用西咪替丁等抑制肝微粒体酶活性的药物，可减缓本品在肝内的代谢及其排泄，延长本品的血清半衰期，应根据血药浓度测定的结果调整剂量。<br/>4．本品干扰双硫仑代谢，两者合用患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5．本品可干扰氨基转移酶和LDH的测定结果，可使胆固醇、甘油三脂水平下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '注意事项', '1.本品滴注速度宜缓慢，每瓶滴注时间应不少于2小时。药物不应与含铝的针头和套管接触，并避免与其他药物一起滴注。<br/>2.如疗程中发生中枢神经系统不良反应，应及时停药。<br/>3.本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、甘油三酯、己糖激酶等的检验结果，使其测定值降至零。<br/>4.用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>5.肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应予减量，并作血药浓度监测。<br/>6.本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>7.念珠菌感染者使用本品后症状会加重，需同时给抗真菌治疗。治疗阴道滴虫病时需同时治疗其性伙伴。<br/>8.渗透压摩尔浓度比为0.9-1.1.<br/>9.本品遇冷可出现结晶，可将药液加热，缓慢摇动使结晶完全溶解后使用。<br/>10.注意：a、使用前请详细检查，如有下列情况之一者，请勿使用：(1)药物浑浊；(2)瓶身或瓶口有细微破裂；(3)有棉絮状菌丝团；(4)有异物；(5)药液变色；(6)瓶口焊接处渗漏。b、存放时请勿重压。', '1.本品滴注速度宜缓慢，每瓶滴注时间应不少于2小时。药物不应与含铝的针头和套管接触，并避免与其他药物一起滴注。<br/>2.如疗程中发生中枢神经系统不良反应，应及时停药。<br/>3.本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、甘油三酯、己糖激酶等的检验结果，使其测定值降至零。<br/>4.用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>5.肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应予减量，并作血药浓度监测。<br/>6.本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>7.念珠菌感染者使用本品后症状会加重，需同时给抗真菌治疗。治疗阴道滴虫病时需同时治疗其性伙伴。<br/>8.渗透压摩尔浓度比为0.9-1.1.<br/>9.本品遇冷可出现结晶，可将药液加热，缓慢摇动使结晶完全溶解后使用。<br/>10.注意：a、使用前请详细检查，如有下列情况之一者，请勿使用：(1)药物浑浊；(2)瓶身或瓶口有细微破裂；(3)有棉絮状菌丝团；(4)有异物；(5)药液变色；(6)瓶口焊接处渗漏。b、存放时请勿重压。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '妊娠及哺乳期妇女用药', '本品可透过胎盘，迅速进入胎儿循环。动物实验发现腹腔给药对胎仔具毒性，而口服给药无毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此孕妇只有具明确指征时才选用本品，但妊娠初3个月内应禁用。妊娠三个月以上的患者，应充分权衡利弊后慎用或遵医嘱。本品在乳汁中浓度与血中相似。动物试验显示本品对幼鼠具致癌作用，故不推荐用于授乳妇女。若必须用药，应暂停哺乳，并在疗程结束3日后方可重新授乳。', '本品可透过胎盘，迅速进入胎儿循环。动物实验发现腹腔给药对胎仔具毒性，而口服给药无毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此孕妇只有具明确指征时才选用本品，但妊娠初3个月内应禁用。妊娠三个月以上的患者，应充分权衡利弊后慎用或遵医嘱。本品在乳汁中浓度与血中相似。动物试验显示本品对幼鼠具致癌作用，故不推荐用于授乳妇女。若必须用药，应暂停哺乳，并在疗程结束3日后方可重新授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '儿童用药', '12岁以下患者禁用。', '12岁以下患者禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '老年人用药', '老年人由于肝功能减退，应用本品时药动学有所改变，需监测血药浓度。', '老年人由于肝功能减退，应用本品时药动学有所改变，需监测血药浓度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '药理作用', '药理作用本品对大多数厌氧菌具有较强抗菌作用，抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭状菌属、消化球菌和消化链球菌、韦荣氏球菌属及加得纳菌。2-4mg/L的浓度可抑制大多数厌氧菌；微需氧菌、幽门螺杆菌对其敏感；对阴道滴虫的MIC与甲硝唑相仿，其代谢物对加得纳菌的活性较甲硝唑为强。<br/>本品的杀菌机理尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基被还原成一种细胞毒，从而作用于细胞的DNA代谢过程，促使细菌死亡。耐药菌往往缺乏硝基还原酶而对本品耐药。本品抗阿米巴原虫的机制为抑制其氧化还原反应反应，使原虫的氮链发生断裂，从而杀死原虫。<br/>毒理研究动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。', '药理作用本品对大多数厌氧菌具有较强抗菌作用，抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭状菌属、消化球菌和消化链球菌、韦荣氏球菌属及加得纳菌。2-4mg/L的浓度可抑制大多数厌氧菌；微需氧菌、幽门螺杆菌对其敏感；对阴道滴虫的MIC与甲硝唑相仿，其代谢物对加得纳菌的活性较甲硝唑为强。<br/>本品的杀菌机理尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基被还原成一种细胞毒，从而作用于细胞的DNA代谢过程，促使细菌死亡。耐药菌往往缺乏硝基还原酶而对本品耐药。本品抗阿米巴原虫的机制为抑制其氧化还原反应反应，使原虫的氮链发生断裂，从而杀死原虫。<br/>毒理研究动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '药代动力学', '本品一次静脉滴注0.8g及1.6g后血药峰浓度为14-21mg/L及32mg/L。静脉滴注每日1g，血药浓度可维持在8mg/L以上。替硝唑在体内的分布广泛，在生殖器官、肠道、腹部肌肉、乳汁中可达较高浓度，在肝脏、脂肪中的浓度低，在胆汁、唾液中的浓度与同期血药浓度相仿，对血脑屏障的穿透性较甲硝唑高，脑膜无炎症时脑脊液中的浓度为同期血药浓度的80%，这与替硝唑的脂溶性有关。替硝唑可通过血液胎盘屏障，在胎儿及胎盘中可达高浓度。替硝唑的蛋白结合率为12%。替硝唑在肝脏代谢，静脉给药后约20%-25%以原形从尿中排出。12%以代谢产物的形式排出。消除T1/2为11.6-13.3小时，平均为12.6小时。肾功能不全者药代动力学指标不变，但血透可快速清除替硝唑，故血透后必须给药一次。', '本品一次静脉滴注0.8g及1.6g后血药峰浓度为14-21mg/L及32mg/L。静脉滴注每日1g，血药浓度可维持在8mg/L以上。替硝唑在体内的分布广泛，在生殖器官、肠道、腹部肌肉、乳汁中可达较高浓度，在肝脏、脂肪中的浓度低，在胆汁、唾液中的浓度与同期血药浓度相仿，对血脑屏障的穿透性较甲硝唑高，脑膜无炎症时脑脊液中的浓度为同期血药浓度的80%，这与替硝唑的脂溶性有关。替硝唑可通过血液胎盘屏障，在胎儿及胎盘中可达高浓度。替硝唑的蛋白结合率为12%。替硝唑在肝脏代谢，静脉给药后约20%-25%以原形从尿中排出。12%以代谢产物的形式排出。消除T<sub>1/2为11.6-13.3小时，平均为12.6小时。肾功能不全者药代动力学指标不变，但血透可快速清除替硝唑，故血透后必须给药一次。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '主要成份', '熟地黄、何首乌、杜仲、鹿衔草、骨碎补（烫）、钩藤、葛根、三七、莱菔子（炒）。', '熟地黄、何首乌、杜仲、鹿衔草、骨碎补（烫）、钩藤、葛根、三七、莱菔子（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '适应症', '补肾、活血、止痛。用于肾虚血瘀所致的颈椎病，症见：颈项胀痛麻木、活动不利，头晕耳鸣等。', '补肾、活血、止痛。用于肾虚血瘀所致的颈椎病，症见：颈项胀痛麻木、活动不利，头晕耳鸣等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '用法用量', '口服 。一次2粒，一日2次；或遵医嘱。', '口服 。一次2粒，一日2次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '主要成份', '丹参、檀香、降香、山柰、肉豆蔻、广枣、沙棘。', '丹参、檀香、降香、山柰、肉豆蔻、广枣、沙棘。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '适应症', '活血化瘀，强心止痛。用于冠心病，心烦心悸，心绞痛。', '活血化瘀，强心止痛。用于冠心病，心烦心悸，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '用法用量', '口服。一次3～4粒，一日3次。', '口服。一次3～4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '主要成份', '虎杖、地龙、木通、车前子、黄柏、茯苓、?蓄、穿山甲（炮）、蜈蚣、白花蛇舌草、鹿茸、黄芪、莱菔子、王不留行、五味子、枸杞子、菟丝子、淫羊藿、甘草。', '虎杖、地龙、木通、车前子、黄柏、茯苓、?蓄、穿山甲（炮）、蜈蚣、白花蛇舌草、鹿茸、黄芪、莱菔子、王不留行、五味子、枸杞子、菟丝子、淫羊藿、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '适应症', '益肾回春、活血通淋、清热解毒。用于慢性前列腺炎以及由前列腺炎引起的尿频、尿急、尿道涩痛、淋浊、性欲减退、阳萎早泄等症。', '益肾回春、活血通淋、清热解毒。用于慢性前列腺炎以及由前列腺炎引起的尿频、尿急、尿道涩痛、淋浊、性欲减退、阳萎早泄等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '用法用量', '口服，一次5粒，一日2～3次。', '口服，一次5粒，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '注意事项', '年岁过高，严重高血压者慎用。', '年岁过高，严重高血压者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '主要成份', '本品每粒含主要成份碳酸钙0.5克(相当于钙0.2克)。辅料为淀粉。', '本品每粒含主要成份碳酸钙0.5克(相当于钙0.2克)。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '适应症', '补钙药。用于预防和治疗钙缺乏症，如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及妊娠和哺乳期妇女、绝经期妇女钙的补充。', '补钙药。用于预防和治疗钙缺乏症，如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及妊娠和哺乳期妇女、绝经期妇女钙的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '用法用量', '口服。一日1粒，饭后服用。', '口服。一日1粒，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '不良反应', '1.嗳气、便秘。<br/>2.偶可发生奶-碱综合症，表现为高血钙，碱中毒及肾功能不全。（因服用牛奶及碳酸钙或单用碳酸钙引起）。<br/>3.过量长期服用可引起胃酸分泌反跳性增高，并可发生高钙血症。', '1.嗳气、便秘。<br/>2.偶可发生奶-碱综合症，表现为高血钙，碱中毒及肾功能不全。（因服用牛奶及碳酸钙或单用碳酸钙引起）。<br/>3.过量长期服用可引起胃酸分泌反跳性增高，并可发生高钙血症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '禁忌', '1.对本品过敏者禁用。<br/>2.类肉瘤病、高钙血症、高钙尿症患者禁用。<br/>3.服用洋地黄类药物期间禁用。', '1.对本品过敏者禁用。<br/>2.类肉瘤病、高钙血症、高钙尿症患者禁用。<br/>3.服用洋地黄类药物期间禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '配伍禁忌', '1．大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙制剂的吸收。<br/>2．大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3．本品与苯妥英钠类及四环素同用，二者吸收减少。<br/>4．维生素D、避孕药、雌激素能增加钙的吸收。<br/>5．含铝的抗酸药与本品同服时，铝的吸收增多。<br/>6．本品与噻嗪类利尿药合用时，易发生高钙血症（因增加肾小管对钙的重吸收）。<br/>7．本品与含钾药物合用时，应注意心律失常的发生。<br/>8．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙制剂的吸收。<br/>2．大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>3．本品与苯妥英钠类及四环素同用，二者吸收减少。<br/>4．维生素D、避孕药、雌激素能增加钙的吸收。<br/>5．含铝的抗酸药与本品同服时，铝的吸收增多。<br/>6．本品与噻嗪类利尿药合用时，易发生高钙血症（因增加肾小管对钙的重吸收）。<br/>7．本品与含钾药物合用时，应注意心律失常的发生。<br/>8．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '注意事项', '1.心功能不全者慎用。<br/>2.肾结石患者应在医师指导下使用。<br/>3.如服用过量或发生严重不良反应应立即就医。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.心功能不全者慎用。<br/>2.肾结石患者应在医师指导下使用。<br/>3.如服用过量或发生严重不良反应应立即就医。<br/>4.本品性状发生改变时禁止使用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '药理作用', '本品参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '本品参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '主要成份', '主要成分：马抗破伤风毒素抗体。<br/>辅料：甘氨酸、间甲酚、氯化钠。', '主要成分：马抗破伤风毒素抗体。<br/>辅料：甘氨酸、间甲酚、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '适应症', '用于预防和治疗破伤风梭菌感染的短期被动免疫。', '用于预防和治疗破伤风梭菌感染的短期被动免疫。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '用法用量', '外伤的常规治疗不应使用破伤风抗毒素（马源），应优先使用破伤风人免疫球蛋白。如果不可获得破伤风人免疫球蛋白，需要使用马源的抗毒素，可参考以下用法用量：<br/>用法：皮下或上臂、臀部肌内注射，不得用作静脉注射。使用前必须先做过敏试验。皮下注射应在上臂三角肌附着处。肌内注射应在上臂三角肌中部或臀大肌外上部。<br/>用量：1次皮下或肌内注射1500-3000IU，儿童与成人用量相同；伤势严重者可增加用量1-2倍。经5-6日，如破伤风感染危险未消除，应重复注射。', '外伤的常规治疗不应使用破伤风抗毒素（马源），应优先使用破伤风人免疫球蛋白。如果不可获得破伤风人免疫球蛋白，需要使用马源的抗毒素，可参考以下用法用量：<br/>用法：皮下或上臂、臀部肌内注射，不得用作静脉注射。使用前必须先做过敏试验。皮下注射应在上臂三角肌附着处。肌内注射应在上臂三角肌中部或臀大肌外上部。<br/>用量：1次皮下或肌内注射1500-3000IU，儿童与成人用量相同；伤势严重者可增加用量1-2倍。经5-6日，如破伤风感染危险未消除，应重复注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '不良反应', '警告：本品为马源血液制品，尽管经过筛检和病毒灭活处理，仍有可能含有病毒等病原体而引起血源性疾病传播，在使用本品时应进行利弊权衡。<br/>1．过敏休克：可在注射中或注射后数分钟至数十分钟内突然发生。患者突然表现沉郁或烦躁、脸色苍白或潮红、胸闷或气喷、出冷汗、恶心或腹痛、脉搏细速、血压下降、重者神志昏迷虚脱，如不及时抢救可以迅速死亡。轻者注射肾上腺素后即可缓解；重者需输液输氧，使用升压药维持血压，并使用抗过敏药物及肾上腺皮质激素等进行抢救。<br/>2．血清病：主要症状为荨麻疹、发热、呼吸困难、淋巴结肿大、局部浮肿，偶有蛋白尿、呕吐、关节痛，注射部位痒及水肿。肾炎、心肌炎、神经炎、多发性关节炎及葡萄膜炎等极罕见血清病并发症也有报道。一般系在注射后7-14天发病。称为延缓型。亦有在注射后2-4天发病，称为加速型。对血清病应对症疗法，可使用钙剂或抗组织胺药物，一般数日至十数日即可痊愈。', '警告：本品为马源血液制品，尽管经过筛检和病毒灭活处理，仍有可能含有病毒等病原体而引起血源性疾病传播，在使用本品时应进行利弊权衡。<br/>1．过敏休克：可在注射中或注射后数分钟至数十分钟内突然发生。患者突然表现沉郁或烦躁、脸色苍白或潮红、胸闷或气喷、出冷汗、恶心或腹痛、脉搏细速、血压下降、重者神志昏迷虚脱，如不及时抢救可以迅速死亡。轻者注射肾上腺素后即可缓解；重者需输液输氧，使用升压药维持血压，并使用抗过敏药物及肾上腺皮质激素等进行抢救。<br/>2．血清病：主要症状为荨麻疹、发热、呼吸困难、淋巴结肿大、局部浮肿，偶有蛋白尿、呕吐、关节痛，注射部位痒及水肿。肾炎、心肌炎、神经炎、多发性关节炎及葡萄膜炎等极罕见血清病并发症也有报道。一般系在注射后7-14天发病。称为延缓型。亦有在注射后2-4天发病，称为加速型。对血清病应对症疗法，可使用钙剂或抗组织胺药物，一般数日至十数日即可痊愈。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '药物过量', '未进行该项实验，也无可靠文献资料。', '未进行该项实验，也无可靠文献资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '禁忌', '如果有破伤风人免疫球蛋白注射剂，应避免使用本品。<br/>过敛试验为阳性反应者慎用，详见脱敏注射法。', '如果有破伤风人免疫球蛋白注射剂，应避免使用本品。<br/>过敛试验为阳性反应者慎用，详见脱敏注射法。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '配伍禁忌', '免疫球蛋白制品中的抗体可能干扰活病毒疫苗（如麻疹、腮腺炎、脊髓灰质炎和疱疹疫苗）的厦应，所以建议应在注射破伤风人免疫球蛋白大约3个月后才使用这些疫苗。<br/>与其它产品的相互作用还不清楚。', '免疫球蛋白制品中的抗体可能干扰活病毒疫苗（如麻疹、腮腺炎、脊髓灰质炎和疱疹疫苗）的厦应，所以建议应在注射破伤风人免疫球蛋白大约3个月后才使用这些疫苗。<br/>与其它产品的相互作用还不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '注意事项', ' 1．本品为液体制品。制品混浊、有摇不散的沉淀、异物或安瓿有裂纹、标签不清，过期失效者均不能使用。瓶子打开后应一次用完。<br/>2．每次注射须保存详细记录，包括姓名、性别、年龄、住址、注射次数、上次注射后的反应情况、本次过敏试验结果及注射后反应情况、所用抗毒素的生产单位名称及批号等。<br/>3．注射用具及注射部位应严格消毒。注射器宜专用，如不能专用，用后应彻底洗净处理，最好干烤或高压蒸汽灭菌。同时注射类毒素时，注射器须分开。<br/>4．使用抗毒素须特别注意防止过敏反应。注射前必须先做过敏试验并详细询问既往过敏史。凡本人及其直系亲属曾有支气管哮喘、枯草热、湿疹或血管神经性水肿等病史，或对某种物质过敏，或本人过去曾注射马血清制剂者，均须特别提防过敏反应的发生。<br/>(1)过敏试验：用氯化钠注射液将抗毒素稀释10倍（0.1ml抗毒素加0.9ml氯化钠注射液），在前掌侧皮内注射0.05ml，观察30分钟。注射部位无明显反应者，即为阴性，可在严密观察下直接注射抗毒素。如注射部位出现皮丘增大、红肿、浸润，特别足形似伪足或有痒感者，为阳性反应，必须用脱敏法进行注射。如注射局部反应特别严重或伴有全身症状，如荨麻疹、鼻咽刺痒、喷嚏等，则为强阳性反应，应避免使用抗毒素。如必须使用时，则应采用脱敏注射，并做好抢救准备，一旦发生过敏休克，立即抢救。无过敏史者或过敏反应阴性者，也并非没有发生过敏休克的可能。为慎重起见，可先注射小量于皮下进行试验，观察30分钟，无异常反应，再将全量注射于皮下或肌内。<br/>(2)脱敏注射法：在一般情况下，可用氯化钠注射液将抗毒素稀释10倍，分小量数次作皮下注射，每次注射后观察30分钟。第1次可注射10倍稀释的抗毒素0.2m1，观察无紫绀、气喘或显著呼吸短促、脉搏加速时，即可注射第2次0.4ml，如仍无反应则可注射第3次0.8ml，如仍无反应即可将安瓿中未稀释的抗毒素全量作皮下或肌内注射。有过敏史或过敏试验强阳性者，应将第1次注射量和以后的递增量适当减少，分多次注射，以免发生剧烈反应。<br/>5．门诊病人注射抗毒素后，须观察30分钟始可离开。<br/>', ' 1．本品为液体制品。制品混浊、有摇不散的沉淀、异物或安瓿有裂纹、标签不清，过期失效者均不能使用。瓶子打开后应一次用完。<br/>2．每次注射须保存详细记录，包括姓名、性别、年龄、住址、注射次数、上次注射后的反应情况、本次过敏试验结果及注射后反应情况、所用抗毒素的生产单位名称及批号等。<br/>3．注射用具及注射部位应严格消毒。注射器宜专用，如不能专用，用后应彻底洗净处理，最好干烤或高压蒸汽灭菌。同时注射类毒素时，注射器须分开。<br/>4．使用抗毒素须特别注意防止过敏反应。注射前必须先做过敏试验并详细询问既往过敏史。凡本人及其直系亲属曾有支气管哮喘、枯草热、湿疹或血管神经性水肿等病史，或对某种物质过敏，或本人过去曾注射马血清制剂者，均须特别提防过敏反应的发生。<br/>(1)过敏试验：用氯化钠注射液将抗毒素稀释10倍（0.1ml抗毒素加0.9ml氯化钠注射液），在前掌侧皮内注射0.05ml，观察30分钟。注射部位无明显反应者，即为阴性，可在严密观察下直接注射抗毒素。如注射部位出现皮丘增大、红肿、浸润，特别足形似伪足或有痒感者，为阳性反应，必须用脱敏法进行注射。如注射局部反应特别严重或伴有全身症状，如荨麻疹、鼻咽刺痒、喷嚏等，则为强阳性反应，应避免使用抗毒素。如必须使用时，则应采用脱敏注射，并做好抢救准备，一旦发生过敏休克，立即抢救。无过敏史者或过敏反应阴性者，也并非没有发生过敏休克的可能。为慎重起见，可先注射小量于皮下进行试验，观察30分钟，无异常反应，再将全量注射于皮下或肌内。<br/>(2)脱敏注射法：在一般情况下，可用氯化钠注射液将抗毒素稀释10倍，分小量数次作皮下注射，每次注射后观察30分钟。第1次可注射10倍稀释的抗毒素0.2m1，观察无紫绀、气喘或显著呼吸短促、脉搏加速时，即可注射第2次0.4ml，如仍无反应则可注射第3次0.8ml，如仍无反应即可将安瓿中未稀释的抗毒素全量作皮下或肌内注射。有过敏史或过敏试验强阳性者，应将第1次注射量和以后的递增量适当减少，分多次注射，以免发生剧烈反应。<br/>5．门诊病人注射抗毒素后，须观察30分钟始可离开。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '老年人用药', '未进行该项实验，也无可靠参考文献。', '未进行该项实验，也无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '药理作用', '本品为高效价的破伤风抗体，能特异地中和破伤风毒素，起到被动免疫作用。', '本品为高效价的破伤风抗体，能特异地中和破伤风毒素，起到被动免疫作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '药代动力学', '未进行该项实验，也无可靠文献资料。', '未进行该项实验，也无可靠文献资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '主要成份', '麦冬、赤芍、北沙参、三七。', '麦冬、赤芍、北沙参、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '适应症', '滋养心阴，活血止痛。用于心阴不足，胸痹心痛，心悸，失眠，五心烦热。舌红少苔，脉细数；冠心病、心绞痛见上述证候者。', '滋养心阴，活血止痛。用于心阴不足，胸痹心痛，心悸，失眠，五心烦热。舌红少苔，脉细数；冠心病、心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '用法用量', '口服。一次6g，一日3次。', '口服。一次6g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '主要成份', '本品为复方制剂，每片含碱式碳酸铋155毫克，碳酸镁206毫克，颠茄流浸膏5毫克，大黄12毫克，复方豆蔻酊0.1毫升，辅料为：淀粉、硬脂酸镁。', '本品为复方制剂，每片含碱式碳酸铋155毫克，碳酸镁206毫克，颠茄流浸膏5毫克，大黄12毫克，复方豆蔻酊0.1毫升，辅料为：淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '适应症', '用于胃酸过多而引起的胃疼。', '用于胃酸过多而引起的胃疼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '用法用量', '口服。每次2片，一日3次。饭前半小时服。', '口服。每次2片，一日3次。饭前半小时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '不良反应', '口干、少数病人有轻度胃肠不适。', '口干、少数病人有轻度胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '禁忌', '1.前列腺肥大、青光眼患者禁用。<br/>2.肾功能不全者禁用。<br/>3.孕妇禁用。', '1.前列腺肥大、青光眼患者禁用。<br/>2.肾功能不全者禁用。<br/>3.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '配伍禁忌', '1.本品与四环素类合用，可干扰后者的吸收。<br/>2.本品不能与牛奶同服。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与四环素类合用，可干扰后者的吸收。<br/>2.本品不能与牛奶同服。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.治疗期间禁止饮酒或含有酒精的饮料，少食煎炸油腻食品。<br/>3.不得再使用其他含铋制剂。<br/>4.反流性食管炎、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎患者慎用。<br/>5.服药期间粪便呈黑色，属正常现象。<br/>6.儿童用量请咨询医师或药师。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.治疗期间禁止饮酒或含有酒精的饮料，少食煎炸油腻食品。<br/>3.不得再使用其他含铋制剂。<br/>4.反流性食管炎、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎患者慎用。<br/>5.服药期间粪便呈黑色，属正常现象。<br/>6.儿童用量请咨询医师或药师。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '药理作用', '本品中碱式碳酸铋可中和胃酸，生成的铋盐可在炎症处的溃疡表面形成保护膜，抵御胃酸的侵袭，此外还有抗幽门螺杆菌作用，促进炎症好转；碳酸镁可中和胃酸、有轻泻作用，可抵消碱式碳酸铋引起的便秘；大黄亦有轻泻作用；颠茄流浸膏可抑制腺体分泌，解除胃肠道平滑肌痉挛引起的疼痛；复方豆蔻酊有健胃消食之作用。', '本品中碱式碳酸铋可中和胃酸，生成的铋盐可在炎症处的溃疡表面形成保护膜，抵御胃酸的侵袭，此外还有抗幽门螺杆菌作用，促进炎症好转；碳酸镁可中和胃酸、有轻泻作用，可抵消碱式碳酸铋引起的便秘；大黄亦有轻泻作用；颠茄流浸膏可抑制腺体分泌，解除胃肠道平滑肌痉挛引起的疼痛；复方豆蔻酊有健胃消食之作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '主要成份', '党参、鳖甲（醋制）、重楼、白术（炒）、黄芪、陈皮、土鳖虫、大黄、桃仁、半枝莲、败酱草、茯苓、薏苡仁、郁金、苏木、牡蛎、茵陈、木通、香附（制）、沉香、柴胡。', '党参、鳖甲（醋制）、重楼、白术（炒）、黄芪、陈皮、土鳖虫、大黄、桃仁、半枝莲、败酱草、茯苓、薏苡仁、郁金、苏木、牡蛎、茵陈、木通、香附（制）、沉香、柴胡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '适应症', '健脾理气，化瘀软坚，清热解毒。适用于肝瘀脾虚为主证的原发性肝癌，证见上腹肿块，胁肋疼痛，神疲乏力，食少纳呆，脘腹胀满，心烦易怒，口苦咽干等。', '健脾理气，化瘀软坚，清热解毒。适用于肝瘀脾虚为主证的原发性肝癌，证见上腹肿块，胁肋疼痛，神疲乏力，食少纳呆，脘腹胀满，心烦易怒，口苦咽干等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '用法用量', '口服，一次6粒，一日3次。Ⅱ期原发性肝癌疗程2个月，Ⅲ期患者疗程1个月，或遵医嘱。', '口服，一次6粒，一日3次。Ⅱ期原发性肝癌疗程2个月，Ⅲ期患者疗程1个月，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '注意事项', '少数患者开始服药后出现腹泻，一般不影响继续治疗，多可自行缓解。', '少数患者开始服药后出现腹泻，一般不影响继续治疗，多可自行缓解。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '主要成份', '灯盏细辛。', '灯盏细辛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '适应症', '活血化瘀，有改善脑血循环，增加脑血流量，增加心肌对缺血、缺氧的耐受性，改善微循环的作用。用于缺血性脑血管病及脑出血后遗瘫痪，眼底视网膜静脉阻塞，冠心病、血管炎性皮肤病，风湿病。', '活血化瘀，有改善脑血循环，增加脑血流量，增加心肌对缺血、缺氧的耐受性，改善微循环的作用。用于缺血性脑血管病及脑出血后遗瘫痪，眼底视网膜静脉阻塞，冠心病、血管炎性皮肤病，风湿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '用法用量', '口服。一次2片，一日3次。', '口服。一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '不良反应', '个别胃炎患者出现轻度肠胃不适，宜饭后服用。', '个别胃炎患者出现轻度肠胃不适，宜饭后服用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '主要成份', '当归、白芍、熟地黄、茯苓、炙甘草、党参、黄芪、川芎。', '当归、白芍、熟地黄、茯苓、炙甘草、党参、黄芪、川芎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '用法用量', '口服，一次3粒,一日3次，疗程4周。用于痛经，疗程15天，于经前7天给药，连用两个月经周期；用于产后气血亏虚，疗程30天；用于月经不调，疗程15天，连用两个月经周期，第一疗程从诊断后开始用药，第二疗程于月经周期第5天开始用药。', '口服，一次3粒,一日3次，疗程4周。用于痛经，疗程15天，于经前7天给药，连用两个月经周期；用于产后气血亏虚，疗程30天；用于月经不调，疗程15天，连用两个月经周期，第一疗程从诊断后开始用药，第二疗程于月经周期第5天开始用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '不良反应', '在本品临床试验中，出现2例肝功能轻度异常病例，未证实与使用本品有关。', '在本品临床试验中，出现2例肝功能轻度异常病例，未证实与使用本品有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '注意事项', '1.忌辛辣、生冷食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.目前尚无资料证实妊娠期使用的安全性。哺乳期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.月经过多者应及时去医院就诊。<br/>7.贫血或产后虚弱患者如症状严重应及时去医院就诊。<br/>8.服药1个月症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.目前尚无资料证实妊娠期使用的安全性。哺乳期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.月经过多者应及时去医院就诊。<br/>7.贫血或产后虚弱患者如症状严重应及时去医院就诊。<br/>8.服药1个月症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '主要成份', '郁金、仙鹤草、五灵脂、白矾、硝石、干漆(制)、麸炒枳壳、马钱子粉。', '郁金、仙鹤草、五灵脂、白矾、硝石、干漆(制)、麸炒枳壳、马钱子粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '适应症', '活血化瘀，散结消肿，解毒止痛。对毒瘀内结所致的肿瘤患者具有缓解症状，缩小瘤体，提高机体免疫力，延长患者生存时间的作用。', '活血化瘀，散结消肿，解毒止痛。对毒瘀内结所致的肿瘤患者具有缓解症状，缩小瘤体，提高机体免疫力，延长患者生存时间的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '用法用量', '口服。一次4-8粒，一日3次。', '口服。一次4-8粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '不良反应', '少见恶心，药疹，偶见头晕，腹泻。停药后上述症状可自行消失。', '少见恶心，药疹，偶见头晕，腹泻。停药后上述症状可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '注意事项', '1.可与手术治疗、放疗、化疗同时进行。<br/>2.孕妇禁用。<br/>3.用药过程中饮食宜清淡，忌食辛辣刺激之品。<br/>4.本品不可过量服用。<br/>5.不宜久服。<br/>6.运动员慎用。', '1.可与手术治疗、放疗、化疗同时进行。<br/>2.孕妇禁用。<br/>3.用药过程中饮食宜清淡，忌食辛辣刺激之品。<br/>4.本品不可过量服用。<br/>5.不宜久服。<br/>6.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '药理作用', '经药理研究表明，平消胶囊具有以下作用：<br/>1.抗肿瘤作用：平消胶囊可抑制荷瘤小鼠的肿瘤生长和浸润，延长小鼠的生存期，并与环磷酰胺发挥一定协同抗癌作用。<br/>2.扶正和解毒作用：平消胶囊可明显增强荷瘤小鼠耐高温、耐寒、耐缺氧能力，增强荷瘤小鼠的细胞免疫和体液免疫水平，增强肿瘤坏死因子的活性，并可对抗放化疗引起的骨髓抑制、粒细胞减少及肝脏所伤。<br/>3.活血化瘀作用：平消胶囊可降低高粘度大鼠血液粘度和血浆粘度，改善大鼠肠系膜微循环。<br/>4.镇痛抗炎作用：平消胶囊可抑制热刺激和化学刺激引起的疼痛反应，减轻二甲苯引起的小鼠耳廓肿胀，减轻卵蛋白引起的大鼠后足跖肿胀。', '经药理研究表明，平消胶囊具有以下作用：<br/>1.抗肿瘤作用：平消胶囊可抑制荷瘤小鼠的肿瘤生长和浸润，延长小鼠的生存期，并与环磷酰胺发挥一定协同抗癌作用。<br/>2.扶正和解毒作用：平消胶囊可明显增强荷瘤小鼠耐高温、耐寒、耐缺氧能力，增强荷瘤小鼠的细胞免疫和体液免疫水平，增强肿瘤坏死因子的活性，并可对抗放化疗引起的骨髓抑制、粒细胞减少及肝脏所伤。<br/>3.活血化瘀作用：平消胶囊可降低高粘度大鼠血液粘度和血浆粘度，改善大鼠肠系膜微循环。<br/>4.镇痛抗炎作用：平消胶囊可抑制热刺激和化学刺激引起的疼痛反应，减轻二甲苯引起的小鼠耳廓肿胀，减轻卵蛋白引起的大鼠后足跖肿胀。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '主要成份', '灰树花', '灰树花', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '适应症', '益气健脾。适用于脾虚引起的体倦乏力，神疲懒言，饮食减少，食后腹胀等症；亦可用于见上述脾虚症的肿瘤患者。', '益气健脾。适用于脾虚引起的体倦乏力，神疲懒言，饮食减少，食后腹胀等症；亦可用于见上述脾虚症的肿瘤患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '用法用量', '口服，一次4粒，一日3次，饭前一小时服用。', '口服，一次4粒，一日3次，饭前一小时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '主要成份', '小蓟。', '小蓟。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '适应症', '凉血止血，祛瘀消肿。用于鼻出血、吐血、尿血、便血、崩漏下血。', '凉血止血，祛瘀消肿。用于鼻出血、吐血、尿血、便血、崩漏下血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '用法用量', '口服。一次2-4粒，一日2-3次。', '口服。一次2-4粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '主要成份', '本品的主要成份为枸橼酸托瑞米芬。<br/>化学名称：2-{p-[(Z)-4-氯-1，2-二苯基-1-丁烯基]苯氧基}-N,N-二甲基乙胺枸橼酸盐。<br/>化学结构式：<br/>分子式：C26H28ClNO・C6H8O7<br/>分子量：598.10', '本品的主要成份为枸橼酸托瑞米芬。<br/>化学名称：2-{p-[(Z)-4-氯-1，2-二苯基-1-丁烯基]苯氧基}-N,N-二甲基乙胺枸橼酸盐。<br/>化学结构式：<br/>分子式：C26H28ClNO・C6H8O7<br/>分子量：598.10', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '适应症', '绝经后妇女雌激素受体阳性或不详的转移性乳腺癌。', '绝经后妇女雌激素受体阳性或不详的转移性乳腺癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '用法用量', '推荐剂量为每日1次，每次60mg(1片半)，肾功能损害者无须调整剂量，肝功能损伤患者慎用本品。', '推荐剂量为每日1次，每次60mg(1片半)，肾功能损害者无须调整剂量，肝功能损伤患者慎用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '不良反应', '常见的不良反应为面部潮红、多汗、阴道出血、白带、疲劳、恶心、皮疹、瘙痒、头晕及抑制。这些不良反应通常很轻微，主要因为托瑞米芬的激素样作用。<br/>不良反应按组织系统分组：<br/>组织系统<br/>非常普遍*<br/>普遍*<br/>不普遍*<br/>罕见*<br/>非常罕见*<br/>女性生殖系统不适<br/><br/>阴道出血、白带<br/>子宫肥大<br/>子宫息肉<br/>子宫内膜增生、子宫内膜癌<br/>一般不适<br/>面部潮红、多汗<br/>疲劳、水肿<br/>体重增加、头痛<br/><br/><br/>胃肠道不适<br/><br/>恶心、呕吐<br/>食欲不振、便秘<br/><br/><br/>皮肤及附属物不适<br/><br/>皮疹、瘙痒<br/><br/><br/>脱发<br/>中央及外周神经系统不适<br/><br/>头晕<br/>失眠<br/>眩晕<br/><br/>精神不适<br/><br/>抑郁<br/><br/><br/><br/>呼吸系统不适<br/><br/><br/>呼吸困难<br/><br/><br/>视力不适<br/><br/><br/><br/><br/>一过性角膜不透明<br/>血小板、出血及凝血因子异常<br/><br/><br/>血栓栓塞事件<br/><br/><br/>肝及胆管系统不适<br/><br/><br/><br/>转氨酶升高<br/>黄疸<br/>*不良反应按以下标准列入不同的频率窗口:<br/>非常普遍(>1/10)，普遍(>1/100，<1/10)不普遍(>1/1000，<1/100)，罕见(>1/10000，<1/1000)，非常罕见(<1/10000包括零散个别报告)<br/>血栓栓塞事件包括深静脉栓塞及肺栓塞(详见注意事项)<br/>用本品治疗有肝酶水平改变(转氨酶升高)及在非常罕见情形下出现严重肝功能异常(黄疸)。<br/>有几例报告在骨转移患者用本品治疗初期出现有高钙血症。<br/>由于本品的部分类雌激素作用，子宫内膜增厚可能在治疗期间发生。子宫内膜的改变包括增生、息肉及肿瘤的风险增加。这可能是由于潜在的机制/类雌激素刺激有关(详见注意事项)。', '常见的不良反应为面部潮红、多汗、阴道出血、白带、疲劳、恶心、皮疹、瘙痒、头晕及抑制。这些不良反应通常很轻微，主要因为托瑞米芬的激素样作用。<br/>不良反应按组织系统分组：<br/>组织系统<br/>非常普遍*<br/>普遍*<br/>不普遍*<br/>罕见*<br/>非常罕见*<br/>女性生殖系统不适<br/><br/>阴道出血、白带<br/>子宫肥大<br/>子宫息肉<br/>子宫内膜增生、子宫内膜癌<br/>一般不适<br/>面部潮红、多汗<br/>疲劳、水肿<br/>体重增加、头痛<br/><br/><br/>胃肠道不适<br/><br/>恶心、呕吐<br/>食欲不振、便秘<br/><br/><br/>皮肤及附属物不适<br/><br/>皮疹、瘙痒<br/><br/><br/>脱发<br/>中央及外周神经系统不适<br/><br/>头晕<br/>失眠<br/>眩晕<br/><br/>精神不适<br/><br/>抑郁<br/><br/><br/><br/>呼吸系统不适<br/><br/><br/>呼吸困难<br/><br/><br/>视力不适<br/><br/><br/><br/><br/>一过性角膜不透明<br/>血小板、出血及凝血因子异常<br/><br/><br/>血栓栓塞事件<br/><br/><br/>肝及胆管系统不适<br/><br/><br/><br/>转氨酶升高<br/>黄疸<br/>*不良反应按以下标准列入不同的频率窗口:<br/>非常普遍(>1/10)，普遍(>1/100，<1/10)不普遍(>1/1000，<1/100)，罕见(>1/10000，<1/1000)，非常罕见(<1/10000包括零散个别报告)<br/>血栓栓塞事件包括深静脉栓塞及肺栓塞(详见注意事项)<br/>用本品治疗有肝酶水平改变(转氨酶升高)及在非常罕见情形下出现严重肝功能异常(黄疸)。<br/>有几例报告在骨转移患者用本品治疗初期出现有高钙血症。<br/>由于本品的部分类雌激素作用，子宫内膜增厚可能在治疗期间发生。子宫内膜的改变包括增生、息肉及肿瘤的风险增加。这可能是由于潜在的机制/类雌激素刺激有关(详见注意事项)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '药物过量', '目前尚无过量服用本品的病例报道。健康志愿者每日服用本品680mg时出现眩晕、头痛和头晕。不需用特殊解毒药，对症处理即可。', '目前尚无过量服用本品的病例报道。健康志愿者每日服用本品680mg时出现眩晕、头痛和头晕。不需用特殊解毒药，对症处理即可。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '禁忌', '预先患有子宫内膜增生症或严重肝衰竭患者禁止长期服用本品。<br/>已知对本品过敏者禁用。', '预先患有子宫内膜增生症或严重肝衰竭患者禁止长期服用本品。<br/>已知对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '配伍禁忌', '1．本品与使肾排泄钙减少的药物如噻嗪类药物合用后有使高钙血症增加的危险。<br/>2．酶诱导剂如苯巴比妥、苯妥英钠和卡马西平可增加本品的代谢率，使其在血清中达稳态时的浓度下降，出现这种情况时应将本品的日剂量加倍。<br/>3．已知抗雌激素药物与华法林类抗凝药合用后可导致出血时间过度延长，因此本品应避免与上述药物合用。<br/>4．本品主要通过CYP3A酶系统进行代谢，因此CYP3A酶系统抑制剂如酮康唑及类似的抗真菌药、红霉素及三乙酰夹竹桃霉素在理论上抑制本品的代谢，故本品与此类药物合用时需慎重。', '1．本品与使肾排泄钙减少的药物如噻嗪类药物合用后有使高钙血症增加的危险。<br/>2．酶诱导剂如苯巴比妥、苯妥英钠和卡马西平可增加本品的代谢率，使其在血清中达稳态时的浓度下降，出现这种情况时应将本品的日剂量加倍。<br/>3．已知抗雌激素药物与华法林类抗凝药合用后可导致出血时间过度延长，因此本品应避免与上述药物合用。<br/>4．本品主要通过CYP3A酶系统进行代谢，因此CYP3A酶系统抑制剂如酮康唑及类似的抗真菌药、红霉素及三乙酰夹竹桃霉素在理论上抑制本品的代谢，故本品与此类药物合用时需慎重。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '注意事项', '1．骨转移患者在治疗开始时可能出现高钙血症，对此类患者需密切监测；<br/>2．有严重的血栓栓塞史患者一般不服用本品进行治疗；<br/>3．目前临床上尚无系统性数据用于不稳定的糖尿病、严重功能状况改变或心衰患者；<br/>4．对非代偿性心功能不全或严重心绞痛患者服用本品后需密切监测。<br/>5．治疗前应严格检查是否已预先患有子宫内膜异常。之后最少每年进行一次妇科检查。附加子宫内膜癌风险患者，例如高血压或糖尿病患者，或肥胖高体重指数(>30)患者，或有用雌激素替代治疗史的患者应严密监测(参见不良反应)。<br/>6、运动员慎用。', '1．骨转移患者在治疗开始时可能出现高钙血症，对此类患者需密切监测；<br/>2．有严重的血栓栓塞史患者一般不服用本品进行治疗；<br/>3．目前临床上尚无系统性数据用于不稳定的糖尿病、严重功能状况改变或心衰患者；<br/>4．对非代偿性心功能不全或严重心绞痛患者服用本品后需密切监测。<br/>5．治疗前应严格检查是否已预先患有子宫内膜异常。之后最少每年进行一次妇科检查。附加子宫内膜癌风险患者，例如高血压或糖尿病患者，或肥胖高体重指数(>30)患者，或有用雌激素替代治疗史的患者应严密监测(参见不良反应)。<br/>6、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '妊娠及哺乳期妇女用药', '本品在动物试验中发现有生殖毒性，由于缺乏妊娠及哺乳妇女服用本品的数据，故此时期妇女禁用本品。', '本品在动物试验中发现有生殖毒性，由于缺乏妊娠及哺乳妇女服用本品的数据，故此时期妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '老年人用药', '无影响。', '无影响。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '药理作用', '药理作用<br/>本品为他莫昔芬衍生物。可与雌激素受体结合，产生雌激素样作用、抗雌激素作用或同时产生两种作用，这主要依赖疗程长短、动物种类、性别、靶器官的不同而定。一般来说，非类固醇类三苯乙烯衍生物在人和大鼠中主要表现为抗雌激素作用，在小鼠身上表现为雌激素样作用。<br/>绝经后乳癌患者应用枸橼酸托瑞米芬后引致血清总胆固醇和低密度脂蛋白(LDL)中度下降。<br/>枸橼酸托瑞米芬与雌激素竞争性地与乳腺癌细胞浆内雌激素受体相结合，阻止雌激素诱导的癌细胞DNA的合成及增殖。一些试验性肿瘤应用大剂量枸橼酸托瑞米芬，显示出枸橼酸托瑞米芬有非雌激素依赖的抗肿瘤作用。枸橼酸托瑞米芬的抗乳腺癌作用主要是抗雌激素作用，还可能有其它抗癌机制(改变肿瘤基因表达、分泌生长因子、诱导细胞凋亡及影响细胞动力学周期)。<br/>毒理研究<br/>本品的急性毒性低，小鼠和大鼠的LD50超过2000mg/kg。重复的毒性研究表明引起大鼠死亡的原因是胃扩张。在急性和慢性的毒性研究中，大多数的发现是与枸橼酸托瑞米芬的激素样作用有关，而其它的发现无毒理学意义。枸橼酸托瑞米芬在大鼠身上未表现出任何致基因毒性，也未发现致癌作用。而雌激素可诱发小鼠卵巢和睾丸肿瘤，以及骨肥大和骨肉瘤。枸橼酸托瑞米芬在小鼠具有动物种类特殊的雌激素样作用并且引起同样的肿瘤。这些发现对枸橼酸托瑞米芬应用在人的安全性意义不大，因为枸橼酸托瑞米芬在人主要作用是抗雌激素。', '药理作用<br/>本品为他莫昔芬衍生物。可与雌激素受体结合，产生雌激素样作用、抗雌激素作用或同时产生两种作用，这主要依赖疗程长短、动物种类、性别、靶器官的不同而定。一般来说，非类固醇类三苯乙烯衍生物在人和大鼠中主要表现为抗雌激素作用，在小鼠身上表现为雌激素样作用。<br/>绝经后乳癌患者应用枸橼酸托瑞米芬后引致血清总胆固醇和低密度脂蛋白(LDL)中度下降。<br/>枸橼酸托瑞米芬与雌激素竞争性地与乳腺癌细胞浆内雌激素受体相结合，阻止雌激素诱导的癌细胞DNA的合成及增殖。一些试验性肿瘤应用大剂量枸橼酸托瑞米芬，显示出枸橼酸托瑞米芬有非雌激素依赖的抗肿瘤作用。枸橼酸托瑞米芬的抗乳腺癌作用主要是抗雌激素作用，还可能有其它抗癌机制(改变肿瘤基因表达、分泌生长因子、诱导细胞凋亡及影响细胞动力学周期)。<br/>毒理研究<br/>本品的急性毒性低，小鼠和大鼠的LD<sub>50超过2000mg/kg。重复的毒性研究表明引起大鼠死亡的原因是胃扩张。在急性和慢性的毒性研究中，大多数的发现是与枸橼酸托瑞米芬的激素样作用有关，而其它的发现无毒理学意义。枸橼酸托瑞米芬在大鼠身上未表现出任何致基因毒性，也未发现致癌作用。而雌激素可诱发小鼠卵巢和睾丸肿瘤，以及骨肥大和骨肉瘤。枸橼酸托瑞米芬在小鼠具有动物种类特殊的雌激素样作用并且引起同样的肿瘤。这些发现对枸橼酸托瑞米芬应用在人的安全性意义不大，因为枸橼酸托瑞米芬在人主要作用是抗雌激素。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '药代动力学', '吸收：本品口服给药后吸收迅速，药后3小时左右(2-5小时)血清浓度达峰。食物对本品的吸收程度无影响，但使血药浓度达峰时间延迟1.5-2小时。本品的分布半衰期平均为4小时(2-12小时)、消除半衰期平均为5天(2-10天)。每日口服本品11-680mg时的血清动力学呈线性，如服用本品60mg/天，达稳态时的平均浓度为0.9μg/ml(0.6-1.3μg/ml)。<br/>代谢：本品可经细胞色素P450依赖的多功能肝氧化酶在人体中广泛代谢，主要代谢途径为N-去甲基，主要通过CYP3A形成N-去甲基代谢物，本品在人血清中的主要代谢物N-去甲基代谢物的平均半衰期为11天(4-20天)，它达稳态时的浓度约为原形药的2倍，在人血清检测到的其他代谢物有脱氨基羟化代谢物、4-羟化代谢物和N，N-去甲基代谢物。<br/><p style=\"white-space: normal; text-a', '吸收：本品口服给药后吸收迅速，药后3小时左右(2-5小时)血清浓度达峰。食物对本品的吸收程度无影响，但使血药浓度达峰时间延迟1.5-2小时。本品的分布半衰期平均为4小时(2-12小时)、消除半衰期平均为5天(2-10天)。每日口服本品11-680mg时的血清动力学呈线性，如服用本品60mg/天，达稳态时的平均浓度为0.9μg/ml(0.6-1.3μg/ml)。<br/>代谢：本品可经细胞色素P450依赖的多功能肝氧化酶在人体中广泛代谢，主要代谢途径为N-去甲基，主要通过CYP3A形成N-去甲基代谢物，本品在人血清中的主要代谢物N-去甲基代谢物的平均半衰期为11天(4-20天)，它达稳态时的浓度约为原形药的2倍，在人血清检测到的其他代谢物有脱氨基羟化代谢物、4-羟化代谢物和N，N-去甲基代谢物。<br/><p style=\"white-space: normal; text-a', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '主要成份', '苍术、柴胡、羌活、防风、白芷、川芎、广藿香、前胡、连翘、陈皮、山楂、枳实、 麦芽 （炒）、甘草、六神曲（炒）、桔梗、紫苏叶、厚朴、红茶。', '苍术、柴胡、羌活、防风、白芷、川芎、广藿香、前胡、连翘、陈皮、山楂、枳实、 麦芽 （炒）、甘草、六神曲（炒）、桔梗、紫苏叶、厚朴、红茶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '适应症', '解表和中。用于感受风寒，内伤食积，寒热吐泻。', '解表和中。用于感受风寒，内伤食积，寒热吐泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '用法用量', '用开水泡服，一次2袋，一日1-2次。', '用开水泡服，一次2袋，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风热感冒者不适用，其表现为发热重，微恶风，有汗，口渴，鼻流浊涕，咽喉红肿热痛，咳吐黄痰。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后症状无改善，或出现发热咳嗽加重，并有其他严重症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风热感冒者不适用，其表现为发热重，微恶风，有汗，口渴，鼻流浊涕，咽喉红肿热痛，咳吐黄痰。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后症状无改善，或出现发热咳嗽加重，并有其他严重症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '主要成份', '羚羊角粉、人工牛黄、金银花、黄芩、柴胡、板蓝根、水牛角浓缩粉、冰片。', '羚羊角粉、人工牛黄、金银花、黄芩、柴胡、板蓝根、水牛角浓缩粉、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '适应症', '清热解毒。用于外感温邪，脏腑实热引起的内热高烧，咽喉肿痛，咳嗽痰盛，大便干燥。', '清热解毒。用于外感温邪，脏腑实热引起的内热高烧，咽喉肿痛，咳嗽痰盛，大便干燥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '用法用量', '开水冲服，一岁至二岁每次4g（1/2袋），一日2次；三岁至五岁每次4g（1/2袋），一日3次；六岁至十四岁每次8g（1袋），一日2-3次。', '开水冲服，一岁至二岁每次4g（1/2袋），一日2次；三岁至五岁每次4g（1/2袋），一日3次；六岁至十四岁每次8g（1袋），一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '主要成份', '本品主要成份为盐酸甲砜霉素甘氨酸酯。<br/>化学名称：[R-(R*,R*)]N-[1-(羟基甲基)-2-羟基-2-[4-(甲基磺酰基)苯基]乙基]-2,2-二氯乙酰胺甘氨酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C14H18Cl2N2O6S・HCl<br/>分子量：449.73', '本品主要成份为盐酸甲砜霉素甘氨酸酯。<br/>化学名称：[R-(R*,R*)]N-[1-(羟基甲基)-2-羟基-2-[4-(甲基磺酰基)苯基]乙基]-2,2-二氯乙酰胺甘氨酸酯盐酸盐。<br/>化学结构式：<br/>分子式：C14H18Cl2N2O6S・HCl<br/>分子量：449.73', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '适应症', '用于敏感菌如流感嗜血杆菌、大肠杆菌、沙门菌属等所致的呼吸道、尿路、肠道等感染。', '用于敏感菌如流感嗜血杆菌、大肠杆菌、沙门菌属等所致的呼吸道、尿路、肠道等感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '用法用量', '肌肉、静脉注射或静脉滴注。每日1g，分1-2次注射。肌肉注射时每次500mg，用0.9%氯化钠注射液3-5ml溶解后使用；静脉注射时每次1g，用0.9%氯化钠注射液20ml溶解后使用；静脉滴注时每次1g，用0.9%氯化钠注射液或5%葡萄糖注射液50ml-100ml溶解后使用。', '肌肉、静脉注射或静脉滴注。每日1g，分1-2次注射。肌肉注射时每次500mg，用0.9%氯化钠注射液3-5ml溶解后使用；静脉注射时每次1g，用0.9%氯化钠注射液20ml溶解后使用；静脉滴注时每次1g，用0.9%氯化钠注射液或5%葡萄糖注射液50ml-100ml溶解后使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '不良反应', '在总共5943例中，有269例(4.53%)的不良反应报告。<br/>1.由静脉注射引起的休克(≤0.1%)。头晕在0.1-5%之间。因此，要注意注射的剂量，并尽量减慢注射速度。<br/>2.本品亦可引起造血系统的毒性反应，可发生再生障碍性贫血、红细胞生成抑制、白细胞和血小板减少，应进行充分的血液检查，当确认血液出现异常时，立即中止用药。<br/>3.可发生腹痛、腹泻、恶心、呕吐等消化道反应及肝功能损害，其发生率在10%以下。<br/>4.可出现过敏反应或皮疹，一旦出现症状或血液检查出现异常应立即中止使用。<br/>5.早产儿及新生儿中尚未发现有\"灰婴综合症\"者。仅有个别报道有出现短暂性皮肤和面色苍白。<br/>6.有时会出现末梢性神经炎，需进行细致的观察。<br/>7.中枢神经系统反应主要表现为头痛、嗜睡、头晕和周围性神经炎。有神经系统病变者长期接受甲砜霉素治疗，会引起触觉减退、触物感痛和痛觉过敏等症状。脚部症状较手更为严重，停药后可改善，但不能完全恢复。', '在总共5943例中，有269例(4.53%)的不良反应报告。<br/>1.由静脉注射引起的休克(≤0.1%)。头晕在0.1-5%之间。因此，要注意注射的剂量，并尽量减慢注射速度。<br/>2.本品亦可引起造血系统的毒性反应，可发生再生障碍性贫血、红细胞生成抑制、白细胞和血小板减少，应进行充分的血液检查，当确认血液出现异常时，立即中止用药。<br/>3.可发生腹痛、腹泻、恶心、呕吐等消化道反应及肝功能损害，其发生率在10%以下。<br/>4.可出现过敏反应或皮疹，一旦出现症状或血液检查出现异常应立即中止使用。<br/>5.早产儿及新生儿中尚未发现有\"灰婴综合症\"者。仅有个别报道有出现短暂性皮肤和面色苍白。<br/>6.有时会出现末梢性神经炎，需进行细致的观察。<br/>7.中枢神经系统反应主要表现为头痛、嗜睡、头晕和周围性神经炎。有神经系统病变者长期接受甲砜霉素治疗，会引起触觉减退、触物感痛和痛觉过敏等症状。脚部症状较手更为严重，停药后可改善，但不能完全恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '禁忌', '1.造血机能低下的患者。<br/>2.使用有可能引起骨髓抑制药物的患者。<br/>3.对本品任一成份过敏的患者。', '1.造血机能低下的患者。<br/>2.使用有可能引起骨髓抑制药物的患者。<br/>3.对本品任一成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '配伍禁忌', '1.与碱性药物配合使用有时会出现结晶现象，尽量避免合用。<br/>2.不能和碳酸钾、氢化考的松钠琥珀酸盐和羟孕甾二酮琥珀酸酯合用。', '1.与碱性药物配合使用有时会出现结晶现象，尽量避免合用。<br/>2.不能和碳酸钾、氢化考的松钠琥珀酸盐和羟孕甾二酮琥珀酸酯合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '注意事项', '1.有时会出现严重的血液障碍，患者在应用过程中应经常定期检查周围血象，长期治疗者尚须查网织细胞计数，以及时发现血液系统不良反应。<br/>2.妊娠期，尤其是妊娠后期妇女及新生儿应尽量避免使用。<br/>3.肾功能不全者应慎重给药，并适当减量应用。<br/>4.本品应尽量短期使用。', '1.有时会出现严重的血液障碍，患者在应用过程中应经常定期检查周围血象，长期治疗者尚须查网织细胞计数，以及时发现血液系统不良反应。<br/>2.妊娠期，尤其是妊娠后期妇女及新生儿应尽量避免使用。<br/>3.肾功能不全者应慎重给药，并适当减量应用。<br/>4.本品应尽量短期使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '妊娠及哺乳期妇女用药', '1.孕妇用药应权衡利弊。<br/>2.哺乳期妇女和怀孕末期的妇女，有用药必要时，应考虑乳汁对受乳儿童及胎儿的影响。', '1.孕妇用药应权衡利弊。<br/>2.哺乳期妇女和怀孕末期的妇女，有用药必要时，应考虑乳汁对受乳儿童及胎儿的影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '儿童用药', '因类似化合物氯霉素可引起\"灰婴综合症\"，因此儿童最好不要用此药。', '因类似化合物氯霉素可引起\"灰婴综合症\"，因此儿童最好不要用此药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '老年人用药', '由于该药由肾脏排除，老年患者往往肾功能低下，会出现血药浓度持续较高现象，因此有时会出现严重的血液障碍情况，此类患者不宜用药。', '由于该药由肾脏排除，老年患者往往肾功能低下，会出现血药浓度持续较高现象，因此有时会出现严重的血液障碍情况，此类患者不宜用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '药理作用', '药效学本品为新型酰胺类抗菌药，具广谱抗菌作用，包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属。甲砜霉素对下列细菌具杀菌作用：流感嗜血杆菌、肺炎链球菌和脑膜炎奈瑟菌。对以下细菌仅具抑菌作用：金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、B组溶血性链球菌、大肠埃希菌、肺炎克雷伯菌、奇异变形杆菌、伤寒沙门菌、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。下列细菌通常对氯霉素耐药：铜绿假单胞菌、不动杆菌属、肠杆菌属、粘质沙雷菌、吲哚阳性变形杆菌属、甲氧西林耐药葡萄球菌和肠球菌属。国内MIC测定结果：临床试验中共分离到215株病原菌，其中存活211株。通过对存活菌株MIC测定，结果显示甲砜霉素对本临床研究中分离出的病原菌有良好的抗菌活性。其中对肺炎链球菌的MIC90为1.0。对革兰氏阴性杆菌也有较强的抗菌活性，其中对流感嗜血杆菌的MIC90为0.5，阴沟肠杆菌、卡他莫拉菌的MIC90为2.0，大肠杆菌、奇异变形杆菌的MIC90分别为2.0、4.0。甲砜霉素的抗菌作用机制是它能影响和抑制致病菌的生理代谢过程，通过与细菌体内核糖体50s亚基的结合，抑制肽酰基转移酶和肽链的延长，能特异地阻止mRNA与核糖体结合，阻断细菌蛋白质的合成，故此类抗生素与临床常用的其它类抗生素无交叉耐药性，且具有较宽的抗菌谱。甲砜霉素甘氨酸酯(TAP-G)为甲砜霉素的注射剂，其在体内能迅速水解释放出甲砜霉素而发挥抗菌活性。', '药效学本品为新型酰胺类抗菌药，具广谱抗菌作用，包括需氧革兰阴性菌及革兰阳性菌、厌氧菌、立克次体属、螺旋体和衣原体属。甲砜霉素对下列细菌具杀菌作用：流感嗜血杆菌、肺炎链球菌和脑膜炎奈瑟菌。对以下细菌仅具抑菌作用：金黄色葡萄球菌、化脓性链球菌、草绿色链球菌、B组溶血性链球菌、大肠埃希菌、肺炎克雷伯菌、奇异变形杆菌、伤寒沙门菌、副伤寒沙门菌、志贺菌属、脆弱拟杆菌等厌氧菌。下列细菌通常对氯霉素耐药：铜绿假单胞菌、不动杆菌属、肠杆菌属、粘质沙雷菌、吲哚阳性变形杆菌属、甲氧西林耐药葡萄球菌和肠球菌属。国内MIC测定结果：临床试验中共分离到215株病原菌，其中存活211株。通过对存活菌株MIC测定，结果显示甲砜霉素对本临床研究中分离出的病原菌有良好的抗菌活性。其中对肺炎链球菌的MIC90为1.0。对革兰氏阴性杆菌也有较强的抗菌活性，其中对流感嗜血杆菌的MIC90为0.5，阴沟肠杆菌、卡他莫拉菌的MIC90为2.0，大肠杆菌、奇异变形杆菌的MIC90分别为2.0、4.0。甲砜霉素的抗菌作用机制是它能影响和抑制致病菌的生理代谢过程，通过与细菌体内核糖体50s亚基的结合，抑制肽酰基转移酶和肽链的延长，能特异地阻止mRNA与核糖体结合，阻断细菌蛋白质的合成，故此类抗生素与临床常用的其它类抗生素无交叉耐药性，且具有较宽的抗菌谱。甲砜霉素甘氨酸酯(TAP-G)为甲砜霉素的注射剂，其在体内能迅速水解释放出甲砜霉素而发挥抗菌活性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '药代动力学', '据国外文献报道：吸收：甲砜霉素无论是口服或是注射给药后均能迅速而完全的吸收，高峰血药浓度在口服后2小时，肌肉注射后一小时内达到。正常人口服，肌注及静注500mg后的高峰血药浓度分别为4.7和9μg/ml以上，以后缓慢下降，肌注半衰期为小1.5小时，静注约35分钟。每6-8小时给药一次体内无明显积蓄现象。分布：血清蛋白结合率为10%-20%，全身给药后可迅速分布到全身各组织中，以肾、脾、肝、肺等中的含量较多，在肾和肝中的含量比同剂量的氯霉素约高3-4倍，在脑组织中也可达一定浓度。分布实验的研究结果显示，甲砜霉素在肾及肝中的浓度高于血浆，而脑中的浓度可能忽略。代谢和排泄：甲砜霉素以原形经肾排泄，由肾小球滤过，部分则由肾小管分泌；本品也可以原形自胆汁排出，由于甲砜霉素存在肝肠循环，故胆汁中的浓度较高。24小时尿排出给药量的70%到90%，成人口服0.5g，12小时后尿药浓度可达400μg/ml，肾功能减退时尿中排出量即显著减少。', '据国外文献报道：吸收：甲砜霉素无论是口服或是注射给药后均能迅速而完全的吸收，高峰血药浓度在口服后2小时，肌肉注射后一小时内达到。正常人口服，肌注及静注500mg后的高峰血药浓度分别为4.7和9μg/ml以上，以后缓慢下降，肌注半衰期为小1.5小时，静注约35分钟。每6-8小时给药一次体内无明显积蓄现象。分布：血清蛋白结合率为10%-20%，全身给药后可迅速分布到全身各组织中，以肾、脾、肝、肺等中的含量较多，在肾和肝中的含量比同剂量的氯霉素约高3-4倍，在脑组织中也可达一定浓度。分布实验的研究结果显示，甲砜霉素在肾及肝中的浓度高于血浆，而脑中的浓度可能忽略。代谢和排泄：甲砜霉素以原形经肾排泄，由肾小球滤过，部分则由肾小管分泌；本品也可以原形自胆汁排出，由于甲砜霉素存在肝肠循环，故胆汁中的浓度较高。24小时尿排出给药量的70%到90%，成人口服0.5g，12小时后尿药浓度可达400μg/ml，肾功能减退时尿中排出量即显著减少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '主要成份', '本品为从猪胰中提取的多种酶的混合物，主要为胰蛋白酶、胰脂肪酶和胰淀粉酶。', '本品为从猪胰中提取的多种酶的混合物，主要为胰蛋白酶、胰脂肪酶和胰淀粉酶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '适应症', '治疗儿童和成人的胰腺外分泌不足。<br/>胰腺外分泌功能不足常见于(但不限于)<br/>・囊性纤维化<br/>・慢性胰腺炎<br/>・胰腺切除术后<br/>・胃切除术后<br/>・胰腺癌<br/>・胃肠道旁路重建术后(如毕II式胃大部切除术后)<br/>・胰管或胆总管阻塞(如肿瘤所致)<br/>・西蒙-席汉氏综合症', '治疗儿童和成人的胰腺外分泌不足。<br/>胰腺外分泌功能不足常见于(但不限于)<br/>・囊性纤维化<br/>・慢性胰腺炎<br/>・胰腺切除术后<br/>・胃切除术后<br/>・胰腺癌<br/>・胃肠道旁路重建术后(如毕II式胃大部切除术后)<br/>・胰管或胆总管阻塞(如肿瘤所致)<br/>・西蒙-席汉氏综合症', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '用法用量', '具体剂量应因人而异，并根据病情严重程度和饮食结构而确定。建议在开始进餐时，口服每次总量(详见下述)的1/2或1/3，剩余剂量在进食期间服完。本品宜在进食时用水整粒吞服，勿碾碎或咀嚼。如整粒吞服有困难(如小孩或老年人)，可小心打开胶囊，将胰酶微粒与流质(如果汁)混合后同饮，但该混合液应立即服用，不能保存。<br/>得每通?可被用作犹太人和穆斯林患者的治疗药物。<br/>囊性纤维化患者：<br/>根据囊性纤维化共识大会的建议、美国囊性纤维化基金会的病例对照研究以及英国病例对照研究的结果，在胰酶替代疗法中，推荐使用下述剂量：<br/>4岁以下儿童，每公斤体重每餐给予胰脂肪酶1000单位。<br/>4岁以上患者，每公斤体重每餐给予胰脂肪酶500单位。<br/>应根据疾病严重程度、脂肪痢控制情况和维持良好营养状况的需要作相应剂量调整。对多数患者，每天剂量应低于或不超过10000单位胰脂肪酶/每公斤体重。<br/>其它胰腺外分泌不足的疾病：<br/>具体剂量应因人而异，并根据消化功能减退程度和饮食中的脂肪含量而确定。通常起 始剂量为每餐或每次进食服用胰酶胶囊1-2粒。所用剂量应使脂肪痢减至最轻并能维持良好的营养状况。临床上常用剂量为：每餐至少服用胰酶胶囊2-4粒，每次进食，至少口服胰酶胶囊2粒。', '具体剂量应因人而异，并根据病情严重程度和饮食结构而确定。建议在开始进餐时，口服每次总量(详见下述)的1/2或1/3，剩余剂量在进食期间服完。本品宜在进食时用水整粒吞服，勿碾碎或咀嚼。如整粒吞服有困难(如小孩或老年人)，可小心打开胶囊，将胰酶微粒与流质(如果汁)混合后同饮，但该混合液应立即服用，不能保存。<br/>得每通?可被用作犹太人和穆斯林患者的治疗药物。<br/>囊性纤维化患者：<br/>根据囊性纤维化共识大会的建议、美国囊性纤维化基金会的病例对照研究以及英国病例对照研究的结果，在胰酶替代疗法中，推荐使用下述剂量：<br/>4岁以下儿童，每公斤体重每餐给予胰脂肪酶1000单位。<br/>4岁以上患者，每公斤体重每餐给予胰脂肪酶500单位。<br/>应根据疾病严重程度、脂肪痢控制情况和维持良好营养状况的需要作相应剂量调整。对多数患者，每天剂量应低于或不超过10000单位胰脂肪酶/每公斤体重。<br/>其它胰腺外分泌不足的疾病：<br/>具体剂量应因人而异，并根据消化功能减退程度和饮食中的脂肪含量而确定。通常起 始剂量为每餐或每次进食服用胰酶胶囊1-2粒。所用剂量应使脂肪痢减至最轻并能维持良好的营养状况。临床上常用剂量为：每餐至少服用胰酶胶囊2-4粒，每次进食，至少口服胰酶胶囊2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '不良反应', '在临床试验中，超过900例患者接受得每通?治疗，最常报告的不良反应主要为轻至中度胃肠道不适。<br/>在临床试验中，已有下列不良反应的报道。<br/>不良反应评估所依据的报告频率分类如下：<br/>非常常见（≥1/10）<br/>常见（≥1/100且<1/10）<br/>不常见（≥1/1,000且<1/100）<br/>罕见（≥1/10,000且<1/1000）<br/>非常罕见（<1/10,000）<br/>不详（居于现有数据无法估算其报告频率)<br/>器官系统<br/>非常常见<br/>常见<br/>不常见<br/>频率不详<br/>胃肠道<br/>腹痛<br/>恶心、呕吐、便秘、腹泻和腹胀<br/><br/>回盲肠和大肠狭窄（结肠纤维样病变）<br/>皮肤和皮下组织<br/><br/><br/>皮疹<br/>瘙痒和荨麻疹<br/>免疫系统<br/><br/><br/><br/>超敏反应（过敏反应）<br/>在接受高剂量胰酶制剂的囊性纤维化患者中，已有回盲肠和大肠狭窄（结肠纤维样病变）的报道，见[注意事项]。<br/>自本品上市以来，已有过敏反应的报道，主要（但不完全局限于）为皮肤过敏反应。<br/>儿科患者群体<br/>在儿科患者群体中未发现特定的不良反应。囊性纤维化儿童中的不良反应发生率、类型和严重程度与成人的相似。', '在临床试验中，超过900例患者接受得每通?治疗，最常报告的不良反应主要为轻至中度胃肠道不适。<br/>在临床试验中，已有下列不良反应的报道。<br/>不良反应评估所依据的报告频率分类如下：<br/>非常常见（≥1/10）<br/>常见（≥1/100且<1/10）<br/>不常见（≥1/1,000且<1/100）<br/>罕见（≥1/10,000且<1/1000）<br/>非常罕见（<1/10,000）<br/>不详（居于现有数据无法估算其报告频率)<br/>器官系统<br/>非常常见<br/>常见<br/>不常见<br/>频率不详<br/>胃肠道<br/>腹痛<br/>恶心、呕吐、便秘、腹泻和腹胀<br/><br/>回盲肠和大肠狭窄（结肠纤维样病变）<br/>皮肤和皮下组织<br/><br/><br/>皮疹<br/>瘙痒和荨麻疹<br/>免疫系统<br/><br/><br/><br/>超敏反应（过敏反应）<br/>在接受高剂量胰酶制剂的囊性纤维化患者中，已有回盲肠和大肠狭窄（结肠纤维样病变）的报道，见[注意事项]。<br/>自本品上市以来，已有过敏反应的报道，主要（但不完全局限于）为皮肤过敏反应。<br/>儿科患者群体<br/>在儿科患者群体中未发现特定的不良反应。囊性纤维化儿童中的不良反应发生率、类型和严重程度与成人的相似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '药物过量', '过量服用胰酶可能引发尿酸增高和高尿酸血症。', '过量服用胰酶可能引发尿酸增高和高尿酸血症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '禁忌', '已知对猪源性胰酶制剂或对本品任一辅料过敏者禁用。', '已知对猪源性胰酶制剂或对本品任一辅料过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '配伍禁忌', '未知。', '未知。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '注意事项', '1.特别警告：服用高剂量胰酶制剂的囊性纤维化患者曾报告回盲肠和大肠狭窄（结肠纤维样病变）。作为一项预防措施，特别当患者每天每公斤体重服用胰脂肪酶剂量超过10000单位时，如出现异常的腹部症状或腹部症状发生改变，应当进行医学评估以排除结肠纤维样病变的可能性。与所有目前已经上市的猪胰酶产品相同，得每通?源自肉食猪的胰腺组织。<br/>2.本品不影响驾驶或机械操作。', '1.特别警告：服用高剂量胰酶制剂的囊性纤维化患者曾报告回盲肠和大肠狭窄（结肠纤维样病变）。作为一项预防措施，特别当患者每天每公斤体重服用胰脂肪酶剂量超过10000单位时，如出现异常的腹部症状或腹部症状发生改变，应当进行医学评估以排除结肠纤维样病变的可能性。与所有目前已经上市的猪胰酶产品相同，得每通?源自肉食猪的胰腺组织。<br/>2.本品不影响驾驶或机械操作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '妊娠及哺乳期妇女用药', '妊娠期<br/>尚无妊娠期妇女使用胰酶的临床资料。动物研究未显示胰酶的吸收。因此预测无致畸或生殖毒性。<br/>孕妇慎用。<br/>哺乳期<br/>由于动物研究表明胰酶未对哺乳期妇女造成全身暴露，因此预测本品对母乳哺育的婴幼儿没有影响。胰酶可以在哺乳期内使用。', '妊娠期<br/>尚无妊娠期妇女使用胰酶的临床资料。动物研究未显示胰酶的吸收。因此预测无致畸或生殖毒性。<br/>孕妇慎用。<br/>哺乳期<br/>由于动物研究表明胰酶未对哺乳期妇女造成全身暴露，因此预测本品对母乳哺育的婴幼儿没有影响。胰酶可以在哺乳期内使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '儿童用药', '请参见用法用量。囊性纤维化的儿童服用高剂量的胰酶制剂后，有发生回盲肠，大肠狭窄和结肠炎的报道。', '请参见用法用量。囊性纤维化的儿童服用高剂量的胰酶制剂后，有发生回盲肠，大肠狭窄和结肠炎的报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '老年人用药', '在胰腺外分泌不足所致的吸收不良的病人中，未发现须限制使用的特殊人群。', '在胰腺外分泌不足所致的吸收不良的病人中，未发现须限制使用的特殊人群。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '药理作用', '本品胶囊在胃内崩解释放超微微粒，与食物混合并分布于食糜之中，当微粒到达小肠时，其微粒包衣迅速崩解( pH&gt;5.5)释放出脂肪、淀粉和蛋白的分解酶，消化脂肪、淀粉和蛋白质的，被直接吸收或被小肠酶进一步水解。', '本品胶囊在胃内崩解释放超微微粒，与食物混合并分布于食糜之中，当微粒到达小肠时，其微粒包衣迅速崩解( pH&gt;5.5)释放出脂肪、淀粉和蛋白的分解酶，消化脂肪、淀粉和蛋白质的，被直接吸收或被小肠酶进一步水解。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '药代动力学', '动物研究未显示酶的完整吸收，因此未进行典型的药代动力学研究。胰酶制剂未经吸收即在胃肠道内发挥全部疗效。此外，由于胰酶本身是蛋白质，其在胃肠道内被蛋白水解酶分解后，最终以肽和氨基酸的形式被吸收。', '动物研究未显示酶的完整吸收，因此未进行典型的药代动力学研究。胰酶制剂未经吸收即在胃肠道内发挥全部疗效。此外，由于胰酶本身是蛋白质，其在胃肠道内被蛋白水解酶分解后，最终以肽和氨基酸的形式被吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '主要成份', '柴胡。辅料为：聚乙二醇、薄膜包衣预混剂。', '柴胡。辅料为：聚乙二醇、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '适应症', '解表退热。用于外感发热，症见身热面赤、头痛身楚、口干而渴。', '解表退热。用于外感发热，症见身热面赤、头痛身楚、口干而渴。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '用法用量', '含服，每次1袋，一日3次。', '含服，每次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.发热体温超过38.5℃的患者，应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.发热体温超过38.5℃的患者，应去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '主要成份', '蛇床子、艾叶、独活、石菖蒲、苍术、薄荷、黄柏、黄芩、苦参、地肤子、茵陈、土荆皮、栀子、山银花。辅料：增溶剂、苯甲酸钠、香精。', '蛇床子、艾叶、独活、石菖蒲、苍术、薄荷、黄柏、黄芩、苦参、地肤子、茵陈、土荆皮、栀子、山银花。辅料：增溶剂、苯甲酸钠、香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '适应症', '清热燥湿，杀虫止痒。<br/>1、主治妇女湿热带下。症见阴部瘙痒红肿，带下量多，色黄或如豆渣状，口苦口干，尿黄便结。适用于霉菌性、滴虫性阴道炎见上述症状者。<br/>2、用于下述皮肤病：湿疹（湿热型）、接触性皮炎（热毒夹湿型）、体股癣（风湿热型）。', '清热燥湿，杀虫止痒。<br/>1、主治妇女湿热带下。症见阴部瘙痒红肿，带下量多，色黄或如豆渣状，口苦口干，尿黄便结。适用于霉菌性、滴虫性阴道炎见上述症状者。<br/>2、用于下述皮肤病：湿疹（湿热型）、接触性皮炎（热毒夹湿型）、体股癣（风湿热型）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '用法用量', '外阴、阴道炎：用10%浓度洗液（即取本品10毫升加温开水至100毫升混匀）擦洗外阴，用冲洗器将10%的洁尔阴洗液送至阴道深部冲洗阴道，一日1次，7天为一疗程。接触性皮炎、湿疹：用3%浓度洗液（即取本品3毫升加冷开水至100毫升混匀）湿敷患处，皮损轻者一日2-3次，每次30-60分钟；无溃破者，可直接用原液涂擦，一日3-4次；7天为一疗程。体股癣：用50%浓度洗液（即取本品50毫升加冷开水至100毫升混匀）涂擦患处，一日3次，21天为一疗程。', '外阴、阴道炎：用10%浓度洗液（即取本品10毫升加温开水至100毫升混匀）擦洗外阴，用冲洗器将10%的洁尔阴洗液送至阴道深部冲洗阴道，一日1次，7天为一疗程。接触性皮炎、湿疹：用3%浓度洗液（即取本品3毫升加冷开水至100毫升混匀）湿敷患处，皮损轻者一日2-3次，每次30-60分钟；无溃破者，可直接用原液涂擦，一日3-4次；7天为一疗程。体股癣：用50%浓度洗液（即取本品50毫升加冷开水至100毫升混匀）涂擦患处，一日3次，21天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '不良反应', '个别患者皮损处出现皮肤潮红加重、刺痛等。', '个别患者皮损处出现皮肤潮红加重、刺痛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '禁忌', '经期、孕期妇女禁用。', '经期、孕期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食辛辣、生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.治疗期间忌房事，配偶如有感染应同时治疗。<br/>5.未婚或绝经后患者，应在医师指导下使用。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8.若使用中出现刺痛，皮肤潮红加重，暂停使用。<br/>9.带下量多用药7天、湿疹及体股癣用药2周症状无缓解，应去医院就诊。<br/>10.严格按说明书要求使用，不可随意提高浓度；外阴、肛门等处勿直接用原液涂擦。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌食辛辣、生冷、油腻食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.治疗期间忌房事，配偶如有感染应同时治疗。<br/>5.未婚或绝经后患者，应在医师指导下使用。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8.若使用中出现刺痛，皮肤潮红加重，暂停使用。<br/>9.带下量多用药7天、湿疹及体股癣用药2周症状无缓解，应去医院就诊。<br/>10.严格按说明书要求使用，不可随意提高浓度；外阴、肛门等处勿直接用原液涂擦。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '主要成份', '人工牛黄、雄黄、石膏、大黄、黄芩、桔梗、冰片、甘草。', '人工牛黄、雄黄、石膏、大黄、黄芩、桔梗、冰片、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '适应症', '清热解毒。用于火热内盛，咽喉肿痛，牙龈肿痛，口舌生疮，目赤肿痛。', '清热解毒。用于火热内盛，咽喉肿痛，牙龈肿痛，口舌生疮，目赤肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '用法用量', '口服。一次3片，一日2-3次。', '口服。一次3片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '禁忌', '孕妇及对本品过敏者禁用。', '孕妇及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '注意事项', '1.过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.儿童应遵医嘱，且必须在成人监护下使用。<br/>4.请将此药品放在儿童不能接触的地方。', '1.过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.儿童应遵医嘱，且必须在成人监护下使用。<br/>4.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '主要成份', '本品每片含茶苯海明50毫克。辅料为：淀粉、羧甲淀粉钠、蔗糖，聚维酮K30、硬脂酸镁。', '本品每片含茶苯海明50毫克。辅料为：淀粉、羧甲淀粉钠、蔗糖，聚维酮K30、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '适应症', '用于防治晕动病，如晕车、晕船、晕机所致的恶心、呕吐。', '用于防治晕动病，如晕车、晕船、晕机所致的恶心、呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '用法用量', '口服。成人一次1片。预防晕动病应在出发前30分钟服药，治疗晕动病时每4小时服药1次。一日用量不得超过6片。7-12岁儿童一次0.5-1片，一日不得超过4片。', '口服。成人一次1片。预防晕动病应在出发前30分钟服药，治疗晕动病时每4小时服药1次。一日用量不得超过6片。7-12岁儿童一次0.5-1片，一日不得超过4片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '不良反应', '1．常见不良反应有：迟钝、思睡、注意力不集中、疲乏、头晕。也可有胃肠不适。<br/>2．罕见：幻觉，视力下降、排尿困难、皮疹等反应。', '1．常见不良反应有：迟钝、思睡、注意力不集中、疲乏、头晕。也可有胃肠不适。<br/>2．罕见：幻觉，视力下降、排尿困难、皮疹等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '禁忌', '1．对其他乙醇胺类药物过敏者禁用。<br/>2．孕妇、新生儿及早产儿禁用。', '1．对其他乙醇胺类药物过敏者禁用。<br/>2．孕妇、新生儿及早产儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '配伍禁忌', '1．本品与乙醇或其他镇静助眠药并用有协同作用．应避免同时服用。<br/>2．本品能短暂地影响巴比妥类等的吸收。<br/>3．本品与对氨基水杨酸钠同用时，后者的血药浓度降低。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．本品与乙醇或其他镇静助眠药并用有协同作用．应避免同时服用。<br/>2．本品能短暂地影响巴比妥类等的吸收。<br/>3．本品与对氨基水杨酸钠同用时，后者的血药浓度降低。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '注意事项', '1．可与食物、果汁或牛奶同服，以减少对胃刺激。<br/>2．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3．服用本品期间不得饮酒或含有酒精的饮料。不得与其他中枢神经抑制剂（如一些镇静安眠药）及三环类抗抑郁药同服。<br/>4．老年人慎用。<br/>5．如服用过量或出现严重不良反应。应立即就医。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．可与食物、果汁或牛奶同服，以减少对胃刺激。<br/>2．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3．服用本品期间不得饮酒或含有酒精的饮料。不得与其他中枢神经抑制剂（如一些镇静安眠药）及三环类抗抑郁药同服。<br/>4．老年人慎用。<br/>5．如服用过量或出现严重不良反应。应立即就医。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．儿童必须在成人监护下使用。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '药理作用', '本品系苯海拉明与氨茶碱的复合物，具有抗组胺作用，可抑制血管渗出，减轻组织水肿，并有镇静和镇吐作用。本品口服后在胃肠道吸收迅速而完全。', '本品系苯海拉明与氨茶碱的复合物，具有抗组胺作用，可抑制血管渗出，减轻组织水肿，并有镇静和镇吐作用。本品口服后在胃肠道吸收迅速而完全。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '主要成份', '本品主要成份为甲芬那酸:其化学名为N-2，3-二甲苯基邻氨基苯甲酸。<br/>化学结构式：<br/>分子式:C15H15NO2<br/>分子量:241.29', '本品主要成份为甲芬那酸:其化学名为N-2，3-二甲苯基邻氨基苯甲酸。<br/>化学结构式：<br/>分子式:C15H15NO2<br/>分子量:241.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '适应症', '用于轻度及中等度疼痛，如牙科、产科或矫形科手术后的疼痛，以及软组织损伤性疼痛及骨骼、关节疼痛。此外，还用于痛经、血管性头痛及癌性疼痛等。', '用于轻度及中等度疼痛，如牙科、产科或矫形科手术后的疼痛，以及软组织损伤性疼痛及骨骼、关节疼痛。此外，还用于痛经、血管性头痛及癌性疼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '用法用量', '本品为分散片，使用时将其加入适量水中，搅拌均匀后服用。<br/>成人常用量：镇痛或治疗痛经，开始0.5g(2片)，继用0.25g(1片)，每6小时1次，一疗程用药不超过7日。', '本品为分散片，使用时将其加入适量水中，搅拌均匀后服用。<br/>成人常用量：镇痛或治疗痛经，开始0.5g(2片)，继用0.25g(1片)，每6小时1次，一疗程用药不超过7日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '不良反应', '（1）胃肠道反应较常见，如腹部不适、胃烧灼感、食欲下降、恶心、腹痛、腹泻、消化不良。严重者可引起消化性溃疡。<br/>（2）其他精神抑郁、头晕、头痛、易激惹、视力模糊、多汗、气短、睡眠困难等，过敏性皮疹少见。', '（1）胃肠道反应较常见，如腹部不适、胃烧灼感、食欲下降、恶心、腹痛、腹泻、消化不良。严重者可引起消化性溃疡。<br/>（2）其他精神抑郁、头晕、头痛、易激惹、视力模糊、多汗、气短、睡眠困难等，过敏性皮疹少见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '药物过量', '药物过量可导致中枢神经系统异常，出现惊厥、昏迷。解救应及时洗胃或催吐，静脉输液和或给予利尿剂。同时还应给予其他疗法，如血液透析。', '药物过量可导致中枢神经系统异常，出现惊厥、昏迷。解救应及时洗胃或催吐，静脉输液和或给予利尿剂。同时还应给予其他疗法，如血液透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '禁忌', '（1）对本品及其他非甾体抗炎药过敏者。<br/>（2）炎性肠病。<br/>（3）活动性消化性溃疡者。<br/>（4）有应用非甾体类抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>（5）有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>（6）重度心力衰竭患者。', '（1）对本品及其他非甾体抗炎药过敏者。<br/>（2）炎性肠病。<br/>（3）活动性消化性溃疡者。<br/>（4）有应用非甾体类抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>（5）有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>（6）重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '配伍禁忌', '(1)饮酒或与其他非甾体抗炎药同用时增加胃肠道副作用，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>(2)与阿司匹林或其他水杨酸类药物同用时，药效不增强，而胃肠道不良反应及出血倾向发生率增高。<br/>(3)与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>(4)与呋塞米同用时，后者的排钠和降压作用减弱。<br/>(5)与维拉帕米、硝苯地平同用时，本品的血药浓度增高。<br/>(6)本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。<br/>(7)本品可增强口服抗糖尿病药的作用。<br/>(8)本品与抗高血压药同用时可影响后者的降压效果。<br/>(9)丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>(10)本品可降低甲氨蝶呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '(1)饮酒或与其他非甾体抗炎药同用时增加胃肠道副作用，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>(2)与阿司匹林或其他水杨酸类药物同用时，药效不增强，而胃肠道不良反应及出血倾向发生率增高。<br/>(3)与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>(4)与呋塞米同用时，后者的排钠和降压作用减弱。<br/>(5)与维拉帕米、硝苯地平同用时，本品的血药浓度增高。<br/>(6)本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。<br/>(7)本品可增强口服抗糖尿病药的作用。<br/>(8)本品与抗高血压药同用时可影响后者的降压效果。<br/>(9)丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>(10)本品可降低甲氨蝶呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '注意事项', '(1)交叉过敏 对阿司匹林或其他非甾体抗炎药过敏者对本品可有交叉过敏反应。对阿司匹林过敏的哮喘患者，本品也可引起支气管痉挛。<br/>(2)本品宜于饭后或与食物同服，以减少对胃肠道的刺激。<br/>(3)本品不宜长期应用，一般每次用药疗程不应超过7天。<br/>(4)用药期间一旦出现腹泻及皮疹，应及时停药。<br/>(5)应用化疗的肿瘤患者应慎用，因可增加胃肠及肾脏毒性及抑制血小板功能。<br/>(6)对诊断的干扰  血清尿素氮和钾浓度可升高，凝血酶原时间可延长，血清转氨酶可增高。<br/>(7)避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>(8)根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以是不良反应降到最低。<br/>(9)在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应。其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是都有胃肠道不良反应史或严重的胃肠时间病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免病情恶化。当患者服用该药发生胃肠道出血或溃疡时。应停药。老年患者食用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔。其风险可能是致命的。<br/>(10)针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件，心肌梗塞和中风的风险增加，其风险可能是致命的，所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。<br/>有心血管疾病或心血管疾病危险因素的患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应擦去的步骤，<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有人和上述症状或体征发生后应该马上寻求医生帮助。<br/>(11)和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加，服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>(12)有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>(13)NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Steven Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEM）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '(1)交叉过敏 对阿司匹林或其他非甾体抗炎药过敏者对本品可有交叉过敏反应。对阿司匹林过敏的哮喘患者，本品也可引起支气管痉挛。<br/>(2)本品宜于饭后或与食物同服，以减少对胃肠道的刺激。<br/>(3)本品不宜长期应用，一般每次用药疗程不应超过7天。<br/>(4)用药期间一旦出现腹泻及皮疹，应及时停药。<br/>(5)应用化疗的肿瘤患者应慎用，因可增加胃肠及肾脏毒性及抑制血小板功能。<br/>(6)对诊断的干扰  血清尿素氮和钾浓度可升高，凝血酶原时间可延长，血清转氨酶可增高。<br/>(7)避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>(8)根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以是不良反应降到最低。<br/>(9)在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应。其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是都有胃肠道不良反应史或严重的胃肠时间病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免病情恶化。当患者服用该药发生胃肠道出血或溃疡时。应停药。老年患者食用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔。其风险可能是致命的。<br/>(10)针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件，心肌梗塞和中风的风险增加，其风险可能是致命的，所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。<br/>有心血管疾病或心血管疾病危险因素的患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应擦去的步骤，<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有人和上述症状或体征发生后应该马上寻求医生帮助。<br/>(11)和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加，服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>(12)有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>(13)NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Steven Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEM）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '妊娠及哺乳期妇女用药', '不宜应用。', '不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '儿童用药', '尚无14岁以下儿童的安全性和疗效的临床资料。', '尚无14岁以下儿童的安全性和疗效的临床资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '老年人用药', '老年人易引起毒副反应，开始用量宜小。', '老年人易引起毒副反应，开始用量宜小。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '药理作用', '本品为非甾体抗炎镇痛药。具有镇痛、解热和抗炎作用，其抗炎作用较强。', '本品为非甾体抗炎镇痛药。具有镇痛、解热和抗炎作用，其抗炎作用较强。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '药代动力学', '口服0.5g后血药浓度约0.5-1.5小时达高峰，峰值为5.778ug/ml。一日口服4次，2日可达稳态（血浆浓度为20ug/ml）。由肝脏生物转化，T1/2为2小时。67%由肾排出，25%由胆汁、粪便排出。', '口服0.5g后血药浓度约0.5-1.5小时达高峰，峰值为5.778ug/ml。一日口服4次，2日可达稳态（血浆浓度为20ug/ml）。由肝脏生物转化，T1/2为2小时。67%由肾排出，25%由胆汁、粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '主要成份', '本品为复方制剂，其组分为每1000ml乳液含有主要成分如下：<br/>20%规格<br/>大豆油( LCT) 100.0g<br/>中链甘油三酸酯( MCT)100.0g<br/>卵磷脂12.0g<br/>甘油25.0g<br/>油酸钠0.300g<br/>维生素E0.200g<br/>注射用水适量<br/>辅料为：油酸钠、维生素E、氢氧化钠、注射用水等。<br/>大豆油为经精炼的天然产物，含多不饱和脂肪酸的甘油三酸酯；中链甘油三酸酯为辛酸（约60%）和癸酸（约40%）甘油三酸酯的混合物。', '本品为复方制剂，其组分为每1000ml乳液含有主要成分如下：<br/>20%规格<br/>大豆油( LCT) 100.0g<br/>中链甘油三酸酯( MCT)100.0g<br/>卵磷脂12.0g<br/>甘油25.0g<br/>油酸钠0.300g<br/>维生素E0.200g<br/>注射用水适量<br/>辅料为：油酸钠、维生素E、氢氧化钠、注射用水等。<br/>大豆油为经精炼的天然产物，含多不饱和脂肪酸的甘油三酸酯；中链甘油三酸酯为辛酸（约60%）和癸酸（约40%）甘油三酸酯的混合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '适应症', ' 肠外营养药。用于口服或肠内营养不能或不够时补充能量和必需脂肪酸。<br/>', ' 肠外营养药。用于口服或肠内营养不能或不够时补充能量和必需脂肪酸。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '用法用量', '通过外周静脉或中心静脉输注。本品应缓慢静脉输注。<br/>成人：最初30分钟内输洼速度不应超过0.05~0.1g脂肪/公斤体重/小时，相当于：20%规格本品0.25~0.5ml/kg（约一分钟10滴），10%规格本品0.5~1.0ml/kg（约一分钟20滴）；此期间若无不良反应，可将速度增至0.1~0.2g脂肪公斤体重/小时，相当于：20%规格本品0.75~1.0ml/ kg（约一分钟20滴），10%规格本品1.5~2.0ml/kg（约一分钟40滴）。每天脂肪乳输注时间不少于16小时，最好连续给药24小时。通过Y型接头，本品可与葡萄糖和氨基酸溶液经外周或中心静脉输注；在相容和稳定性得到确证的前提下，本品可与其他营养素在混合袋内混合后使用。一般情况下，本品不宜与电解质，其它药物或其它附加剂在同一瓶内混合。除非另外规定或根据能量需要而定外，建议用量为：按体重一天1~ 2g脂肪／kg，相当于本品按体重一天：20%规格本品5~ 10ml/kg,10%规格本品10~20ml/kg。使用本品应同时使用糖类输液，糖类输液提供的能量应不少于40%。<br/>病人第一天的治疗剂量不宜超过250ml（20%规格）和500ml（10%规格），如病人无不良反应，随后剂量可增加。新生儿：可递增至按体重一天3g脂肪/kg。', '通过外周静脉或中心静脉输注。本品应缓慢静脉输注。<br/>成人：最初30分钟内输洼速度不应超过0.05~0.1g脂肪/公斤体重/小时，相当于：20%规格本品0.25~0.5ml/kg（约一分钟10滴），10%规格本品0.5~1.0ml/kg（约一分钟20滴）；此期间若无不良反应，可将速度增至0.1~0.2g脂肪公斤体重/小时，相当于：20%规格本品0.75~1.0ml/ kg（约一分钟20滴），10%规格本品1.5~2.0ml/kg（约一分钟40滴）。每天脂肪乳输注时间不少于16小时，最好连续给药24小时。通过Y型接头，本品可与葡萄糖和氨基酸溶液经外周或中心静脉输注；在相容和稳定性得到确证的前提下，本品可与其他营养素在混合袋内混合后使用。一般情况下，本品不宜与电解质，其它药物或其它附加剂在同一瓶内混合。除非另外规定或根据能量需要而定外，建议用量为：按体重一天1~ 2g脂肪／kg，相当于本品按体重一天：20%规格本品5~ 10ml/kg,10%规格本品10~20ml/kg。使用本品应同时使用糖类输液，糖类输液提供的能量应不少于40%。<br/>病人第一天的治疗剂量不宜超过250ml（20%规格）和500ml（10%规格），如病人无不良反应，随后剂量可增加。新生儿：可递增至按体重一天3g脂肪/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '不良反应', '直接与脂肪乳有关的不良反应一般分为两类：<br/>速发型反应：呼吸困难、发绀、变态反应、高脂血症、血液凝固性过高、恶心、呕吐、头痛、潮红、发热、出汗、寒颤、嗜睡及胸骨痛等。<br/>迟发型反应：肝脏肿大、中央小叶胆汁郁积性黄疸、脾肿大、血小板减少、白细胞减少、短暂性肝功能改变及<br/>脂肪超载综合征。有报道网状内皮系统褐色素沉着，也称“静脉性脂肪色素( intravenous fat pigment)”，原因未明。', '直接与脂肪乳有关的不良反应一般分为两类：<br/>速发型反应：呼吸困难、发绀、变态反应、高脂血症、血液凝固性过高、恶心、呕吐、头痛、潮红、发热、出汗、寒颤、嗜睡及胸骨痛等。<br/>迟发型反应：肝脏肿大、中央小叶胆汁郁积性黄疸、脾肿大、血小板减少、白细胞减少、短暂性肝功能改变及<br/>脂肪超载综合征。有报道网状内皮系统褐色素沉着，也称“静脉性脂肪色素( intravenous fat pigment)”，原因未明。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '药物过量', '治疗过程中如出现脂肪过量，应停止输注本品，检查血中甘油三酸酯水平，回复正常后方可再使用。严重的中／长链脂肪乳注射液输注过量，并且没有给予碳水化合物，可能导致代谢性酸中毒。', '治疗过程中如出现脂肪过量，应停止输注本品，检查血中甘油三酸酯水平，回复正常后方可再使用。严重的中／长链脂肪乳注射液输注过量，并且没有给予碳水化合物，可能导致代谢性酸中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '禁忌', '下述患者禁用：<br/>对本品任何成份或辅料过敏者；<br/>严重高脂血症、严重肝功能不全、严重凝血功能异常、严重肾功能不全、急性休克者；<br/>机体处于不稳定状态者（如严重创伤后状态、失代偿性糖尿病、急性心肌梗死、卒中、栓塞、代谢性酸中毒、<br/>严重脓毒症、低渗性脱水）；<br/>存在输液禁忌者：急性肺水肿、水潴留、失代偿性心功能不全。', '下述患者禁用：<br/>对本品任何成份或辅料过敏者；<br/>严重高脂血症、严重肝功能不全、严重凝血功能异常、严重肾功能不全、急性休克者；<br/>机体处于不稳定状态者（如严重创伤后状态、失代偿性糖尿病、急性心肌梗死、卒中、栓塞、代谢性酸中毒、<br/>严重脓毒症、低渗性脱水）；<br/>存在输液禁忌者：急性肺水肿、水潴留、失代偿性心功能不全。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '配伍禁忌', '为了保持脂肪乳注射液稳定状态，除可与等渗葡萄糖液、氨基酸注射液配伍外，本品不得与其它药物、营养素或电解质溶液混合使用，但可直接添加脂溶性维生素。添加水溶性维生素后的溶液应避光。', '为了保持脂肪乳注射液稳定状态，除可与等渗葡萄糖液、氨基酸注射液配伍外，本品不得与其它药物、营养素或电解质溶液混合使用，但可直接添加脂溶性维生素。添加水溶性维生素后的溶液应避光。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '注意事项', '1、在输注中／长链脂肪乳注射液时，应掌握病人血液循环中脂肪的廓清情况，血脂应在两次（天）输液之间清除。使用脂肪乳时间较长时，还须掌握病人的血象，凝血情况，肝功能及血小板数等。脂肪乳输注过程中，血清甘油三酸酯浓度不应超过3mmol/L。<br/>2、治疗过程中出现脂肪过量，应停止输注本品，检查血中甘油三酸酯水平回复正常后再使用。<br/>3、在给患有代谢性酸中毒、严重肝损害、肺部疾病、脓毒血症、网状内皮系统疾病、贫血或凝血机能障碍、有脂肪栓塞倾向的病人静脉输注脂肪乳时应十分谨慎。<br/>4、过快输注脂肪乳会引起液体或脂肪负荷过重，从而导致血浆中电解质浓度稀释，体内水潴留，肺水肿，肺弥散能力受损。<br/>5、用前应检查，若药液浑浊、变色、有异物、封口松动、瓶体细微破裂，切勿使用。<br/>6、中／长链脂肪乳注射液为一次性包装，用剩的须丢弃，不可再用，如瓶内乳液出现油滴，则不能使用。<br/>7、本品贮存应避免冻结，冻结则丢弃不用。<br/>8、蛋、豆类过敏者，可能对脂肪乳过敏。', '1、在输注中／长链脂肪乳注射液时，应掌握病人血液循环中脂肪的廓清情况，血脂应在两次（天）输液之间清除。使用脂肪乳时间较长时，还须掌握病人的血象，凝血情况，肝功能及血小板数等。脂肪乳输注过程中，血清甘油三酸酯浓度不应超过3mmol/L。<br/>2、治疗过程中出现脂肪过量，应停止输注本品，检查血中甘油三酸酯水平回复正常后再使用。<br/>3、在给患有代谢性酸中毒、严重肝损害、肺部疾病、脓毒血症、网状内皮系统疾病、贫血或凝血机能障碍、有脂肪栓塞倾向的病人静脉输注脂肪乳时应十分谨慎。<br/>4、过快输注脂肪乳会引起液体或脂肪负荷过重，从而导致血浆中电解质浓度稀释，体内水潴留，肺水肿，肺弥散能力受损。<br/>5、用前应检查，若药液浑浊、变色、有异物、封口松动、瓶体细微破裂，切勿使用。<br/>6、中／长链脂肪乳注射液为一次性包装，用剩的须丢弃，不可再用，如瓶内乳液出现油滴，则不能使用。<br/>7、本品贮存应避免冻结，冻结则丢弃不用。<br/>8、蛋、豆类过敏者，可能对脂肪乳过敏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '妊娠及哺乳期妇女用药', 'FDA妊娠安全分类为C类：该品未进行过动物生殖毒性研究，尚不清楚妊娠期妇女使用该品是否会引起胎儿损害，以及是否会对生殖能力产生影响。因此，只有明确应用指征时，妊娠期妇女才能使用。<br/>哺乳期妇女：哺乳期妇女应慎用。', 'FDA妊娠安全分类为C类：该品未进行过动物生殖毒性研究，尚不清楚妊娠期妇女使用该品是否会引起胎儿损害，以及是否会对生殖能力产生影响。因此，只有明确应用指征时，妊娠期妇女才能使用。<br/>哺乳期妇女：哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '儿童用药', '研究证明：中／长链脂肪乳注射液可怍为全静脉营养用于新生儿和婴幼儿，但要注意婴儿对脂肪清除能力差，应慎用，以防脂肪聚积于肺而致死。', '研究证明：中／长链脂肪乳注射液可怍为全静脉营养用于新生儿和婴幼儿，但要注意婴儿对脂肪清除能力差，应慎用，以防脂肪聚积于肺而致死。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '药理作用', '药理作用：中／长链脂肪乳注射液为需要接受静脉营养的病人提供能量和必需脂肪酸。中链甘油三酸酯比长链甘油三酸酯更快地从血中消除和更快的氧化供能，基于这一原因，它更适合为机体提供能量，尤其适用于病理状态引起肉毒碱转运酶缺乏或活性降低而不能利用长链甘油三酸酯的病者。多不饱和脂肪酸由长链甘油三酸酯提供，可预防因必需脂肪酸缺乏所致的生化紊乱，纠正必需脂肪酸缺乏出现的问题。卵磷脂中含有磷，为生物膜的组成成份，可保证膜的流动性和生物学功能。甘油可参与体内能量代谢，或合成糖原和脂肪。毒理研究急性毒性：大鼠LD<sub>50力78.8370 ml/kg。亚急性毒性试验：Beagle狗以9g/kg体重／天（人正常用药10倍剂量），连续28天静脉给药，生命体征，肝、肾等脏器功能，心电图均无明显变化。病理检查各脏器亦未见有与用药有关的病变。', '药理作用：中／长链脂肪乳注射液为需要接受静脉营养的病人提供能量和必需脂肪酸。中链甘油三酸酯比长链甘油三酸酯更快地从血中消除和更快的氧化供能，基于这一原因，它更适合为机体提供能量，尤其适用于病理状态引起肉毒碱转运酶缺乏或活性降低而不能利用长链甘油三酸酯的病者。多不饱和脂肪酸由长链甘油三酸酯提供，可预防因必需脂肪酸缺乏所致的生化紊乱，纠正必需脂肪酸缺乏出现的问题。卵磷脂中含有磷，为生物膜的组成成份，可保证膜的流动性和生物学功能。甘油可参与体内能量代谢，或合成糖原和脂肪。毒理研究急性毒性：大鼠LD<sub>50力78.8370 ml/kg。亚急性毒性试验：Beagle狗以9g/kg体重／天（人正常用药10倍剂量），连续28天静脉给药，生命体征，肝、肾等脏器功能，心电图均无明显变化。病理检查各脏器亦未见有与用药有关的病变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '药代动力学', '尚不明确。据文献资料，经静脉输入的脂肪微粒会像乳糜微粒一样的方式从血流中被清除。输注后，血浆中甘油三酯会有一个短暂的升高，甘油三酯经过酶、脂蛋白酯酶水解为游离脂肪酸和甘油。游离脂肪酸或是进入组织（在该处它们可能被氧化或者再被合成甘油三酯储备起来）或者在血浆中循环与门蛋白结合。在肝脏，循环中的游离脂肪酸被氧化后或转变成为低密度脂蛋白，再重新进入血液。磷脂是细胞膜的疏水部分，提供电的隔离层。它们包含在膜结构物之中。胆碱能防止脂肪在肝脏中积聚。甘油被分解为二氧化碳和糖原，或者被用在机体脂肪的合成。', '尚不明确。据文献资料，经静脉输入的脂肪微粒会像乳糜微粒一样的方式从血流中被清除。输注后，血浆中甘油三酯会有一个短暂的升高，甘油三酯经过酶、脂蛋白酯酶水解为游离脂肪酸和甘油。游离脂肪酸或是进入组织（在该处它们可能被氧化或者再被合成甘油三酯储备起来）或者在血浆中循环与门蛋白结合。在肝脏，循环中的游离脂肪酸被氧化后或转变成为低密度脂蛋白，再重新进入血液。磷脂是细胞膜的疏水部分，提供电的隔离层。它们包含在膜结构物之中。胆碱能防止脂肪在肝脏中积聚。甘油被分解为二氧化碳和糖原，或者被用在机体脂肪的合成。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '主要成份', '主要成份：肠毒素C、蛋白质、多肽、十八种氨基酸。来源于金黄色葡萄球菌代谢产物。<br/>辅料：氯化钠。', '主要成份：肠毒素C、蛋白质、多肽、十八种氨基酸。来源于金黄色葡萄球菌代谢产物。<br/>辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '适应症', '适用于恶性肿瘤病人放、化疗的辅助治疗及骨折延迟愈合和不愈合。', '适用于恶性肿瘤病人放、化疗的辅助治疗及骨折延迟愈合和不愈合。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '用法用量', '(1)恶性肿瘤放、化疗病人：肌内注射一天一次，一次2ml，一个月为一个疗程或遵医嘱。可与放、化疗同时使用。<br/>(2)骨折断端局部注射：5天一次，一次l～2ml，一个月为一个疗程，根据病情可适当延长或缩短。', '(1)恶性肿瘤放、化疗病人：肌内注射一天一次，一次2ml，一个月为一个疗程或遵医嘱。可与放、化疗同时使用。<br/>(2)骨折断端局部注射：5天一次，一次l～2ml，一个月为一个疗程，根据病情可适当延长或缩短。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '不良反应', '可见局部肿胀疼痛，发热37．5～38．5℃之间，6～12小时左右自行消退，严重者或持续不退者予对症处理。', '可见局部肿胀疼痛，发热37．5～38．5℃之间，6～12小时左右自行消退，严重者或持续不退者予对症处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '药物过量', '未进行该项试验且尚无可靠参考文献。', '未进行该项试验且尚无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '禁忌', '有高过敏体质者慎用。', '有高过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '配伍禁忌', '未进行该项试验且尚无可靠参考文献。', '未进行该项试验且尚无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '注意事项', '(1)在本品的使用过程中，特别是初次使用时，谨防过敏反应的发生。<br/>(2)对陈旧性骨折应用粗针头刺入骨折断端或造成新创面后再注入药液。<br/>(3)心、肾功能严重不良者慎用。<br/>(4)本品应在有经验的医生指导下使用。', '(1)在本品的使用过程中，特别是初次使用时，谨防过敏反应的发生。<br/>(2)对陈旧性骨折应用粗针头刺入骨折断端或造成新创面后再注入药液。<br/>(3)心、肾功能严重不良者慎用。<br/>(4)本品应在有经验的医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '妊娠及哺乳期妇女用药', '未进行该项试验且尚无可靠参考文献。', '未进行该项试验且尚无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '儿童用药', '未进行该项试验且尚无可靠参考文献。', '未进行该项试验且尚无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '老年人用药', '未进行该项试验且尚无可靠参考文献。', '未进行该项试验且尚无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '药理作用', '本品对因放、化疗而致的白细胞减少有一定保护作用，能提高机体免疫功能；通过促进毛细血管生长，促进血肿吸收、机化和加速骨痂形成，促进骨折愈合。经动物急性毒性、长期毒性、异常毒性、过敏试验及溶血试验证实，本品无毒副作用，LD50应大于500ml/kg。', '本品对因放、化疗而致的白细胞减少有一定保护作用，能提高机体免疫功能；通过促进毛细血管生长，促进血肿吸收、机化和加速骨痂形成，促进骨折愈合。经动物急性毒性、长期毒性、异常毒性、过敏试验及溶血试验证实，本品无毒副作用，LD50应大于500ml/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '药代动力学', '未进行该项试验且尚无可靠参考文献。', '未进行该项试验且尚无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '主要成份', '安乃近。化学名称：[(1,5-二甲基-2-苯基-3-氧代-2，3-二氢-1H-吡唑-4-基)甲氨基]甲烷磺酸钠盐一水合物。<br/>其结构式为：<br/>分子式：C13H16N3NaO4S・H2O<br/>分子量：351.36', '安乃近。化学名称：[(1,5-二甲基-2-苯基-3-氧代-2，3-二氢-1H-吡唑-4-基)甲氨基]甲烷磺酸钠盐一水合物。<br/>其结构式为：<br/>分子式：C13H16N3NaO4S・H2O<br/>分子量：351.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '适应症', '用于高热时的解热，也可用于头痛、偏头痛、肌肉痛、关节痛、痛经等。本品亦有较强的抗风湿作用，可用于急性风湿性关节炎，但因本品有可能引起严重的不良反应，很少在风湿性疾病中应用。', '用于高热时的解热，也可用于头痛、偏头痛、肌肉痛、关节痛、痛经等。本品亦有较强的抗风湿作用，可用于急性风湿性关节炎，但因本品有可能引起严重的不良反应，很少在风湿性疾病中应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '用法用量', '口服。成人常用量：一次1-2片，需要时服1次，最多一日3次。小儿：按体重一次10-20mg/kg，一日2-3次。', '口服。成人常用量：一次1-2片，需要时服1次，最多一日3次。小儿：按体重一次10-20mg/kg，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '不良反应', '本品对胃肠道的刺激虽较小，但可引起以下各种不良反应：①血液方面，可引起粒细胞缺乏症，发生率约1.1%，急性起病，重者有致命危险，亦可引起自身免疫性溶血性贫血、血小板减少性紫癜、再生障碍性贫血等；②皮肤方面，可引起荨麻疹、渗出性红斑等过敏性表现，严重者可发生剥脱性皮炎、表皮松解症等；③个别病例可发生过敏性休克，甚至导致死亡。', '本品对胃肠道的刺激虽较小，但可引起以下各种不良反应：①血液方面，可引起粒细胞缺乏症，发生率约1.1%，急性起病，重者有致命危险，亦可引起自身免疫性溶血性贫血、血小板减少性紫癜、再生障碍性贫血等；②皮肤方面，可引起荨麻疹、渗出性红斑等过敏性表现，严重者可发生剥脱性皮炎、表皮松解症等；③个别病例可发生过敏性休克，甚至导致死亡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '禁忌', '对本品或氨基比林有过敏史者禁用。', '对本品或氨基比林有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '注意事项', '（1）本品与阿司匹林有交叉过敏反应。（2）本品一般不作首选用药，仅在急性高热、病情急重，又无其他有效解热药可用的情况下用于紧急退热。（3）本品用药超过1周时应定期检查血象，一旦发生粒细胞减少，应立即停药。', '（1）本品与阿司匹林有交叉过敏反应。（2）本品一般不作首选用药，仅在急性高热、病情急重，又无其他有效解热药可用的情况下用于紧急退热。（3）本品用药超过1周时应定期检查血象，一旦发生粒细胞减少，应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '妊娠及哺乳期妇女用药', '安乃近的代谢产物可进入乳汁。孕妇及哺乳期妇女不宜应用。', '安乃近的代谢产物可进入乳汁。孕妇及哺乳期妇女不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '药理作用', '药理作用：本品为氨基比林和亚硫酸钠相结合的化合物，易溶于水，解热、镇痛作用较氨基比林快而强。毒理：未进行该项实验且无可靠参考文献。', '药理作用：本品为氨基比林和亚硫酸钠相结合的化合物，易溶于水，解热、镇痛作用较氨基比林快而强。毒理：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '药代动力学', '口服吸收完全，于2小时内血药浓度达峰值，T<sub>1/2</sub>约1-4小时。', '口服吸收完全，于2小时内血药浓度达峰值，T<sub>1/2约1-4小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '主要成份', '本品每支含苄达赖氨酸25毫克，辅料为：玻璃酸钠、硼酸、硼砂、氯化钠、硫柳汞。', '本品每支含苄达赖氨酸25毫克，辅料为：玻璃酸钠、硼酸、硼砂、氯化钠、硫柳汞。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '适应症', '早期老年性白内障。', '早期老年性白内障。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '用法用量', '滴眼。一日3次，每次1-2滴或遵医嘱。', '滴眼。一日3次，每次1-2滴或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '不良反应', '一过性灼烧感、流泪等反应，但能随着用药时间延长而适应。极少可能有吞咽困难、恶心、呕吐、腹泻、流泪、接触性皮炎等。', '一过性灼烧感、流泪等反应，但能随着用药时间延长而适应。极少可能有吞咽困难、恶心、呕吐、腹泻、流泪、接触性皮炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '禁忌', '眼外伤及严重感染时，暂不使用，或遵医嘱。', '眼外伤及严重感染时，暂不使用，或遵医嘱。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '配伍禁忌', '如与其他药物同时使用可能会发生药物的相互作用，详细请咨询医师或药师。', '如与其他药物同时使用可能会发生药物的相互作用，详细请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '注意事项', '1.滴眼时请勿使管口接触手和眼睛，避免污染瓶内眼药水。<br/>2.使用后请控紧瓶盖，以防污染。<br/>3.部分病例出现一过性刺激感，如灼热感、刺痛等，但不影响使用。实验证明本品经冰箱冷藏(4℃左右)后可以降低刺激性的发生率和强度。建议使用时有刺激的患者，将本品放入冰箱冷藏后使用以降低刺激，若发现药水污染或混浊请弃去不用。<br/>4.据报导，一过性刺激的发生率和强度与眼部的其他感染或炎症有关，建议眼部有感染或炎症的白内障患者在使用本品时，最好在医师指导下同时治疗上述眼疾。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.滴眼时请勿使管口接触手和眼睛，避免污染瓶内眼药水。<br/>2.使用后请控紧瓶盖，以防污染。<br/>3.部分病例出现一过性刺激感，如灼热感、刺痛等，但不影响使用。实验证明本品经冰箱冷藏(4℃左右)后可以降低刺激性的发生率和强度。建议使用时有刺激的患者，将本品放入冰箱冷藏后使用以降低刺激，若发现药水污染或混浊请弃去不用。<br/>4.据报导，一过性刺激的发生率和强度与眼部的其他感染或炎症有关，建议眼部有感染或炎症的白内障患者在使用本品时，最好在医师指导下同时治疗上述眼疾。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '药理作用', '本品是醛糖还原酶(AR)抑制剂，文献报告对晶状体醛糖还原酶(AR)有抑制作用，所以用苄达赖氨酸(BDZL)滴眼液抑制眼睛中AR的活性，达到预防或治疗白内障的目的。', '本品是醛糖还原酶(AR)抑制剂，文献报告对晶状体醛糖还原酶(AR)有抑制作用，所以用苄达赖氨酸(BDZL)滴眼液抑制眼睛中AR的活性，达到预防或治疗白内障的目的。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '主要成份', '马钱子（制）、伸筋草、香加皮、乳香（醋炒）、没药（醋炒）、红花、地龙、烫骨碎补、防己、牛膝。', '马钱子（制）、伸筋草、香加皮、乳香（醋炒）、没药（醋炒）、红花、地龙、烫骨碎补、防己、牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '适应症', '舒筋通络，活血祛瘀，消肿止痛。用于骨折瘀血肿胀疼痛，骨折恢复期，以及肾虚挟瘀所致痹痛（增生性脊柱炎，腰椎间盘脱出症）。', '舒筋通络，活血祛瘀，消肿止痛。用于骨折瘀血肿胀疼痛，骨折恢复期，以及肾虚挟瘀所致痹痛（增生性脊柱炎，腰椎间盘脱出症）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '用法用量', '饭后口服，一次3粒，一日3次；骨折疗程2个月；或遵医嘱。', '饭后口服，一次3粒，一日3次；骨折疗程2个月；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '注意事项', '（1）请在医生指导下使用；<br/>（2）不宜超量、超疗程长期使用。<br/>（3）孕妇和哺乳期妇女禁用。<br/>（4）运动员慎用。', '（1）请在医生指导下使用；<br/>（2）不宜超量、超疗程长期使用。<br/>（3）孕妇和哺乳期妇女禁用。<br/>（4）运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '主要成份', '活性成份：盐酸哌甲酯<br/>化学名称：a-苯基-2-哌啶乙酸甲酯盐酸盐<br/>化学结构式：<br/>分子式：C14H19NO2・HCl<br/>分子量：269.77<br/>辅料：<br/>18mg：羟丙甲纤维素2910、氯化钠、、巴西棕榈蜡、黄氧化铁、绿氧化铁、醋酸纤维素、聚维酮K30、二丁基羟基甲苯、磷酸、泊洛沙姆188、聚氧乙烯、硬脂酸、琥珀酸、欧巴代Ⅱ黄色、透明型欧巴代、墨水。<br/>36mg：羟丙甲纤维素2910、氯化钠、巴西棕榈蜡、黄氧化铁、绿氧化铁、醋酸纤维素、聚维酮K30、二丁基羟基甲苯、磷酸、泊洛沙姆188、聚氧乙烯、硬脂酸、琥珀酸、欧巴代Ⅱ白色、透明型欧巴代、墨水', '活性成份：盐酸哌甲酯<br/>化学名称：a-苯基-2-哌啶乙酸甲酯盐酸盐<br/>化学结构式：<br/>分子式：C14H19NO2・HCl<br/>分子量：269.77<br/>辅料：<br/>18mg：羟丙甲纤维素2910、氯化钠、、巴西棕榈蜡、黄氧化铁、绿氧化铁、醋酸纤维素、聚维酮K30、二丁基羟基甲苯、磷酸、泊洛沙姆188、聚氧乙烯、硬脂酸、琥珀酸、欧巴代Ⅱ黄色、透明型欧巴代、墨水。<br/>36mg：羟丙甲纤维素2910、氯化钠、巴西棕榈蜡、黄氧化铁、绿氧化铁、醋酸纤维素、聚维酮K30、二丁基羟基甲苯、磷酸、泊洛沙姆188、聚氧乙烯、硬脂酸、琥珀酸、欧巴代Ⅱ白色、透明型欧巴代、墨水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '适应症', '本品用于治疗注意缺陷多动障碍。<br/>在符合DSM―IV诊断标准的6-12岁患注意缺陷多动障碍儿童参加的三个对照试验中证实了本品对注意缺陷多动障碍的疗效。<br/>当单项治疗效果不佳时，本品可作为综台治疗的一部分。对注意缺陷多动障碍的综合治疗可能还包括其它措施(如：心理的、教育的和社会的)。应根据DSM―IV标准或者ICD一10的规定，并基于患者的病史和分析做出诊断。<br/>是否使用本品治疗需依据对每名患者症状严重性的全面评估，并非所有患注意缺陷多动障碍的患者均适用本品治疗。对于那些继发于环境因素和?或其它原发精神疾患(包括精神病)的注意缺陷多动障碍患者不建议使用兴奋剂。应进行适当的教育，以及精神和心理上的调解。', '本品用于治疗注意缺陷多动障碍。<br/>在符合DSM―IV诊断标准的6-12岁患注意缺陷多动障碍儿童参加的三个对照试验中证实了本品对注意缺陷多动障碍的疗效。<br/>当单项治疗效果不佳时，本品可作为综台治疗的一部分。对注意缺陷多动障碍的综合治疗可能还包括其它措施(如：心理的、教育的和社会的)。应根据DSM―IV标准或者ICD一10的规定，并基于患者的病史和分析做出诊断。<br/>是否使用本品治疗需依据对每名患者症状严重性的全面评估，并非所有患注意缺陷多动障碍的患者均适用本品治疗。对于那些继发于环境因素和?或其它原发精神疾患(包括精神病)的注意缺陷多动障碍患者不建议使用兴奋剂。应进行适当的教育，以及精神和心理上的调解。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '用法用量', '本品不可用于6岁以下儿童。<br/>用法：口服。<br/>用量：每日1次，<br/>本品给药后作用可持续12小时，应在早晨服药。<br/>本品要整片用水送下，不能咀嚼、掰开或压碎。<br/>本品可于餐前或餐后服用。<br/>剂量可根据患者个体需要及疗效而定。<br/>每次可增加剂量18mg，直至最高剂量为54mg{每日1次、晨服)。通常约每周调整剂量1次。<br/>新接受哌甲酯治疗的患者<br/>对于目前未接受哌甲酯治疗的患者或正在接受其它兴奋剂治疗的患者．本品的推荐起始剂量为每日1次18mg。<br/>正在接受哌甲酯治疗的患者<br/>对于正在接受每次5mg、每日2次盐酸哌甲酯速释片；20rng盐酸哌甲酯缓释片(如：利他林缓释片)或每次5mg、每日3次盐酸哌甲酯速释片治疗的患者，本品的推荐剂量为18mg。对于正在接受每次I0、每日2次盐酸哌甲酯速释片；40mg盐酸哌甲酯缓释片(如：利他林缓释片)或每次10mg、每日3次盐酸哌甲酯速释片治疗的患者，本品的推荐剂量为36mg。在某些情况下．可使用54mg的剂量。推荐剂量应基于目前的服药剂量及疗效。<br/>对正在服用盐酸哌甲酯而剂量与上述不同的患者，应根据临床疗效确定剂量。<br/>每日剂量不应超过54mg。<br/>维持治疗<br/>尚无对照试验对本品的长期使用进行系统评价。选择本品长期治疗时，医生应定期对患者长期用药的疗效进行再评价。评价方法为停药后，在无药物治疗的情况下进行患者功能评价。在暂时或永久停药后．对病情的改善有可能会持续。<br/>减量或停药<br/>如果症状加重或发生其它不良事件，应减少药量或停药。', '本品不可用于6岁以下儿童。<br/>用法：口服。<br/>用量：每日1次，<br/>本品给药后作用可持续12小时，应在早晨服药。<br/>本品要整片用水送下，不能咀嚼、掰开或压碎。<br/>本品可于餐前或餐后服用。<br/>剂量可根据患者个体需要及疗效而定。<br/>每次可增加剂量18mg，直至最高剂量为54mg{每日1次、晨服)。通常约每周调整剂量1次。<br/>新接受哌甲酯治疗的患者<br/>对于目前未接受哌甲酯治疗的患者或正在接受其它兴奋剂治疗的患者．本品的推荐起始剂量为每日1次18mg。<br/>正在接受哌甲酯治疗的患者<br/>对于正在接受每次5mg、每日2次盐酸哌甲酯速释片；20rng盐酸哌甲酯缓释片(如：利他林缓释片)或每次5mg、每日3次盐酸哌甲酯速释片治疗的患者，本品的推荐剂量为18mg。对于正在接受每次I0、每日2次盐酸哌甲酯速释片；40mg盐酸哌甲酯缓释片(如：利他林缓释片)或每次10mg、每日3次盐酸哌甲酯速释片治疗的患者，本品的推荐剂量为36mg。在某些情况下．可使用54mg的剂量。推荐剂量应基于目前的服药剂量及疗效。<br/>对正在服用盐酸哌甲酯而剂量与上述不同的患者，应根据临床疗效确定剂量。<br/>每日剂量不应超过54mg。<br/>维持治疗<br/>尚无对照试验对本品的长期使用进行系统评价。选择本品长期治疗时，医生应定期对患者长期用药的疗效进行再评价。评价方法为停药后，在无药物治疗的情况下进行患者功能评价。在暂时或永久停药后．对病情的改善有可能会持续。<br/>减量或停药<br/>如果症状加重或发生其它不良事件，应减少药量或停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '不良反应', '此项下不良反应是对以获得的不良事件相关信息作全面评估后得出的与使用该药品有相关性的不良事件。与该药品的相关性不是通过个例来确定。此外，因为不同的临床试验开展条件差异较大，一种药物临床试验中观察到的不良反应不能直接和另外一种药物临床试验中的不良反应发生率进行比较，而且可能反映不出实际临床应用中的不良反应发生率。<br/>临床试验数据<br/>双盲试验数据――发生率不少于1％的不良反应<br/>以下双盲试验中涉及的药物不良反应(ADR)均适用于儿童、青少年及成人。<br/>儿童、青少年<br/>在4个安慰剂对照、双盲试验中．评价639倒儿科(儿童和青少年)注意缺陷多动障碍(ADHD)受试者使用本品的安全性。本部分的数据来源于综合数据。<br/>表1列出了这些试验中本品组儿科及青少年受试者发生率不少于1％的药物不良反应（ADR）<br/> <br/>表1.在4个安慰剂对照、双盲试验中,本品组儿童及青少年受试者报告率不少于1％的不良反应   <br/> <br/> <br/>系统?器官<br/>    <br/>    不良反应<br/>    <br/> <br/> <br/>    本品<br/>      (n=321)<br/>    <br/>       ％<br/> <br/> <br/>    安慰剂<br/>       (n=318)<br/>    <br/>       ％<br/> <br/> <br/>感染<br/> <br/><br/><br/> <br/>    鼻咽炎<br/> <br/> <br/>    2.8<br/> <br/> <br/>    2.2<br/> <br/> <br/>精神病性障碍<br/> <br/><br/><br/> <br/>    失眠*<br/> <br/> <br/>    2.8<br/> <br/> <br/>    0.3<br/> <br/> <br/>神经系统<br/> <br/><br/><br/> <br/>    头晕<br/> <br/> <br/>    1.9<br/> <br/> <br/>    0<br/> <br/> <br/>呼吸系统、胸、膈<br/> <br/><br/><br/> <br/>    咳嗽<br/> <br/> <br/>    1.9<br/> <br/> <br/>    0.9<br/> <br/> <br/>    口咽痛<br/> <br/> <br/>    1.2<br/> <br/> <br/>    0. 9<br/> <br/> <br/>胃肠道<br/> <br/><br/><br/> <br/>  上腹部疼痛<br/> <br/> <br/>    6.2<br/> <br/> <br/>    3. 8<br/> <br/> <br/>    呕吐<br/> <br/> <br/>    2.8<br/> <br/> <br/>    1. 6<br/> <br/> <br/>全身及给药部位<br/> <br/><br/><br/> <br/>    发热<br/> <br/> <br/>    2.2<br/> <br/> <br/>    0.9<br/> <br/>*失眠包括：入睡困难型失眠症(本品组=0 .6％)和失眠症(本品组=2 .2％)<br/>多数不良反应的程度为轻中度。<br/>成人<br/>在3项安慰剂对照、双盲临床试验中评价了905名成年ADHD受试者使用本品的安全性。本部分内容来源于混合数据。<br/>表2列出了在上述试验的本品组成年受试者中发生率不少于1％的药物不良反应。<br/> <br/>表2在3项成年受试者的安慰剂对照、双盲临床试验的本品组中发生率不少于1％的药物不良反应<br/> <br/> <br/>系统／器官<br/>    <br/>     不良反应<br/>    <br/> <br/> <br/>    本品<br/>       (n=596)<br/>    <br/>       ％<br/> <br/> <br/>    安慰剂<br/>       (n=309)<br/>    <br/>        ％<br/> <br/> <br/>感染<br/> <br/><br/><br/> <br/>   上呼吸道感染<br/> <br/> <br/>    1.7<br/> <br/> <br/>    1.0<br/> <br/> <br/>    鼻窦炎<br/> <br/> <br/>    1.3<br/> <br/> <br/>    1.0<br/> <br/> <br/>代谢和营养<br/> <br/><br/><br/> <br/>   食欲下降<br/> <br/> <br/>    24.8<br/> <br/> <br/>    6.1<br/> <br/> <br/>    厌食症<br/> <br/> <br/>    4.2<br/> <br/> <br/>    1．3<br/> <br/> <br/>精神病性障碍<br/> <br/><br/><br/> <br/>    失眠<br/> <br/> <br/>    13.3<br/> <br/> <br/>    7.8<br/> <br/> <br/>    焦虑<br/> <br/> <br/>    8.4<br/> <br/> <br/>    2.9<br/> <br/> <br/>入睡困难型失眠症<br/> <br/> <br/>    5.7<br/> <br/> <br/>    2.6<br/> <br/> <br/>  情绪低落<br/> <br/> <br/>    4.4<br/> <br/> <br/>    2.6<br/> <br/> <br/>  烦躁不安<br/> <br/> <br/>    4.0<br/> <br/> <br/>    0<br/> <br/> <br/>    激越<br/> <br/> <br/>    3.2<br/> <br/> <br/>    0.6<br/> <br/> <br/>    神经质<br/> <br/> <br/>    2.3<br/> <br/> <br/>    0．6<br/> <br/> <br/>    磨牙症<br/> <br/> <br/>    1.5<br/> <br/> <br/>    0.6<br/> <br/> <br/>    抑郁<br/> <br/> <br/>    1.5<br/> <br/> <br/>    0．6<br/> <br/> <br/>  情绪波动<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0．6<br/> <br/> <br/>  性欲下降<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0.6<br/> <br/> <br/>   恐慌发作<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0.3<br/> <br/> <br/>    紧张<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0．3<br/> <br/> <br/>  攻击行为<br/> <br/> <br/>   1.2<br/> <br/> <br/>    0.6<br/> <br/> <br/>  意识模糊状态<br/> <br/> <br/>    1.0<br/> <br/> <br/>    O.3<br/> <br/> <br/>  神经系统<br/> <br/><br/><br/> <br/>    头痛<br/> <br/> <br/>    24.2<br/> <br/> <br/>    18.8<br/> <br/> <br/>    头晕<br/> <br/> <br/>    7.4<br/> <br/> <br/>    5.5<br/> <br/> <br/>    震颠<br/> <br/> <br/>    3.4<br/> <br/> <br/>    0.6<br/> <br/> <br/>    感觉异常<br/> <br/> <br/>    1.2<br/> <br/> <br/>    O<br/> <br/> <br/>   紧张性头痛<br/> <br/> <br/>    1.0<br/> <br/> <br/>    0.3<br/> <br/> <br/>眼部<br/> <br/><br/><br/> <br/>    调节障碍<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0<br/> <br/> <br/>    视力模糊<br/> <br/> <br/>    1.3<br/> <br/> <br/>    1．O<br/> <br/> <br/>耳部及迷路<br/> <br/><br/><br/> <br/>    眩晕<br/> <br/> <br/>    2.0<br/> <br/> <br/>    0.3<br/> <br/> <br/>心脏<br/> <br/><br/><br/> <br/>    心动过速<br/> <br/> <br/>    6.0<br/> <br/> <br/>    0<br/> <br/> <br/>    心悸<br/> <br/> <br/>    4.5<br/> <br/> <br/>    0.6<br/> <br/> <br/>血管<br/> <br/><br/><br/> <br/>  高血压<br/> <br/> <br/>  2.2<br/> <br/> <br/>    1.6<br/> <br/> <br/>    潮红<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0.6<br/> <br/> <br/>呼吸系统、胸、纵隔<br/> <br/><br/><br/> <br/>    口咽痛<br/> <br/> <br/>    1.5<br/> <br/> <br/>    1.3<br/> <br/> <br/>    咳嗽<br/> <br/> <br/>    1.2<br/> <br/> <br/>    1.0<br/> <br/> <br/>    呼吸困难<br/> <br/> <br/>    1.2<br/> <br/> <br/>    0．6<br/> <br/> <br/>胃肠道<br/> <br/><br/><br/> <br/>    口干<br/> <br/> <br/>    1.1<br/> <br/> <br/>    3.6<br/> <br/> <br/>  恶心<br/> <br/> <br/>    14.3<br/> <br/> <br/>    4.9<br/> <br/> <br/>    消化不良<br/> <br/> <br/>    2.0<br/> <br/> <br/>    1.9<br/> <br/> <br/>    呕灶<br/> <br/> <br/>    1.8<br/> <br/> <br/>    0.6<br/> <br/> <br/>    便秘<br/> <br/> <br/>    1.5<br/> <br/> <br/>    0.6<br/> <br/> <br/>皮肤及皮下组织<br/> <br/><br/><br/> <br/>    多汗<br/> <br/><br/> <br/>    1.3<br/> <br/> <br/>骨骼肌和结缔组织<br/> <br/><br/><br/> <br/>    肌肉紧缩<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0<br/> <br/> <br/>    肌痉挛<br/> <br/> <br/>    1.0<br/> <br/> <br/>    O．3<br/> <br/> <br/>生殖系统和乳腺<br/> <br/><br/><br/> <br/>  勃起功能障碍<br/> <br/> <br/>    1.0<br/> <br/> <br/>    0.3<br/> <br/> <br/>全身及给药部位<br/> <br/><br/><br/> <br/>    易怒<br/> <br/> <br/>    5.2<br/> <br/> <br/>    2.9<br/> <br/> <br/>    疲乏<br/> <br/> <br/>    4.7<br/> <br/> <br/>    4.2<br/> <br/> <br/>    口渴<br/> <br/> <br/>    1.8<br/> <br/> <br/>    0.6<br/> <br/> <br/>    无力<br/> <br/> <br/>    1.2<br/> <br/> <br/>    0<br/> <br/> <br/>检查指标<br/> <br/><br/><br/> <br/>    体重下降<br/> <br/> <br/>    8.7<br/> <br/> <br/>    3.6<br/> <br/> <br/>    心率加快<br/> <br/> <br/>    3.0<br/> <br/> <br/>    1.9<br/> <br/> <br/>    血压升高<br/> <br/> <br/>    2.5<br/> <br/> <br/>    1.9<br/> <br/> <br/>丙氨酸转氨酶升高<br/> <br/> <br/>    1.O<br/> <br/> <br/>    0<br/> <br/>性欲降低包括性欲缺乏<br/><br/><br/><br/><br/><br/>多数不良反应的程度为轻中度。<br/>开放性试验数据――发生率不少于1％的不良反应<br/>在12个开放性临床试验中，评价3782例儿科和成年ADHD受试者使用本品的安全性。本部分的数据来源于混合数据。<br/>表3列出了本品组受试者发生率不少于1％且未显示于表1和表2的药物不良反应<br/>表3：在12个开放性临床试验中，本品组受试者报告率不少于1%的不良反应<br/> <br/>系统?器官<br/>       不良反应<br/>    <br/> <br/> <br/>    本品<br/>       （n=3782）<br/>       ％<br/> <br/> <br/>精神病性障碍<br/> <br/><br/> <br/>    抽搐<br/> <br/> <br/>    2.0<br/> <br/> <br/>    心境不稳<br/> <br/> <br/>    1.1<br/> <br/> <br/>神经系统<br/> <br/><br/> <br/>    嗜睡<br/> <br/> <br/>    1.0<br/> <br/> <br/>胃肠道<br/> <br/><br/> <br/>    腹泻<br/> <br/> <br/>    2.4<br/> <br/> <br/>    腹部不适<br/> <br/> <br/>    1.3<br/> <br/> <br/>    腹痛<br/> <br/> <br/>    1.2<br/> <br/> <br/>皮肤及皮下组织<br/> <br/><br/> <br/>    皮疹<br/> <br/> <br/>    1.3<br/> <br/> <br/>全身及给药部位<br/> <br/><br/> <br/>    紧张不安感<br/> <br/> <br/>    1.4<br/> <br/>多数不良反应的程度为轻中度。<br/>双盲和开放性试验数据一发生率小于1％的不良反应<br/>表4在双盲或开放性临床试验中．本品组儿科和成年受试者发生率小于1％的<br/>不良反应。<br/>表4在双盲或开放性临床试验中．本品组儿科和成年受试者发生率小于1％的<br/>不良反应<br/> <br/>系统／器官<br/>       不良反应<br/> <br/> <br/>血液和淋巴系统<br/>       白细胞减少症<br/> <br/> <br/>精神病性障碍<br/>       易怒、警觉过度、心境改变、睡眠障碍、悲伤哭泣<br/> <br/> <br/>神经系统<br/>       嗜睡、镇静、精神运动机能亢进<br/> <br/> <br/>眼部<br/>       眼干<br/> <br/> <br/>皮肤及皮下组织<br/>       斑疹<br/> <br/> <br/>检查指标<br/> <br/>    心脏杂音<br/> <br/>多数不良反应的程度为轻中度。<br/>上市后数据<br/>表5列出了从本品的上市后经验中判定的不良反应．其频率按以下规定表示：<br/>很常见    ≥1?10<br/>常见    ≥1?100且<1／10<br/>少见    ≥1?1．000且<1?100<br/>罕见    ≥1?10．000且<1门000<br/>非常罕见≥1／10,000．包括个别病例。<br/>根据自发报告的频率在表5中列出了不同发生率的不良反应。<br/> <br/> 表5根据自发报告的频率评估本品上市后的不良反应<br/> <br/><br/> <br/>血液和淋巴系统<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>全血细胞减少症、血小板减少症、血小板减少性紫癜<br/> <br/><br/> <br/>精神病性障碍<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>定向障碍、幻觉、幻听、幻视、躁狂<br/> <br/><br/> <br/>神经系统<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>惊厥、癫痫大发作、运动障碍<br/> <br/><br/> <br/>眼部<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>复视、瞳孔散大、视力缺损<br/> <br/><br/> <br/>心脏<br/> <br/><br/><br/> <br/>    非常罕见<br/>    <br/> <br/> <br/>心绞痛、心动过缓、期外收缩、室上性心动过速、室性期外收缩<br/> <br/><br/> <br/>血管<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>雷诺现象<br/> <br/><br/> <br/>皮肤及皮下组织<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>脱发、红斑<br/> <br/><br/> <br/>骨骼肌及结缔组织<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>关节痛、肌肉痛、肌肉颤搐<br/> <br/><br/> <br/>免疫系统<br/> <br/><br/><br/> <br/>   罕见<br/>    <br/>    <br/> <br/> <br/>超敏反应如：血管性水肿、过敏性反应、耳部肿胀、大疱性皮肤病、表皮脱落、荨麻疹、瘙痒症NEC、皮疹、出疹和疹病NEC<br/> <br/> <br/>全身及给药部位<br/> <br/><br/> <br/>    罕见<br/> <br/> <br/>疗效降低<br/> <br/> <br/>    非常罕见<br/> <br/> <br/>胸痛、胸部不适、药效减低、高热<br/> <br/> <br/>检查指标<br/> <br/><br/> <br/>    非常罕见<br/>    <br/> <br/> <br/>血碱性磷酸酶升高、血胆红素水平升高、肝酶升高、血小板计数减少、白细胞计数异常<br/> <br/>NEC：未分类<br/>性欲异常：包括与性欲降低有关外的其他术语', '此项下不良反应是对以获得的不良事件相关信息作全面评估后得出的与使用该药品有相关性的不良事件。与该药品的相关性不是通过个例来确定。此外，因为不同的临床试验开展条件差异较大，一种药物临床试验中观察到的不良反应不能直接和另外一种药物临床试验中的不良反应发生率进行比较，而且可能反映不出实际临床应用中的不良反应发生率。<br/>临床试验数据<br/>双盲试验数据――发生率不少于1％的不良反应<br/>以下双盲试验中涉及的药物不良反应(ADR)均适用于儿童、青少年及成人。<br/>儿童、青少年<br/>在4个安慰剂对照、双盲试验中．评价639倒儿科(儿童和青少年)注意缺陷多动障碍(ADHD)受试者使用本品的安全性。本部分的数据来源于综合数据。<br/>表1列出了这些试验中本品组儿科及青少年受试者发生率不少于1％的药物不良反应（ADR）<br/> <br/>表1.在4个安慰剂对照、双盲试验中,本品组儿童及青少年受试者报告率不少于1％的不良反应   <br/> <br/> <br/>系统?器官<br/>    <br/>    不良反应<br/>    <br/> <br/> <br/>    本品<br/>      (n=321)<br/>    <br/>       ％<br/> <br/> <br/>    安慰剂<br/>       (n=318)<br/>    <br/>       ％<br/> <br/> <br/>感染<br/> <br/><br/><br/> <br/>    鼻咽炎<br/> <br/> <br/>    2.8<br/> <br/> <br/>    2.2<br/> <br/> <br/>精神病性障碍<br/> <br/><br/><br/> <br/>    失眠*<br/> <br/> <br/>    2.8<br/> <br/> <br/>    0.3<br/> <br/> <br/>神经系统<br/> <br/><br/><br/> <br/>    头晕<br/> <br/> <br/>    1.9<br/> <br/> <br/>    0<br/> <br/> <br/>呼吸系统、胸、膈<br/> <br/><br/><br/> <br/>    咳嗽<br/> <br/> <br/>    1.9<br/> <br/> <br/>    0.9<br/> <br/> <br/>    口咽痛<br/> <br/> <br/>    1.2<br/> <br/> <br/>    0. 9<br/> <br/> <br/>胃肠道<br/> <br/><br/><br/> <br/>  上腹部疼痛<br/> <br/> <br/>    6.2<br/> <br/> <br/>    3. 8<br/> <br/> <br/>    呕吐<br/> <br/> <br/>    2.8<br/> <br/> <br/>    1. 6<br/> <br/> <br/>全身及给药部位<br/> <br/><br/><br/> <br/>    发热<br/> <br/> <br/>    2.2<br/> <br/> <br/>    0.9<br/> <br/>*失眠包括：入睡困难型失眠症(本品组=0 .6％)和失眠症(本品组=2 .2％)<br/>多数不良反应的程度为轻中度。<br/>成人<br/>在3项安慰剂对照、双盲临床试验中评价了905名成年ADHD受试者使用本品的安全性。本部分内容来源于混合数据。<br/>表2列出了在上述试验的本品组成年受试者中发生率不少于1％的药物不良反应。<br/> <br/>表2在3项成年受试者的安慰剂对照、双盲临床试验的本品组中发生率不少于1％的药物不良反应<br/> <br/> <br/>系统／器官<br/>    <br/>     不良反应<br/>    <br/> <br/> <br/>    本品<br/>       (n=596)<br/>    <br/>       ％<br/> <br/> <br/>    安慰剂<br/>       (n=309)<br/>    <br/>        ％<br/> <br/> <br/>感染<br/> <br/><br/><br/> <br/>   上呼吸道感染<br/> <br/> <br/>    1.7<br/> <br/> <br/>    1.0<br/> <br/> <br/>    鼻窦炎<br/> <br/> <br/>    1.3<br/> <br/> <br/>    1.0<br/> <br/> <br/>代谢和营养<br/> <br/><br/><br/> <br/>   食欲下降<br/> <br/> <br/>    24.8<br/> <br/> <br/>    6.1<br/> <br/> <br/>    厌食症<br/> <br/> <br/>    4.2<br/> <br/> <br/>    1．3<br/> <br/> <br/>精神病性障碍<br/> <br/><br/><br/> <br/>    失眠<br/> <br/> <br/>    13.3<br/> <br/> <br/>    7.8<br/> <br/> <br/>    焦虑<br/> <br/> <br/>    8.4<br/> <br/> <br/>    2.9<br/> <br/> <br/>入睡困难型失眠症<br/> <br/> <br/>    5.7<br/> <br/> <br/>    2.6<br/> <br/> <br/>  情绪低落<br/> <br/> <br/>    4.4<br/> <br/> <br/>    2.6<br/> <br/> <br/>  烦躁不安<br/> <br/> <br/>    4.0<br/> <br/> <br/>    0<br/> <br/> <br/>    激越<br/> <br/> <br/>    3.2<br/> <br/> <br/>    0.6<br/> <br/> <br/>    神经质<br/> <br/> <br/>    2.3<br/> <br/> <br/>    0．6<br/> <br/> <br/>    磨牙症<br/> <br/> <br/>    1.5<br/> <br/> <br/>    0.6<br/> <br/> <br/>    抑郁<br/> <br/> <br/>    1.5<br/> <br/> <br/>    0．6<br/> <br/> <br/>  情绪波动<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0．6<br/> <br/> <br/>  性欲下降<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0.6<br/> <br/> <br/>   恐慌发作<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0.3<br/> <br/> <br/>    紧张<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0．3<br/> <br/> <br/>  攻击行为<br/> <br/> <br/>   1.2<br/> <br/> <br/>    0.6<br/> <br/> <br/>  意识模糊状态<br/> <br/> <br/>    1.0<br/> <br/> <br/>    O.3<br/> <br/> <br/>  神经系统<br/> <br/><br/><br/> <br/>    头痛<br/> <br/> <br/>    24.2<br/> <br/> <br/>    18.8<br/> <br/> <br/>    头晕<br/> <br/> <br/>    7.4<br/> <br/> <br/>    5.5<br/> <br/> <br/>    震颠<br/> <br/> <br/>    3.4<br/> <br/> <br/>    0.6<br/> <br/> <br/>    感觉异常<br/> <br/> <br/>    1.2<br/> <br/> <br/>    O<br/> <br/> <br/>   紧张性头痛<br/> <br/> <br/>    1.0<br/> <br/> <br/>    0.3<br/> <br/> <br/>眼部<br/> <br/><br/><br/> <br/>    调节障碍<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0<br/> <br/> <br/>    视力模糊<br/> <br/> <br/>    1.3<br/> <br/> <br/>    1．O<br/> <br/> <br/>耳部及迷路<br/> <br/><br/><br/> <br/>    眩晕<br/> <br/> <br/>    2.0<br/> <br/> <br/>    0.3<br/> <br/> <br/>心脏<br/> <br/><br/><br/> <br/>    心动过速<br/> <br/> <br/>    6.0<br/> <br/> <br/>    0<br/> <br/> <br/>    心悸<br/> <br/> <br/>    4.5<br/> <br/> <br/>    0.6<br/> <br/> <br/>血管<br/> <br/><br/><br/> <br/>  高血压<br/> <br/> <br/>  2.2<br/> <br/> <br/>    1.6<br/> <br/> <br/>    潮红<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0.6<br/> <br/> <br/>呼吸系统、胸、纵隔<br/> <br/><br/><br/> <br/>    口咽痛<br/> <br/> <br/>    1.5<br/> <br/> <br/>    1.3<br/> <br/> <br/>    咳嗽<br/> <br/> <br/>    1.2<br/> <br/> <br/>    1.0<br/> <br/> <br/>    呼吸困难<br/> <br/> <br/>    1.2<br/> <br/> <br/>    0．6<br/> <br/> <br/>胃肠道<br/> <br/><br/><br/> <br/>    口干<br/> <br/> <br/>    1.1<br/> <br/> <br/>    3.6<br/> <br/> <br/>  恶心<br/> <br/> <br/>    14.3<br/> <br/> <br/>    4.9<br/> <br/> <br/>    消化不良<br/> <br/> <br/>    2.0<br/> <br/> <br/>    1.9<br/> <br/> <br/>    呕灶<br/> <br/> <br/>    1.8<br/> <br/> <br/>    0.6<br/> <br/> <br/>    便秘<br/> <br/> <br/>    1.5<br/> <br/> <br/>    0.6<br/> <br/> <br/>皮肤及皮下组织<br/> <br/><br/><br/> <br/>    多汗<br/> <br/><br/> <br/>    1.3<br/> <br/> <br/>骨骼肌和结缔组织<br/> <br/><br/><br/> <br/>    肌肉紧缩<br/> <br/> <br/>    1.3<br/> <br/> <br/>    0<br/> <br/> <br/>    肌痉挛<br/> <br/> <br/>    1.0<br/> <br/> <br/>    O．3<br/> <br/> <br/>生殖系统和乳腺<br/> <br/><br/><br/> <br/>  勃起功能障碍<br/> <br/> <br/>    1.0<br/> <br/> <br/>    0.3<br/> <br/> <br/>全身及给药部位<br/> <br/><br/><br/> <br/>    易怒<br/> <br/> <br/>    5.2<br/> <br/> <br/>    2.9<br/> <br/> <br/>    疲乏<br/> <br/> <br/>    4.7<br/> <br/> <br/>    4.2<br/> <br/> <br/>    口渴<br/> <br/> <br/>    1.8<br/> <br/> <br/>    0.6<br/> <br/> <br/>    无力<br/> <br/> <br/>    1.2<br/> <br/> <br/>    0<br/> <br/> <br/>检查指标<br/> <br/><br/><br/> <br/>    体重下降<br/> <br/> <br/>    8.7<br/> <br/> <br/>    3.6<br/> <br/> <br/>    心率加快<br/> <br/> <br/>    3.0<br/> <br/> <br/>    1.9<br/> <br/> <br/>    血压升高<br/> <br/> <br/>    2.5<br/> <br/> <br/>    1.9<br/> <br/> <br/>丙氨酸转氨酶升高<br/> <br/> <br/>    1.O<br/> <br/> <br/>    0<br/> <br/>性欲降低包括性欲缺乏<br/><br/><br/><br/><br/><br/>多数不良反应的程度为轻中度。<br/>开放性试验数据――发生率不少于1％的不良反应<br/>在12个开放性临床试验中，评价3782例儿科和成年ADHD受试者使用本品的安全性。本部分的数据来源于混合数据。<br/>表3列出了本品组受试者发生率不少于1％且未显示于表1和表2的药物不良反应<br/>表3：在12个开放性临床试验中，本品组受试者报告率不少于1%的不良反应<br/> <br/>系统?器官<br/>       不良反应<br/>    <br/> <br/> <br/>    本品<br/>       （n=3782）<br/>       ％<br/> <br/> <br/>精神病性障碍<br/> <br/><br/> <br/>    抽搐<br/> <br/> <br/>    2.0<br/> <br/> <br/>    心境不稳<br/> <br/> <br/>    1.1<br/> <br/> <br/>神经系统<br/> <br/><br/> <br/>    嗜睡<br/> <br/> <br/>    1.0<br/> <br/> <br/>胃肠道<br/> <br/><br/> <br/>    腹泻<br/> <br/> <br/>    2.4<br/> <br/> <br/>    腹部不适<br/> <br/> <br/>    1.3<br/> <br/> <br/>    腹痛<br/> <br/> <br/>    1.2<br/> <br/> <br/>皮肤及皮下组织<br/> <br/><br/> <br/>    皮疹<br/> <br/> <br/>    1.3<br/> <br/> <br/>全身及给药部位<br/> <br/><br/> <br/>    紧张不安感<br/> <br/> <br/>    1.4<br/> <br/>多数不良反应的程度为轻中度。<br/>双盲和开放性试验数据一发生率小于1％的不良反应<br/>表4在双盲或开放性临床试验中．本品组儿科和成年受试者发生率小于1％的<br/>不良反应。<br/>表4在双盲或开放性临床试验中．本品组儿科和成年受试者发生率小于1％的<br/>不良反应<br/> <br/>系统／器官<br/>       不良反应<br/> <br/> <br/>血液和淋巴系统<br/>       白细胞减少症<br/> <br/> <br/>精神病性障碍<br/>       易怒、警觉过度、心境改变、睡眠障碍、悲伤哭泣<br/> <br/> <br/>神经系统<br/>       嗜睡、镇静、精神运动机能亢进<br/> <br/> <br/>眼部<br/>       眼干<br/> <br/> <br/>皮肤及皮下组织<br/>       斑疹<br/> <br/> <br/>检查指标<br/> <br/>    心脏杂音<br/> <br/>多数不良反应的程度为轻中度。<br/>上市后数据<br/>表5列出了从本品的上市后经验中判定的不良反应．其频率按以下规定表示：<br/>很常见    ≥1?10<br/>常见    ≥1?100且<1／10<br/>少见    ≥1?1．000且<1?100<br/>罕见    ≥1?10．000且<1门000<br/>非常罕见≥1／10,000．包括个别病例。<br/>根据自发报告的频率在表5中列出了不同发生率的不良反应。<br/> <br/> 表5根据自发报告的频率评估本品上市后的不良反应<br/> <br/><br/> <br/>血液和淋巴系统<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>全血细胞减少症、血小板减少症、血小板减少性紫癜<br/> <br/><br/> <br/>精神病性障碍<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>定向障碍、幻觉、幻听、幻视、躁狂<br/> <br/><br/> <br/>神经系统<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>惊厥、癫痫大发作、运动障碍<br/> <br/><br/> <br/>眼部<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>复视、瞳孔散大、视力缺损<br/> <br/><br/> <br/>心脏<br/> <br/><br/><br/> <br/>    非常罕见<br/>    <br/> <br/> <br/>心绞痛、心动过缓、期外收缩、室上性心动过速、室性期外收缩<br/> <br/><br/> <br/>血管<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>雷诺现象<br/> <br/><br/> <br/>皮肤及皮下组织<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>脱发、红斑<br/> <br/><br/> <br/>骨骼肌及结缔组织<br/> <br/><br/><br/> <br/>    非常罕见<br/> <br/> <br/>关节痛、肌肉痛、肌肉颤搐<br/> <br/><br/> <br/>免疫系统<br/> <br/><br/><br/> <br/>   罕见<br/>    <br/>    <br/> <br/> <br/>超敏反应如：血管性水肿、过敏性反应、耳部肿胀、大疱性皮肤病、表皮脱落、荨麻疹、瘙痒症NEC、皮疹、出疹和疹病NEC<br/> <br/> <br/>全身及给药部位<br/> <br/><br/> <br/>    罕见<br/> <br/> <br/>疗效降低<br/> <br/> <br/>    非常罕见<br/> <br/> <br/>胸痛、胸部不适、药效减低、高热<br/> <br/> <br/>检查指标<br/> <br/><br/> <br/>    非常罕见<br/>    <br/> <br/> <br/>血碱性磷酸酶升高、血胆红素水平升高、肝酶升高、血小板计数减少、白细胞计数异常<br/> <br/>NEC：未分类<br/>性欲异常：包括与性欲降低有关外的其他术语', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '禁忌', '本品禁用于：<br/>有明显焦虑、紧张和激越症状的患者(可能会使这些症状加重)。<br/>已知对哌甲酯或本品其它成份过敏的患者。<br/>青光眼患者。<br/>运动性抽搐（molortics）或有家族史或诊断有抽动秽语综合征的患者。<br/>正在或14天内使用过单胺氯化酶抑制剂治疗的患者（可能导致高血压危象）。', '本品禁用于：<br/>有明显焦虑、紧张和激越症状的患者(可能会使这些症状加重)。<br/>已知对哌甲酯或本品其它成份过敏的患者。<br/>青光眼患者。<br/>运动性抽搐（molortics）或有家族史或诊断有抽动秽语综合征的患者。<br/>正在或14天内使用过单胺氯化酶抑制剂治疗的患者（可能导致高血压危象）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '配伍禁忌', '本品不应用于正在使用或在2周内使用过单胺氧化酶抑制剂的患者。<br/>因为本品可能引起血压升高，与升压药合用要谨慎。<br/>人体药理学研究表明哌甲酯可能抑制香豆素类抗凝剂、抗惊厥药(例如：苯巴比妥、苯妥英或麦苏林)和一些抗抑郁药(三环类和选择性5一羟色胺再摄取抑制剂）的代谢。如与哌甲酯合用，应减少上述药物剂量。在开始或停止与哌甲酯合用时，如需要，应调节剂量或监测血浆药物浓度(如与香豆素合用时．应监测凝血时间)。', '本品不应用于正在使用或在2周内使用过单胺氧化酶抑制剂的患者。<br/>因为本品可能引起血压升高，与升压药合用要谨慎。<br/>人体药理学研究表明哌甲酯可能抑制香豆素类抗凝剂、抗惊厥药(例如：苯巴比妥、苯妥英或麦苏林)和一些抗抑郁药(三环类和选择性5一羟色胺再摄取抑制剂）的代谢。如与哌甲酯合用，应减少上述药物剂量。在开始或停止与哌甲酯合用时，如需要，应调节剂量或监测血浆药物浓度(如与香豆素合用时．应监测凝血时间)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '注意事项', '猝死和患结构性心脏病或其他严重心脏病患者<br/>儿童和青少年：<br/>曾有患结构性心脏病或其他严重心脏病的儿童和青少年正常使用中枢神经兴奋剂发生猝死的报告。尽管一些严重心脏病使猝死的风险增加，但是总体上兴奋剂类药品不应用于已知患有结构性心脏病、心肌病、严重心律失常或可使兴奋剂拟交感神经效应增加的其他严重心脏病的儿童和青少年。<br/>成人：<br/>已见成年患者正常使用盐酸哌甲酯治疗ADHD发生猝死、中风和心肌梗塞的报道。尽管在这些成年病例中，未知兴奋剂的作用,但是成人比儿童患有严重结构性心脏异常、心肌病、严重心律失常、冠状动脉病或其他严重心脏问题的可能性更大。患上述疾病的成人通常不应使用兴奋剂治疗。<br/>兴奋剂药品治疗患者需心血管评估<br/>使用兴奋剂治疗的儿童、青少年或成人．应该有详细的病史(包括猝死或室律失常的家族史的评价)和体格检查来评价是否有心脏疾病，且应该进一步进行心脏评估是否有迹象暗示这些疾病（例如心电图和超声心动图)。兴奋剂治疗期间出现例如劳累性胸痛、不能解释的昏厥或者其他心脏病症状的患者应该立即进行心脏评估。<br/>运动性、秽语性抽动症，和抽动秽语综合征加重<br/>使用兴奋剂治疗的儿童、青少年或成人，应该有详细的病史（包括猝死或室律失常的家族史的评价）和体格检查来评价是否有心脏疾病，且应该进一步进行心脏评估是否有迹象暗示这些疾病（例如心电图和超声心动图）。兴奋剂治疗期间出现例如劳累性胸痛、不能解释的昏厥或者其他心脏病症状的患者应该立即进行心脏评估。<br/>双相情感障碍<br/>兴奋剂治疗伴有双相晴感障碍的ADHD患者时应该特别谨慎，因为可能诱导这些患者的混合／躁狂性发作。在开始兴奋剂治疗前．应该充分筛选伴抑郁症状的患者．确定他们是否处于双相情感障碍的风险中；这样的筛选应该包括详细的精神病史，包括自杀、双相情感障碍和抑郁的家族史。<br/>新发的精神病或躁狂症状<br/>无精神病或躁狂症史的患者按常规剂量使用本品治疗期间，曾出现过精神病（如幻觉)或躁狂症症状。如果出现此类症状，应考虑它(们)是否可能与本品具有相关性以及是否应该停用本品。在多项短期、安慰剂对照研究的汇总分析中，兴奋剂治疗患者出现上述症状的发生率约为0.1％(3482例暴露于哌甲酯或苯丙胺常规剂量几周中有4例患者出现事件)，安慰剂治疗患者的发生率为0。<br/>攻击<br/>ADHD患者中常观察到攻击行为或敌意。已在临床试验和一些治疗ADHD药物的上市后经验中有报告。尽管兴奋剂引起攻击行为或敌意没有系统的证据，但是使用本品的初期应监测患者出现的攻击行为或攻击行为的恶化。<br/>本品不建议用于治疗严重抑郁，以及防止或治疗生理性疲劳。<br/>生长抑制<br/>通过对随机接受哌甲酯或非药物治疗14个月以上的7～10岁儿童，以及新近接受哌甲酯治疗和非药物治疗36个月的亚组(年龄10～13岁)身高和体重密切随访．显示药物治疗儿童(即全年每周治疗7天)的生长率暂时变缓(平均来说，3年内身高增加比非药物组减少了约50px，体重增加比非药物组减少了约2.7kg)，没有证实在该发育阶段的生长反弹。已有长期使用兴奋剂抑制儿童生长(例如：体重和／或身高)的报告，但尚未确立因果关系。因此应对需长期治疗的患者进行监测。如患者未按预期生长或增加体重．应中断治疗。<br/>胃肠道梗阻风险<br/>本品应整片用水送下，不能咀嚼、掰开或压碎。不被吸收的外膜将药物包裹以控制药物释放速率，药物外膜及片芯中的不溶成份最终被排出体外。如患者在大便中发现药片样东西不必担心。<br/>因本品不可变形，在胃肠道中形状也不发生改变，所以不建议患有严重胃肠道狭窄的患者(病理性或医源性)、吞咽困难的患者使用本品。已有胃肠道狭窄患者服用不可变形的缓释制剂出现梗阻性症状的罕见报告。作为缓释片，本品应给那些能吞服整片药物的患者服用。<br/>对驾驶及操作机器能力的影响<br/>兴奋剂可能会损害患者操作具有潜在危险性的机械或驾驶的能力。因此，在确定本品对患者从事上述活动的能力无不良影响之前，应对患者进行相应的检测。<br/>阴茎异常勃起<br/>已有成人及未成年患者在使用盐酸哌甲酯类产品（包括本品）后，发生需要紧急治疗（有时需要外科干预）的持续痛性阴茎勃起的报告。阴茎持续勃起正在使用盐酸哌甲酯后时有发生，常继发于增加药物剂量之后。也可能在药物戒断（药物停止或中断）时发生，常继发于增加药物剂量之后。也可能在药物戒断（药物停止或中断）时产生。患者在出现异常持续勃起或经常痛性勃起应立即寻求治疗。<br/>本品在下列情况下慎用：<br/>精神病患者<br/>根据临床经验，给精神病患者服用哌甲酯可能使行为障碍和思维紊乱的症状加重。<br/>高血压和其他心脏血管问题<br/>盐酸哌甲酯可引起平均血压和平均心率中度升高(约2-4mmHg，3-6bpm)，在个别患者中出现大幅度升高。对存在相关风险因素的患者，在用药前应考虑对其心血管系统进行深入评估。在儿童临床试验中，与安慰剂比较，本品和每天服用3次的哌甲酯速释片都可使安静状态的脉搏每分钟平均增加2～6次，收缩压和舒张压平均升高1～4mmHg。在成人安慰剂对照试验中，本品组观察到终点时静息脉率平均增加了约4～6bpm．安慰剂组的变化均值大致为一2～3bpm。终点时，本品组的血压变化均值为一1～1mmHg(收缩压）和0～1mmHg(舒张压)，安慰剂组的血压变化均值为一1～1mmHg(收缩压)和一2～OmmHa(舒张压)。所以，服药后可能因血压升高或心率加快而可能引起危险的患者应慎用本品，例如那些已患有高血压、心力衰竭、新近心肌梗塞或室性心律失常的患者。需长期服用本品的患者应定期监测血压和心率，尤其是高血压患者。<br/>滥用<br/>如警示语所示，本品应慎用于有药物依赖史或酒精依赖史的患者。长期滥用会导致明显的耐受性和精神依赖，并伴随不同程度的行为失常。尤其是在非肠道途径滥用药物时．可引起明显的精神病性发作。<br/>在两项安慰剂对照的人体滥用潜力研究中，评价有服用娱乐性兴奋剂史的受试者单次口服本品较单次口服速释哌甲醋、安慰剂的相对滥用潜力。为了此次评估，主观检查的反应被定义为给药后8小时内的最大效应。<br/>在一项研究(n=40)中，108mg本品和60mg哌甲酯速释剂与安慰剂相比，在5项滥用潜力的主观检查中产生统计学显著意义的较高反应。但是在两个活性治疗组之间的比较显示：108mg本品组在阳性主观检查(滥用潜力、药物嗜好、苯丙胺和吗啡苯丙胺组[欣快］)产生可变的反应。与60mg哌甲酯速释剂组在统计学上没有区别，甚至(兴奋一欣快)在统计学上低于60mg哌甲酯速释剂组产生的反应。<br/>另一项研究(n=49）中，两种剂量的(54mg和108mg)本品和两种剂量的哌甲酯速释片(50mg和90 rng)与安慰剂相比，在两个主要指标(药物嗜好、欣快)上产生统计学显著性的较高反应。当本品(54mg和108mg)分别与哌甲酯速释剂(50mg和90mg)比较时，本品在两种指标上产生的反应在统计学上显著性低于两种剂量的速释剂。本品(108mg)产生的反应与哌甲酯速释剂(50mg)没有统计学的区别。不同剂量间主观反应的差异应该考虑本品片剂中仅有22％的哌甲酯可从药物衣层中立即释放。<br/>尽管这些结果揭示，与同等剂量哌甲醣速释剂相比，本品对主观检查的反应相对较低．但是未知这些研究结果与本品在社会中滥用潜力的相关性。<br/>依赖性<br/>如警示语所示，因对滥用药物的停用可能引起严重的抑郁症，应对患者停用过程进行监护。长期治疗停药时．可能会使一些潜在疾病症状显现。需要进行随访。<br/>癫痫<br/>临床资料显示，哌甲酯对于有癫痈病史的患者、无癫痫但脑电图不正常的患者以及极少数的无癫痫病史且脑电图显示无癫痫发作的患者，可能降低其惊厥阈值。因此，一旦出现癫痫症状，应停用哌甲酯。<br/>视觉<br/>可观察到罕见的视觉障碍症状。有视力模糊和视力调节困难的报告。<br/>血液检测<br/>在长期治疗中．建议进行血液学监测（全血计数、分类及血小板的数量）。<br/>本品按第一类精神药品管理。<br/>请置于儿童不易拿到处。<br/>运动员慎用。<br/>严禁用于食品和饲科加工。', '猝死和患结构性心脏病或其他严重心脏病患者<br/>儿童和青少年：<br/>曾有患结构性心脏病或其他严重心脏病的儿童和青少年正常使用中枢神经兴奋剂发生猝死的报告。尽管一些严重心脏病使猝死的风险增加，但是总体上兴奋剂类药品不应用于已知患有结构性心脏病、心肌病、严重心律失常或可使兴奋剂拟交感神经效应增加的其他严重心脏病的儿童和青少年。<br/>成人：<br/>已见成年患者正常使用盐酸哌甲酯治疗ADHD发生猝死、中风和心肌梗塞的报道。尽管在这些成年病例中，未知兴奋剂的作用,但是成人比儿童患有严重结构性心脏异常、心肌病、严重心律失常、冠状动脉病或其他严重心脏问题的可能性更大。患上述疾病的成人通常不应使用兴奋剂治疗。<br/>兴奋剂药品治疗患者需心血管评估<br/>使用兴奋剂治疗的儿童、青少年或成人．应该有详细的病史(包括猝死或室律失常的家族史的评价)和体格检查来评价是否有心脏疾病，且应该进一步进行心脏评估是否有迹象暗示这些疾病（例如心电图和超声心动图)。兴奋剂治疗期间出现例如劳累性胸痛、不能解释的昏厥或者其他心脏病症状的患者应该立即进行心脏评估。<br/>运动性、秽语性抽动症，和抽动秽语综合征加重<br/>使用兴奋剂治疗的儿童、青少年或成人，应该有详细的病史（包括猝死或室律失常的家族史的评价）和体格检查来评价是否有心脏疾病，且应该进一步进行心脏评估是否有迹象暗示这些疾病（例如心电图和超声心动图）。兴奋剂治疗期间出现例如劳累性胸痛、不能解释的昏厥或者其他心脏病症状的患者应该立即进行心脏评估。<br/>双相情感障碍<br/>兴奋剂治疗伴有双相晴感障碍的ADHD患者时应该特别谨慎，因为可能诱导这些患者的混合／躁狂性发作。在开始兴奋剂治疗前．应该充分筛选伴抑郁症状的患者．确定他们是否处于双相情感障碍的风险中；这样的筛选应该包括详细的精神病史，包括自杀、双相情感障碍和抑郁的家族史。<br/>新发的精神病或躁狂症状<br/>无精神病或躁狂症史的患者按常规剂量使用本品治疗期间，曾出现过精神病（如幻觉)或躁狂症症状。如果出现此类症状，应考虑它(们)是否可能与本品具有相关性以及是否应该停用本品。在多项短期、安慰剂对照研究的汇总分析中，兴奋剂治疗患者出现上述症状的发生率约为0.1％(3482例暴露于哌甲酯或苯丙胺常规剂量几周中有4例患者出现事件)，安慰剂治疗患者的发生率为0。<br/>攻击<br/>ADHD患者中常观察到攻击行为或敌意。已在临床试验和一些治疗ADHD药物的上市后经验中有报告。尽管兴奋剂引起攻击行为或敌意没有系统的证据，但是使用本品的初期应监测患者出现的攻击行为或攻击行为的恶化。<br/>本品不建议用于治疗严重抑郁，以及防止或治疗生理性疲劳。<br/>生长抑制<br/>通过对随机接受哌甲酯或非药物治疗14个月以上的7～10岁儿童，以及新近接受哌甲酯治疗和非药物治疗36个月的亚组(年龄10～13岁)身高和体重密切随访．显示药物治疗儿童(即全年每周治疗7天)的生长率暂时变缓(平均来说，3年内身高增加比非药物组减少了约50px，体重增加比非药物组减少了约2.7kg)，没有证实在该发育阶段的生长反弹。已有长期使用兴奋剂抑制儿童生长(例如：体重和／或身高)的报告，但尚未确立因果关系。因此应对需长期治疗的患者进行监测。如患者未按预期生长或增加体重．应中断治疗。<br/>胃肠道梗阻风险<br/>本品应整片用水送下，不能咀嚼、掰开或压碎。不被吸收的外膜将药物包裹以控制药物释放速率，药物外膜及片芯中的不溶成份最终被排出体外。如患者在大便中发现药片样东西不必担心。<br/>因本品不可变形，在胃肠道中形状也不发生改变，所以不建议患有严重胃肠道狭窄的患者(病理性或医源性)、吞咽困难的患者使用本品。已有胃肠道狭窄患者服用不可变形的缓释制剂出现梗阻性症状的罕见报告。作为缓释片，本品应给那些能吞服整片药物的患者服用。<br/>对驾驶及操作机器能力的影响<br/>兴奋剂可能会损害患者操作具有潜在危险性的机械或驾驶的能力。因此，在确定本品对患者从事上述活动的能力无不良影响之前，应对患者进行相应的检测。<br/>阴茎异常勃起<br/>已有成人及未成年患者在使用盐酸哌甲酯类产品（包括本品）后，发生需要紧急治疗（有时需要外科干预）的持续痛性阴茎勃起的报告。阴茎持续勃起正在使用盐酸哌甲酯后时有发生，常继发于增加药物剂量之后。也可能在药物戒断（药物停止或中断）时发生，常继发于增加药物剂量之后。也可能在药物戒断（药物停止或中断）时产生。患者在出现异常持续勃起或经常痛性勃起应立即寻求治疗。<br/>本品在下列情况下慎用：<br/>精神病患者<br/>根据临床经验，给精神病患者服用哌甲酯可能使行为障碍和思维紊乱的症状加重。<br/>高血压和其他心脏血管问题<br/>盐酸哌甲酯可引起平均血压和平均心率中度升高(约2-4mmHg，3-6bpm)，在个别患者中出现大幅度升高。对存在相关风险因素的患者，在用药前应考虑对其心血管系统进行深入评估。在儿童临床试验中，与安慰剂比较，本品和每天服用3次的哌甲酯速释片都可使安静状态的脉搏每分钟平均增加2～6次，收缩压和舒张压平均升高1～4mmHg。在成人安慰剂对照试验中，本品组观察到终点时静息脉率平均增加了约4～6bpm．安慰剂组的变化均值大致为一2～3bpm。终点时，本品组的血压变化均值为一1～1mmHg(收缩压）和0～1mmHg(舒张压)，安慰剂组的血压变化均值为一1～1mmHg(收缩压)和一2～OmmHa(舒张压)。所以，服药后可能因血压升高或心率加快而可能引起危险的患者应慎用本品，例如那些已患有高血压、心力衰竭、新近心肌梗塞或室性心律失常的患者。需长期服用本品的患者应定期监测血压和心率，尤其是高血压患者。<br/>滥用<br/>如警示语所示，本品应慎用于有药物依赖史或酒精依赖史的患者。长期滥用会导致明显的耐受性和精神依赖，并伴随不同程度的行为失常。尤其是在非肠道途径滥用药物时．可引起明显的精神病性发作。<br/>在两项安慰剂对照的人体滥用潜力研究中，评价有服用娱乐性兴奋剂史的受试者单次口服本品较单次口服速释哌甲醋、安慰剂的相对滥用潜力。为了此次评估，主观检查的反应被定义为给药后8小时内的最大效应。<br/>在一项研究(n=40)中，108mg本品和60mg哌甲酯速释剂与安慰剂相比，在5项滥用潜力的主观检查中产生统计学显著意义的较高反应。但是在两个活性治疗组之间的比较显示：108mg本品组在阳性主观检查(滥用潜力、药物嗜好、苯丙胺和吗啡苯丙胺组[欣快］)产生可变的反应。与60mg哌甲酯速释剂组在统计学上没有区别，甚至(兴奋一欣快)在统计学上低于60mg哌甲酯速释剂组产生的反应。<br/>另一项研究(n=49）中，两种剂量的(54mg和108mg)本品和两种剂量的哌甲酯速释片(50mg和90 rng)与安慰剂相比，在两个主要指标(药物嗜好、欣快)上产生统计学显著性的较高反应。当本品(54mg和108mg)分别与哌甲酯速释剂(50mg和90mg)比较时，本品在两种指标上产生的反应在统计学上显著性低于两种剂量的速释剂。本品(108mg)产生的反应与哌甲酯速释剂(50mg)没有统计学的区别。不同剂量间主观反应的差异应该考虑本品片剂中仅有22％的哌甲酯可从药物衣层中立即释放。<br/>尽管这些结果揭示，与同等剂量哌甲醣速释剂相比，本品对主观检查的反应相对较低．但是未知这些研究结果与本品在社会中滥用潜力的相关性。<br/>依赖性<br/>如警示语所示，因对滥用药物的停用可能引起严重的抑郁症，应对患者停用过程进行监护。长期治疗停药时．可能会使一些潜在疾病症状显现。需要进行随访。<br/>癫痫<br/>临床资料显示，哌甲酯对于有癫痈病史的患者、无癫痫但脑电图不正常的患者以及极少数的无癫痫病史且脑电图显示无癫痫发作的患者，可能降低其惊厥阈值。因此，一旦出现癫痫症状，应停用哌甲酯。<br/>视觉<br/>可观察到罕见的视觉障碍症状。有视力模糊和视力调节困难的报告。<br/>血液检测<br/>在长期治疗中．建议进行血液学监测（全血计数、分类及血小板的数量）。<br/>本品按第一类精神药品管理。<br/>请置于儿童不易拿到处。<br/>运动员慎用。<br/>严禁用于食品和饲科加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '妊娠及哺乳期妇女用药', '尚无孕妇使用哌甲酯的安全性资料。尚未进行孕妇使用本品的研究。因此只有潜在的利益大于对胎儿潜在的风险时，孕妇方可使用本品。<br/>当研究剂量为200mg／kg／日，发现盐酸哌甲酯对家免有致畸作用。此剂量是以mg／kg为单位的人体最高推荐剂量的100倍。<br/>盐酸哌甲酯剂量达30mg／kg／日时未观察到对大鼠的致畸性。此剂量产生的大鼠血药浓度相当于人体服用最高推荐剂量产生的血药浓度的9―12倍。<br/>在连续18周的哺乳研究中，哌甲酯剂量达160mg／kg／日不影响小鼠的生殖能力。<br/>尚不知哌甲酯是否由人体乳汁排出。许多药物可通过人体乳汁排出，所以哺乳期妇女应慎用。<br/>单发口服剂量5mg／kg放射标记哌甲酯治疗哺乳期雌性大鼠时，在乳汁中观察到放射性(代表哌甲酯和／或其代谢产物}，浓度通常与血浆中的相似。', '尚无孕妇使用哌甲酯的安全性资料。尚未进行孕妇使用本品的研究。因此只有潜在的利益大于对胎儿潜在的风险时，孕妇方可使用本品。<br/>当研究剂量为200mg／kg／日，发现盐酸哌甲酯对家免有致畸作用。此剂量是以mg／kg为单位的人体最高推荐剂量的100倍。<br/>盐酸哌甲酯剂量达30mg／kg／日时未观察到对大鼠的致畸性。此剂量产生的大鼠血药浓度相当于人体服用最高推荐剂量产生的血药浓度的9―12倍。<br/>在连续18周的哺乳研究中，哌甲酯剂量达160mg／kg／日不影响小鼠的生殖能力。<br/>尚不知哌甲酯是否由人体乳汁排出。许多药物可通过人体乳汁排出，所以哺乳期妇女应慎用。<br/>单发口服剂量5mg／kg放射标记哌甲酯治疗哺乳期雌性大鼠时，在乳汁中观察到放射性(代表哌甲酯和／或其代谢产物}，浓度通常与血浆中的相似。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '儿童用药', '尚无6岁以下儿童的对照试验。本品不可用于6岁以下儿童。', '尚无6岁以下儿童的对照试验。本品不可用于6岁以下儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '老年人用药', '尚无65岁以上老年患者的对照试验。', '尚无65岁以上老年患者的对照试验。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23724', '主要成份', '山楂提取物，辅料为淀粉、蔗糖、硬脂酸镁、羧甲淀粉钠、微粉硅胶、糊精、糖衣色素(柠檬黄)。', '山楂提取物，辅料为淀粉、蔗糖、硬脂酸镁、羧甲淀粉钠、微粉硅胶、糊精、糖衣色素(柠檬黄)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23724', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23724', '适应症', '降血脂。用于治疗高脂血症，亦可作为冠心病和高血压的辅助治疗。', '降血脂。用于治疗高脂血症，亦可作为冠心病和高血压的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23724', '用法用量', '口服，一次1-2片，一日3次。', '口服，一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23724', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23724', '注意事项', '1、若有其他严重的慢性病，或在治疗期间又患有其他疾病，应去医院就诊，在医师指导下服药。<br/>2、按照用法用量服用，孕妇服用，应向医师咨询。<br/>3、长期服用应向医师咨询。<br/>4、服药后症状无改善，应去医院就诊。<br/>5、药品性状发生改变时禁止服用。<br/>6、请将此药品放在儿童不能接触的地方。<br/>7、儿童必须在成人的监护下使用。<br/>8、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、若有其他严重的慢性病，或在治疗期间又患有其他疾病，应去医院就诊，在医师指导下服药。<br/>2、按照用法用量服用，孕妇服用，应向医师咨询。<br/>3、长期服用应向医师咨询。<br/>4、服药后症状无改善，应去医院就诊。<br/>5、药品性状发生改变时禁止服用。<br/>6、请将此药品放在儿童不能接触的地方。<br/>7、儿童必须在成人的监护下使用。<br/>8、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '主要成份', '<p>\r\n    本品主要成份为硫酸氢氯吡格雷，其化学名称：S(+)-2-(2-氯苯基)-2-(4,5,6,7-四氢噻吩[3，2-c]并吡啶-5)乙酸甲酯硫酸盐。<br/>化学结构式：<br/>分子式：C<sub>16</sub>H<sub>16</sub>ClNO<sub>2</sub>S・H<sub>2</sub>SO<sub>4</sub><br/>分子量：419.9\r\n</p>', '本品主要成份为硫酸氢氯吡格雷，其化学名称：S(+)-2-(2-氯苯基)-2-(4,5,6,7-四氢噻吩[3，2-c]并吡啶-5)乙酸甲酯硫酸盐。<br/>化学结构式：<br/>分子式：C16H16ClNO2S・H2SO4<br/>分子量：419.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '适应症', '氯吡格雷用于以下患者，预防动脉粥样硬化血栓形成事件：<br/>・近期心肌梗死患者(从几天到小于35天)，近期缺血性卒中患者(从7天到小于6个月)或确诊外周动脉性疾病的患者。<br/>・急性冠脉综合征的患者<br/>-非ST段抬高性急性冠脉综合征(包括不稳定性心绞痛或非Q波心肌梗死)，包括经皮冠状动脉介入术后置入支架的患者，与阿司匹林合用。<br/>-用于ST段抬高性急性冠脉综合征患者，与阿司匹林联合，可合并在溶栓治疗中使用。', '氯吡格雷用于以下患者，预防动脉粥样硬化血栓形成事件：<br/>・近期心肌梗死患者(从几天到小于35天)，近期缺血性卒中患者(从7天到小于6个月)或确诊外周动脉性疾病的患者。<br/>・急性冠脉综合征的患者<br/>-非ST段抬高性急性冠脉综合征(包括不稳定性心绞痛或非Q波心肌梗死)，包括经皮冠状动脉介入术后置入支架的患者，与阿司匹林合用。<br/>-用于ST段抬高性急性冠脉综合征患者，与阿司匹林联合，可合并在溶栓治疗中使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '用法用量', '・成人和老年人<br/>硫酸氢氯吡格雷的推荐剂量为75mg每日一次，与或不与食物同服。<br/>对于急性冠脉综合征的患者：<br/>-非ST段抬高性急性冠脉综合征(不稳定性心绞痛或非Q波心肌梗死)患者，应以单次负荷量氯吡格雷300mg开始，(合用阿司匹林75mg-325mg/日)，然后以75mg每日1次连续服药。由于服用较高剂量的阿司匹林有较高的出血危险性，故推荐阿司匹林的每日维持剂量不应超过100mg。最佳疗程尚未正式确定。临床试验资料支持用药12个月，用药3个月后表现出最大效果。<br/>-ST段抬高性急性心肌梗死：应以负荷量氯吡格雷开始，然后以75mg每日1次，合用阿司匹林，可合用或不合用溶栓剂。对于年龄超过75岁的患者，不使用氯吡格雷负荷剂量。在症状出现后应尽早开始联合治疗，并至少用药4周。目前还没有研究对联合使用氯吡格雷和阿司匹林超过4周后的获益进行证实。<br/>近期心肌梗塞患者(从几天到小于35天)，近期缺血性卒中患者(从7天到小于6个月)或确诊外周动脉疾病的患者：推荐剂量为每天75mg。<br/>・如果漏服，在常规服药时间的12小时内漏服：患者应立即补服一次标准剂量，并按照常规服药时间服用下一次量；超过常规服药时间12小时后漏服：患者应在下次常规服药时间服用标准剂量，无需剂量加倍。<br/>・肾功能损伤：对于肾损伤患者的治疗经验有限。<br/>・肝功能损伤：对于有出血倾向的中度肝损伤患者的治疗经验有限。', '・成人和老年人<br/>硫酸氢氯吡格雷的推荐剂量为75mg每日一次，与或不与食物同服。<br/>对于急性冠脉综合征的患者：<br/>-非ST段抬高性急性冠脉综合征(不稳定性心绞痛或非Q波心肌梗死)患者，应以单次负荷量氯吡格雷300mg开始，(合用阿司匹林75mg-325mg/日)，然后以75mg每日1次连续服药。由于服用较高剂量的阿司匹林有较高的出血危险性，故推荐阿司匹林的每日维持剂量不应超过100mg。最佳疗程尚未正式确定。临床试验资料支持用药12个月，用药3个月后表现出最大效果。<br/>-ST段抬高性急性心肌梗死：应以负荷量氯吡格雷开始，然后以75mg每日1次，合用阿司匹林，可合用或不合用溶栓剂。对于年龄超过75岁的患者，不使用氯吡格雷负荷剂量。在症状出现后应尽早开始联合治疗，并至少用药4周。目前还没有研究对联合使用氯吡格雷和阿司匹林超过4周后的获益进行证实。<br/>近期心肌梗塞患者(从几天到小于35天)，近期缺血性卒中患者(从7天到小于6个月)或确诊外周动脉疾病的患者：推荐剂量为每天75mg。<br/>・如果漏服，在常规服药时间的12小时内漏服：患者应立即补服一次标准剂量，并按照常规服药时间服用下一次量；超过常规服药时间12小时后漏服：患者应在下次常规服药时间服用标准剂量，无需剂量加倍。<br/>・肾功能损伤：对于肾损伤患者的治疗经验有限。<br/>・肝功能损伤：对于有出血倾向的中度肝损伤患者的治疗经验有限。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '不良反应', '文献资料显示，已在42，000多例患者中对氯吡格雷的安全性进行了评价，其中9，000例患者治疗不少于1年。在CAPRIE，CURE，CLARITY和COMMIT中观察到的临床相关不良反应将在以下进行讨论。在CAPRIE研究中，与阿司匹林325mg/日相比，氯吡格雷75mg/日的耐受性较好。在该研究中，氯吡格雷的总体耐受性与阿司匹林相似，与年龄、性别及种族无关，除临床研究经验以外，还有不良反应的自发报告。在临床研究和上市报告中出血是最常见的不良反应，常在治疗的第一个月报告。<br/>在CAPRIE研究，接受氯吡格雷或阿司匹林治疗的患者，出血事件的总体发生率均为9.3%。氯吡格雷严重事件发生率与阿司匹林相似。在CURE研究中，在外科手术前停药5天以上的患者，冠状动脉搭桥术后7天内发生大出血的不多，在搭桥术的5天内继续接受治疗的患者，氯吡格雷+阿司匹林、安慰剂+阿司匹林的事件发生率分别为9.6%、6.3%。在CLARITY研究中，与安慰剂+阿司匹林组相比，氯吡格雷+阿司匹林组出血增加。大出血发生率两组相似。在按基线特征、溶纤剂类型或有无肝素治疗划分的各亚组中情况一致。在COMMIT研究中，颅内出血和非颅内大出血的总体比率较低，且在两组中较为相似。<br/>临床研究及自发报告的不良反应见下表。不良反应的发生率定义为：常见(≥1/100，<1/10)；不常见(≥1//1，000，<1/100)；罕见(≥1/10，000至<1/1，000)；非常罕见(<1/10，000)。在每个器官系统分组中，不良反应按严重程度递减排序。<br/>系统器官分类<br/>不良反应发生情况<br/>常见<br/>不常见<br/>罕见<br/>非常罕见<br/>血液和淋巴系统异常<br/><br/>血小板减少症、白细胞减少症、嗜酸性粒细胞增多<br/>中性粒细胞减少症、包括严重的中性粒细胞减少<br/>血栓性血小板减少性紫癜(TTP)再生障碍性贫血、全血细胞减少症、粒细胞缺乏症、严重的血小板减少症、粒细胞减少、贫血<br/>免疫系统异常<br/>-<br/><br/><br/>血清病、过敏反应<br/>精神异常<br/><br/><br/><br/>幻觉、意识混乱<br/>神经系统异常<br/><br/>颅内出血(有报道致命)、头痛、感觉异常、头晕<br/><br/>味觉紊乱<br/>眼部异常<br/><br/>眼出血(结膜、眼睛、视网膜)<br/><br/><br/>耳及迷路异常<br/><br/><br/>眩晕<br/><br/>血管异常<br/>血肿<br/><br/><br/>严重出血、手术创面出血、血管炎、血压过低<br/>呼吸、胸及纵膈异常<br/>鼻出血<br/><br/><br/>呼吸道出血(咳血、肺部出血)、支气管痉挛、间质性肺炎、嗜酸粒细胞性肺炎<br/>胃肠异常<br/>胃肠出血、腹泻、腹部疼痛、消化不良<br/>胃溃疡和十二指肠溃疡、胃炎、呕吐、恶心、便秘、胃肠气胀<br/>腹膜后出血<br/>致命的胃肠及腹膜后出血、胰腺炎、大肠炎(包括溃疡性或淋巴细胞性结肠炎)、口腔炎<br/>肝胆异常<br/><br/><br/><br/>急性肝衰竭、肝炎、肝功能检查异常<br/>皮肤和皮下组织异常<br/>瘀伤<br/>皮疹、瘙痒、皮肤出血(紫癜)<br/><br/>大疱性皮炎(中毒性表皮坏死松解症、Stevens Johnson综合症、多形红斑)、血管性血肿、红斑疹、扁平台藓<br/>骨骼肌、结缔组织和骨异常<br/><br/><br/><br/>骨骼肌出血(关节血肿)、关节炎、关节痛、肌痛<br/>肾和尿道异常<br/><br/>血尿<br/><br/>肾小球肾炎、血肌酐升高<br/>一般情况<br/>手术伤口出血<br/><br/><br/>发热', '文献资料显示，已在42，000多例患者中对氯吡格雷的安全性进行了评价，其中9，000例患者治疗不少于1年。在CAPRIE，CURE，CLARITY和COMMIT中观察到的临床相关不良反应将在以下进行讨论。在CAPRIE研究中，与阿司匹林325mg/日相比，氯吡格雷75mg/日的耐受性较好。在该研究中，氯吡格雷的总体耐受性与阿司匹林相似，与年龄、性别及种族无关，除临床研究经验以外，还有不良反应的自发报告。在临床研究和上市报告中出血是最常见的不良反应，常在治疗的第一个月报告。<br/>在CAPRIE研究，接受氯吡格雷或阿司匹林治疗的患者，出血事件的总体发生率均为9.3%。氯吡格雷严重事件发生率与阿司匹林相似。在CURE研究中，在外科手术前停药5天以上的患者，冠状动脉搭桥术后7天内发生大出血的不多，在搭桥术的5天内继续接受治疗的患者，氯吡格雷+阿司匹林、安慰剂+阿司匹林的事件发生率分别为9.6%、6.3%。在CLARITY研究中，与安慰剂+阿司匹林组相比，氯吡格雷+阿司匹林组出血增加。大出血发生率两组相似。在按基线特征、溶纤剂类型或有无肝素治疗划分的各亚组中情况一致。在COMMIT研究中，颅内出血和非颅内大出血的总体比率较低，且在两组中较为相似。<br/>临床研究及自发报告的不良反应见下表。不良反应的发生率定义为：常见(≥1/100，<1/10)；不常见(≥1//1，000，<1/100)；罕见(≥1/10，000至<1/1，000)；非常罕见(<1/10，000)。在每个器官系统分组中，不良反应按严重程度递减排序。<br/>系统器官分类<br/>不良反应发生情况<br/>常见<br/>不常见<br/>罕见<br/>非常罕见<br/>血液和淋巴系统异常<br/><br/>血小板减少症、白细胞减少症、嗜酸性粒细胞增多<br/>中性粒细胞减少症、包括严重的中性粒细胞减少<br/>血栓性血小板减少性紫癜(TTP)再生障碍性贫血、全血细胞减少症、粒细胞缺乏症、严重的血小板减少症、粒细胞减少、贫血<br/>免疫系统异常<br/>-<br/><br/><br/>血清病、过敏反应<br/>精神异常<br/><br/><br/><br/>幻觉、意识混乱<br/>神经系统异常<br/><br/>颅内出血(有报道致命)、头痛、感觉异常、头晕<br/><br/>味觉紊乱<br/>眼部异常<br/><br/>眼出血(结膜、眼睛、视网膜)<br/><br/><br/>耳及迷路异常<br/><br/><br/>眩晕<br/><br/>血管异常<br/>血肿<br/><br/><br/>严重出血、手术创面出血、血管炎、血压过低<br/>呼吸、胸及纵膈异常<br/>鼻出血<br/><br/><br/>呼吸道出血(咳血、肺部出血)、支气管痉挛、间质性肺炎、嗜酸粒细胞性肺炎<br/>胃肠异常<br/>胃肠出血、腹泻、腹部疼痛、消化不良<br/>胃溃疡和十二指肠溃疡、胃炎、呕吐、恶心、便秘、胃肠气胀<br/>腹膜后出血<br/>致命的胃肠及腹膜后出血、胰腺炎、大肠炎(包括溃疡性或淋巴细胞性结肠炎)、口腔炎<br/>肝胆异常<br/><br/><br/><br/>急性肝衰竭、肝炎、肝功能检查异常<br/>皮肤和皮下组织异常<br/>瘀伤<br/>皮疹、瘙痒、皮肤出血(紫癜)<br/><br/>大疱性皮炎(中毒性表皮坏死松解症、Stevens Johnson综合症、多形红斑)、血管性血肿、红斑疹、扁平台藓<br/>骨骼肌、结缔组织和骨异常<br/><br/><br/><br/>骨骼肌出血(关节血肿)、关节炎、关节痛、肌痛<br/>肾和尿道异常<br/><br/>血尿<br/><br/>肾小球肾炎、血肌酐升高<br/>一般情况<br/>手术伤口出血<br/><br/><br/>发热', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '禁忌', '1.对活性物质或本品任一成份过敏。2.严重的肝脏损害。3.活动性病理性出血，如消化性溃疡或颅内出血。', '1.对活性物质或本品任一成份过敏。2.严重的肝脏损害。3.活动性病理性出血，如消化性溃疡或颅内出血。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '配伍禁忌', '口服抗凝药：因能加重出血，不提倡氯吡格雷与口服抗凝药合用。尽管每天服用75mg氯吡格雷不会改变长期接受华法林治疗的患者的S-华法林的药代动力学或国际标准化比值，由于各自独立抑制止血过程，华法林与氯吡格雷联合使用会增加出血风险。<br/>糖蛋白Ⅱb/Ⅲa拮抗剂：应谨慎联用氯吡格雷和糖蛋白Ⅱb/Ⅲa拮抗剂。<br/>乙酰水杨酸(阿司匹林)：阿司匹林不改变氯吡格雷对由ADP诱导的血小板聚集的抑制作用，但氯吡格雷增强阿司匹林对胶原诱导的血小板聚集的抑制作用。然而，合用阿司匹林500mg，一天服用两次，使用一天，并不显著增加氯吡格雷引起的出血时间延长。氯吡格雷与阿司匹林之间可能存在药效学相互作用，使出血危险性增加，所以，两药合用时应注意观察(见注意事项)。然而，已有氯吡格雷与阿司匹林联用一年以上者(见药理特性)。<br/>肝素：在健康志愿者进行的研究显示，氯吡格雷不改变肝素对凝血的作用，不必改变肝素的剂量。合用肝素不影响氯吡格雷对血小板聚集的抑制作用。氯吡格雷与肝素之间可能存在药效学相互作用，使出血危险性增加，所以，两药合用时应注意观察(见注意事项)。<br/>溶栓药物：在急性心肌梗死的病人中，对氯吡格雷与纤维蛋白特异性或非特异性的溶栓剂和肝素联合用药的安全性进行了评价。临床出血的发生率与溶栓剂、肝素和阿司匹林联合用药者相似。(见[不良反应])<br/>非甾体抗炎药(NSAIDs)：一项在健康志愿者进行的临床试验中，氯吡格雷与萘普生合用使胃肠道隐性出血增加。由于缺少氯吡格雷与其他非甾体抗炎药相互作用的研究，所以，是否同所有非甾体抗炎药合用均会增加胃肠道出血的危险性事件尚不清楚。因此，非甾体抗炎药包括Cox-2抑制剂和氯吡格雷合用时应小心。(见[注意事项])。<br/>其它联合治疗：由于氯吡格雷部分地由CYP2C19代谢为活性代谢物，使用抑制此酶活性的药物将导致氯吡格雷活性代谢物水平的降低。药物相互作用的临床相关意义尚不能确定。不推荐联合使用强效或中度CYP2C19抑制剂(如奥美拉唑)(参见[注意事项]和[药代动力学])。<br/>抑制CYP2C19的药物包括奥美拉唑，埃索美拉唑，氟伏沙明，氟西汀，吗氯贝胺，伏立康唑，氟康唑，氯苄匹啶，环丙沙星，西咪替丁，卡马西平，奥卡西平，氯霉素。<br/>质子泵抑制剂(PPI)：奥美拉唑80mg每日一次，与氯吡格雷同服或间隔12小时服用，均使氯吡格雷活性代谢物的血药浓度下降45%(负荷剂量)和40%(维持剂量)。这种血药浓度下降可导致血小板聚集抑制率分别降低39%(负荷剂量)和21%(维持剂量)。埃索美拉唑与氯吡格雷可能会产生类似的相互作用。关于药代动力学(PK)/药效学(PD)相互作用在主要心血管事件等临床结局方面的影响，观察性研究和临床研究结果存在不一致性。不推荐氯吡格雷与奥美拉唑或埃索美拉唑联合使用(参见[注意事项])。<br/>泮妥拉唑、兰索拉唑与氯吡格雷联用后，未观察到氯吡格雷代谢物的血药浓度大幅下降。联合使用泮妥拉唑80mg每日一次，氯吡格雷活性代谢物的血浆浓度分别下降了20%(负荷剂量)和14%(维持剂量)，并分别伴有15%和11%的平均血小板聚集抑制率的下降。这些结果提示氯吡格雷可以与泮妥拉唑联合给药。<br/>没有证据显示其它抑制胃酸分泌药物如H2阻滞剂(不包括CYP2C19抑制剂西米替丁)或抗酸剂干扰氯吡格雷抗血小板活性。<br/>其他药物：通过其它大量的临床研究，对氯吡格雷与其它合用药物的药效学和药代动力学相互作用进行研究。氯吡格雷与阿替洛尔、硝苯地平单药或同时合用时，未出现有临床意义的药效学相互作用。此外，氯吡格雷与苯巴比妥、雌二醇合用对氯吡格雷的药效学活性无显著影响。<br/>氯吡格雷不改变地高辛或茶碱的药代动力学。制酸剂不改变氯吡格雷的吸收程度。<br/>CAPRIE研究资料表明，苯妥英、甲苯磺丁脲可安全地与氯吡格雷合用。<br/>除上述明确的药物相互作用信息外，对动脉粥样硬化血栓形成疾病患者常用药物与氯吡格雷的相互作用进行了研究。然而，在临床试验中，患者在服用氯吡格雷的同时接受多种伴随药物，包括利尿药、β阻滞剂、ACEI、钙拮抗剂、降脂药、冠脉扩张剂、抗糖尿病药物(包括胰岛素)、抗癫痫药和GPⅡb/Ⅲa受体拮抗剂，未发现有临床意义的不良相互作用。', '口服抗凝药：因能加重出血，不提倡氯吡格雷与口服抗凝药合用。尽管每天服用75mg氯吡格雷不会改变长期接受华法林治疗的患者的S-华法林的药代动力学或国际标准化比值，由于各自独立抑制止血过程，华法林与氯吡格雷联合使用会增加出血风险。<br/>糖蛋白Ⅱb/Ⅲa拮抗剂：应谨慎联用氯吡格雷和糖蛋白Ⅱb/Ⅲa拮抗剂。<br/>乙酰水杨酸(阿司匹林)：阿司匹林不改变氯吡格雷对由ADP诱导的血小板聚集的抑制作用，但氯吡格雷增强阿司匹林对胶原诱导的血小板聚集的抑制作用。然而，合用阿司匹林500mg，一天服用两次，使用一天，并不显著增加氯吡格雷引起的出血时间延长。氯吡格雷与阿司匹林之间可能存在药效学相互作用，使出血危险性增加，所以，两药合用时应注意观察(见注意事项)。然而，已有氯吡格雷与阿司匹林联用一年以上者(见药理特性)。<br/>肝素：在健康志愿者进行的研究显示，氯吡格雷不改变肝素对凝血的作用，不必改变肝素的剂量。合用肝素不影响氯吡格雷对血小板聚集的抑制作用。氯吡格雷与肝素之间可能存在药效学相互作用，使出血危险性增加，所以，两药合用时应注意观察(见注意事项)。<br/>溶栓药物：在急性心肌梗死的病人中，对氯吡格雷与纤维蛋白特异性或非特异性的溶栓剂和肝素联合用药的安全性进行了评价。临床出血的发生率与溶栓剂、肝素和阿司匹林联合用药者相似。(见[不良反应])<br/>非甾体抗炎药(NSAIDs)：一项在健康志愿者进行的临床试验中，氯吡格雷与萘普生合用使胃肠道隐性出血增加。由于缺少氯吡格雷与其他非甾体抗炎药相互作用的研究，所以，是否同所有非甾体抗炎药合用均会增加胃肠道出血的危险性事件尚不清楚。因此，非甾体抗炎药包括Cox-2抑制剂和氯吡格雷合用时应小心。(见[注意事项])。<br/>其它联合治疗：由于氯吡格雷部分地由CYP2C19代谢为活性代谢物，使用抑制此酶活性的药物将导致氯吡格雷活性代谢物水平的降低。药物相互作用的临床相关意义尚不能确定。不推荐联合使用强效或中度CYP2C19抑制剂(如奥美拉唑)(参见[注意事项]和[药代动力学])。<br/>抑制CYP2C19的药物包括奥美拉唑，埃索美拉唑，氟伏沙明，氟西汀，吗氯贝胺，伏立康唑，氟康唑，氯苄匹啶，环丙沙星，西咪替丁，卡马西平，奥卡西平，氯霉素。<br/>质子泵抑制剂(PPI)：奥美拉唑80mg每日一次，与氯吡格雷同服或间隔12小时服用，均使氯吡格雷活性代谢物的血药浓度下降45%(负荷剂量)和40%(维持剂量)。这种血药浓度下降可导致血小板聚集抑制率分别降低39%(负荷剂量)和21%(维持剂量)。埃索美拉唑与氯吡格雷可能会产生类似的相互作用。关于药代动力学(PK)/药效学(PD)相互作用在主要心血管事件等临床结局方面的影响，观察性研究和临床研究结果存在不一致性。不推荐氯吡格雷与奥美拉唑或埃索美拉唑联合使用(参见[注意事项])。<br/>泮妥拉唑、兰索拉唑与氯吡格雷联用后，未观察到氯吡格雷代谢物的血药浓度大幅下降。联合使用泮妥拉唑80mg每日一次，氯吡格雷活性代谢物的血浆浓度分别下降了20%(负荷剂量)和14%(维持剂量)，并分别伴有15%和11%的平均血小板聚集抑制率的下降。这些结果提示氯吡格雷可以与泮妥拉唑联合给药。<br/>没有证据显示其它抑制胃酸分泌药物如H2阻滞剂(不包括CYP2C19抑制剂西米替丁)或抗酸剂干扰氯吡格雷抗血小板活性。<br/>其他药物：通过其它大量的临床研究，对氯吡格雷与其它合用药物的药效学和药代动力学相互作用进行研究。氯吡格雷与阿替洛尔、硝苯地平单药或同时合用时，未出现有临床意义的药效学相互作用。此外，氯吡格雷与苯巴比妥、雌二醇合用对氯吡格雷的药效学活性无显著影响。<br/>氯吡格雷不改变地高辛或茶碱的药代动力学。制酸剂不改变氯吡格雷的吸收程度。<br/>CAPRIE研究资料表明，苯妥英、甲苯磺丁脲可安全地与氯吡格雷合用。<br/>除上述明确的药物相互作用信息外，对动脉粥样硬化血栓形成疾病患者常用药物与氯吡格雷的相互作用进行了研究。然而，在临床试验中，患者在服用氯吡格雷的同时接受多种伴随药物，包括利尿药、β阻滞剂、ACEI、钙拮抗剂、降脂药、冠脉扩张剂、抗糖尿病药物(包括胰岛素)、抗癫痫药和GPⅡb/Ⅲa受体拮抗剂，未发现有临床意义的不良相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '注意事项', '出血及血液学异常：由于出血和血液学不良反应的危险性，在治疗过程中一旦出现出血的临床症状，就应立即考虑进行血细胞计数和/或其它适当的检查。与其它抗血小板药物一样，因创伤、外科手术或其它病理状态使出血危险性增加的病人和接受阿司匹林、非甾体抗炎药(NSAIDS)包括Cox-2抑制剂、肝素、血小板糖蛋白Ⅱb/Ⅲa(GPⅡb/Ⅲa)拮抗剂或溶栓药物治疗的病人应慎用氯吡格雷，病人应密切随访，注意出血包括隐性出血的任何体征，特别是在治疗的最初几周和/或心脏介入治疗、外科手术之后。因可能使出血加重，不推荐氯吡格雷与华法林合用。<br/>在需要进行择期手术的患者，如抗血小板治疗并非必须，则应在术前7天停用氯吡格雷。在安排任何手术前和服用任何新药前，病人应告知医生，他们正在服用氯吡格雷。氯吡格雷延长出血时间，患有出血性疾病(特别是胃肠、眼内疾病)的患者慎用。<br/>应告诉患者，当他们服用氯毗格雷(单用或与阿司匹林合用)时止血时间可能比往常长，同时病人应向医生报告异常出血情况(部位和出血时间)。<br/>停药：应避免中断治疗，如果必须停用氯吡格雷，需尽早恢复用药。过早停用氯吡格雷可能导致心血管事件的风险增加。<br/>血栓性血小板减少性紫癜(TTP)：应用氯吡格雷后极少出现血栓性血小板减少性紫癜(TTP)，有时在短时间(<2周)用药后出现。TTP可能威胁病人的生命。其特征为血小板减少、微血管病性溶血性贫血、伴有神经系统异常表现、肾功能损害或发热。TPP是一种霉要紧急治疗的情况，包括进行血浆置换。<br/>近期缺血性卒中：再次发生缺血性事件的风险较高的近期短暂性的缺血事件发作或缺血性卒中的患者，阿司匹林和氯吡格雷联合用药没有显示出比单用氯吡格雷更有效，然而增加出血的风险。由于缺乏数据，在急性缺血性卒中发作后7天内不推荐使用氯吡格雷。<br/>遗传药理学：在细胞色素P450 2C19(CYP2C19)慢代谢者中，服用推荐剂量的氯吡格雷其活性代谢物的血药浓度减低，抗血小板作用降低。已有检测者CYP2C19基因型的方法。由于氯吡格雷部分地通过CYP2C19代谢为其活性代谢物，服用抑制此酶活性的药物可能降低氯吡格雷转化为活性代谢物的水平。药物相互作用的临床相关意义尚不能确定。不推荐联合使用强效或中度CYP2C19抑制剂。<br/>肾功能损害：肾功能损害患者应用氯吡格雷的经验有限，所以，这些患者应慎用氯吡格雷。<br/>肝功能损害：对于可能有出血倾向的中度肝脏疾病患者，由于对这类病人使用氯吡格雷的经验有限，因此在这类患者中应慎用氯吡格雷。<br/>服用氯吡格雷后，未见对驾驶或机械操作产生影响。', '出血及血液学异常：由于出血和血液学不良反应的危险性，在治疗过程中一旦出现出血的临床症状，就应立即考虑进行血细胞计数和/或其它适当的检查。与其它抗血小板药物一样，因创伤、外科手术或其它病理状态使出血危险性增加的病人和接受阿司匹林、非甾体抗炎药(NSAIDS)包括Cox-2抑制剂、肝素、血小板糖蛋白Ⅱb/Ⅲa(GPⅡb/Ⅲa)拮抗剂或溶栓药物治疗的病人应慎用氯吡格雷，病人应密切随访，注意出血包括隐性出血的任何体征，特别是在治疗的最初几周和/或心脏介入治疗、外科手术之后。因可能使出血加重，不推荐氯吡格雷与华法林合用。<br/>在需要进行择期手术的患者，如抗血小板治疗并非必须，则应在术前7天停用氯吡格雷。在安排任何手术前和服用任何新药前，病人应告知医生，他们正在服用氯吡格雷。氯吡格雷延长出血时间，患有出血性疾病(特别是胃肠、眼内疾病)的患者慎用。<br/>应告诉患者，当他们服用氯毗格雷(单用或与阿司匹林合用)时止血时间可能比往常长，同时病人应向医生报告异常出血情况(部位和出血时间)。<br/>停药：应避免中断治疗，如果必须停用氯吡格雷，需尽早恢复用药。过早停用氯吡格雷可能导致心血管事件的风险增加。<br/>血栓性血小板减少性紫癜(TTP)：应用氯吡格雷后极少出现血栓性血小板减少性紫癜(TTP)，有时在短时间(<2周)用药后出现。TTP可能威胁病人的生命。其特征为血小板减少、微血管病性溶血性贫血、伴有神经系统异常表现、肾功能损害或发热。TPP是一种霉要紧急治疗的情况，包括进行血浆置换。<br/>近期缺血性卒中：再次发生缺血性事件的风险较高的近期短暂性的缺血事件发作或缺血性卒中的患者，阿司匹林和氯吡格雷联合用药没有显示出比单用氯吡格雷更有效，然而增加出血的风险。由于缺乏数据，在急性缺血性卒中发作后7天内不推荐使用氯吡格雷。<br/>遗传药理学：在细胞色素P450 2C19(CYP2C19)慢代谢者中，服用推荐剂量的氯吡格雷其活性代谢物的血药浓度减低，抗血小板作用降低。已有检测者CYP2C19基因型的方法。由于氯吡格雷部分地通过CYP2C19代谢为其活性代谢物，服用抑制此酶活性的药物可能降低氯吡格雷转化为活性代谢物的水平。药物相互作用的临床相关意义尚不能确定。不推荐联合使用强效或中度CYP2C19抑制剂。<br/>肾功能损害：肾功能损害患者应用氯吡格雷的经验有限，所以，这些患者应慎用氯吡格雷。<br/>肝功能损害：对于可能有出血倾向的中度肝脏疾病患者，由于对这类病人使用氯吡格雷的经验有限，因此在这类患者中应慎用氯吡格雷。<br/>服用氯吡格雷后，未见对驾驶或机械操作产生影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '妊娠及哺乳期妇女用药', '妊娠期：动物实验无直接或间接的证据表明氯吡格雷对怀孕，胚胎/胎儿的发育，分娩或出生后成长存在有害作用。尚无妊娠期妇女服用氯吡格雷的临床资料。孕妇应避免使用氯吡格雷。<br/>哺乳期：动物实验结果表明氯吡格雷和/或其代谢物可从乳汁中排出，但不清楚本药是否从人的乳汁中分泌。服用氯吡格雷治疗时期应停止哺乳。<br/>生育：在动物实验中未发现氯吡格雷对生殖功能的影响。', '妊娠期：动物实验无直接或间接的证据表明氯吡格雷对怀孕，胚胎/胎儿的发育，分娩或出生后成长存在有害作用。尚无妊娠期妇女服用氯吡格雷的临床资料。孕妇应避免使用氯吡格雷。<br/>哺乳期：动物实验结果表明氯吡格雷和/或其代谢物可从乳汁中排出，但不清楚本药是否从人的乳汁中分泌。服用氯吡格雷治疗时期应停止哺乳。<br/>生育：在动物实验中未发现氯吡格雷对生殖功能的影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '儿童用药', '尚无在儿童中使用的经验。18岁以下患者的安全有效性尚未建立。', '尚无在儿童中使用的经验。18岁以下患者的安全有效性尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '老年人用药', '参见[用法用量]。', '参见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '主要成份', '红参、鹿茸、狗鞭、肉桂、金牛草、炒牛蒡子、金樱子、杜仲炭、川牛膝、金银花、连翘、蝉蜕、山药、制远志、炒酸枣仁、砂仁、当归、龙骨（煅）、煅牡蛎、茯苓、炒白术、桂枝、甘草、豆蔻、酒白芍。', '红参、鹿茸、狗鞭、肉桂、金牛草、炒牛蒡子、金樱子、杜仲炭、川牛膝、金银花、连翘、蝉蜕、山药、制远志、炒酸枣仁、砂仁、当归、龙骨（煅）、煅牡蛎、茯苓、炒白术、桂枝、甘草、豆蔻、酒白芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '适应症', '健脑补肾，益气健脾，安神定志。用于健忘失眠，头晕目眩，耳鸣心悸，腰膝酸软，神经衰弱。', '健脑补肾，益气健脾，安神定志。用于健忘失眠，头晕目眩，耳鸣心悸，腰膝酸软，神经衰弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '用法用量', '口服。用淡盐水或温开水送服，一次15丸，一日2次。', '口服。用淡盐水或温开水送服，一次15丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '注意事项', '1、忌食生冷和油腻食物。<br/>2、按照用法用量服用，高血压、糖尿病患者应在医师指导下服用。<br/>3、外感或实热内盛者不宜服用。<br/>4、服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>5、本品宜饭前服用。<br/>6、服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7、对本品过敏者禁用，过敏体质慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将此药品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌食生冷和油腻食物。<br/>2、按照用法用量服用，高血压、糖尿病患者应在医师指导下服用。<br/>3、外感或实热内盛者不宜服用。<br/>4、服本药时不宜同时服用藜芦、五灵脂、皂荚或其制剂；不宜喝茶和吃萝卜，以免影响药效。<br/>5、本品宜饭前服用。<br/>6、服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7、对本品过敏者禁用，过敏体质慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将此药品放在儿童不能接触的地方。<br/>10、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '主要成份', '裸花紫珠。辅料为：微晶纤维素、交联聚维酮、阿司帕坦、硬脂酸镁。', '裸花紫珠。辅料为：微晶纤维素、交联聚维酮、阿司帕坦、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '适应症', '消炎，解毒，收敛，止血。用于细菌感染引起的炎症，急性传染性肝炎，呼吸道和消化道出血。', '消炎，解毒，收敛，止血。用于细菌感染引起的炎症，急性传染性肝炎，呼吸道和消化道出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '用法用量', '吞服，或加温开水溶解后服用。一次4片，一日3次。', '吞服，或加温开水溶解后服用。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '注意事项', '1.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。<br/>2.药品性状发生改变时禁止服用。<br/>3.请将此药品放在儿童不能接触的地方。<br/>4.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。<br/>2.药品性状发生改变时禁止服用。<br/>3.请将此药品放在儿童不能接触的地方。<br/>4.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '主要成份', '本品主要成份为腺苷钴胺。<br/>化学名称：5,6―甲基并咪唑基―5’―脱氧腺嘌呤核苷基钴胺。<br/>化学结构式：<br/>分子式：C72H100CoN18O17P<br/>分子量：1579.60', '本品主要成份为腺苷钴胺。<br/>化学名称：5,6―甲基并咪唑基―5’―脱氧腺嘌呤核苷基钴胺。<br/>化学结构式：<br/>分子式：C72H100CoN18O17P<br/>分子量：1579.60', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '适应症', '主要用于巨幼红细胞性贫血，营养不良性贫血、妊娠期贫血、多发性神经炎，神经根炎、三叉神经痛、坐骨神经痛、神经麻痹。也可用于营养性疾患以及放射线和药物引起的白细胞减少症的辅助治疗。', '主要用于巨幼红细胞性贫血，营养不良性贫血、妊娠期贫血、多发性神经炎，神经根炎、三叉神经痛、坐骨神经痛、神经麻痹。也可用于营养性疾患以及放射线和药物引起的白细胞减少症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '用法用量', '口服，成人每次0.5-1.5mg，每日1.5-4.5mg。', '口服，成人每次0.5-1.5mg，每日1.5-4.5mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '注意事项', '本品无特殊注意事项。', '本品无特殊注意事项。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '药理作用', '<p>\r\n    <br/>本品为维生素类药，是氰钴型维生素B<sub>12</sub>的同类物，即其CN基被腺嘌呤核苷取代成为5’-脱氧腺苷钴胺，它是体内维生素B<sub>12</sub>的两种活性辅酶形式之一，是细胞生长增殖和维持神经髓鞘完整所必须的物质。\r\n</p>', '本品为维生素类药，是氰钴型维生素B12的同类物，即其CN基被腺嘌呤核苷取代成为5’-脱氧腺苷钴胺，它是体内维生素B12的两种活性辅酶形式之一，是细胞生长增殖和维持神经髓鞘完整所必须的物质。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '药代动力学', '本品可直接吸收利用，活性强，与组织细胞亲和力强，排泄较慢。', '本品可直接吸收利用，活性强，与组织细胞亲和力强，排泄较慢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '主要成份', '化学名称：<br/>[3S-[3R*[E(1S*,3S*,4S*)],4S*,5R*,8S*,9E,12R*,14R*,15S*,16R*,18S*,19S*,26aR*]]-5,6,8,11,12,13,14,15,16,17,18,19,24,25,26a-六-癸氢-5,19-二羟基-3-[2-(4-羟-3-甲氧环己基)-1-甲基乙烯基]-14,16-二甲氧-4,10,12,18-四甲基-8-(2-丙烯基)-15,19-环氧-3H-吡啶并[2,1-c][1,4]氧杂氮杂环二十三碳烯-17,20,21(4H,23H)-四酮，一水合物。<br/>化学结构式：<br/>分子式：C44H69NO12・H2O<br/>分子量：822.03', '化学名称：<br/>[3S-[3R*[E(1S*,3S*,4S*)],4S*,5R*,8S*,9E,12R*,14R*,15S*,16R*,18S*,19S*,26aR*]]-5,6,8,11,12,13,14,15,16,17,18,19,24,25,26a-六-癸氢-5,19-二羟基-3-[2-(4-羟-3-甲氧环己基)-1-甲基乙烯基]-14,16-二甲氧-4,10,12,18-四甲基-8-(2-丙烯基)-15,19-环氧-3H-吡啶并[2,1-c][1,4]氧杂氮杂环二十三碳烯-17,20,21(4H,23H)-四酮，一水合物。<br/>化学结构式：<br/>分子式：C44H69NO12・H2O<br/>分子量：822.03', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '适应症', '预防肝脏或肾脏移植术后的移植物排斥反应。治疗肝脏或肾脏移植术后应用其他免疫抑制药物无法控制的移植物排斥反应。', '预防肝脏或肾脏移植术后的移植物排斥反应。治疗肝脏或肾脏移植术后应用其他免疫抑制药物无法控制的移植物排斥反应。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '用法用量', '本品的治疗需要在配备有充足实验设备和人员的条件下密切监测。只有在免疫抑制治疗和移植患者管理方面有经验的医师才可处方本品和改变免疫抑制治疗方案。<br/>不慎、无意或在无监督下的他克莫司胶囊和他克莫司缓释胶囊之间的转换是不安全的。这可能导致移植物排斥或增加不良反应发生，包括由于他克莫司全身暴露的临床相关差异而导致的免疫抑制不足或过度。患者应维持他克莫司单一剂型及相应的日给药方案进行治疗，改变剂型或调整剂量只能在移植专家严密的监督下进行。任何剂型转换后，都需要监测治疗药物，并调整剂量以保证他克莫司的全身暴露前后一致。<br/>以下推荐起始剂量仅作一般指导。普乐可复给药剂量主要基于个体患者排斥反应和耐受性的临床评价辅以血药浓度监测(参见以下推荐目标全血谷浓度)。如果排斥反应临床症状明显，则应考虑改变免疫抑制治疗方案。<br/>普乐可复可通过静脉或口服给药，通常先口服给药，必要时将胶囊内容物悬浮于水中，鼻饲给药。(一些移植研究机构报告了鼻饲给药)。<br/>在术后早期，普乐可复通常与其他免疫抑制剂联合应用，剂量依所选免疫抑制方案的不同而改变。<br/>给药方法<br/>推荐每日服药两次(如早晨和晚上)。胶囊从泡罩中取出后应立即用液体送服(最好用水)。切勿吞服干燥剂。<br/>建议空腹或餐前1小时或餐后2-3小时服用胶囊，以使药物最大吸收。<br/>他克莫司与PVC不相容，由于本品内容物混悬液制备和给药的导管、注射器和其他设备不能含有PVC。<br/>给药时限<br/>为抑制移植物排斥，患者需长期服用免疫抑制剂，因此本品口服给药期限不能设定。<br/>剂量推荐<br/>成人术后接受口服本品治疗的推荐起始剂量：<br/>对肝移植患者，口服初始剂量应为按体重每日0.1-0.2mg/kg，分两次口服，术后6小时开始用药。<br/>对肾移植患者，口服初始剂量应为按体重每日0.15-0.3mg/kg，分两次口服，术后24小时开始用药。<br/>移植术后的剂量调整<br/>通常在移植术后降低本品的给药剂量。某些情况下可停止联合免疫移植治疗而改用普乐可复单独治疗，移植后患者情况的改善可能改变他克莫司的药代动力学，可能需要进一步调整剂量。<br/>治疗排斥反应<br/>增加本品的剂量、补充类固醇激素治疗、介入短期的单克隆或多克隆抗体都可用于控制排斥反应，如果出现中毒征兆(如明显的不良反应-见[不良反应])，可能需要减少本品的剂量。<br/>由其他治疗转换为普乐可复治疗，应以推荐的术后口服起始剂量开始治疗。<br/>患者由环孢素转换成本品，本品的首次给药间隔时间不超过24小时。如果环孢素的血药浓度过高，应进一步延缓给药时间。<br/>特殊人群剂量调整<br/>肝损伤患者<br/>对于严重的肝损伤患者可能需要降低剂量以维持全血谷浓度在推荐的目标范围内。<br/>肾损伤患者<br/>他克莫司药代动力学不受肾功能影响，因此不需要进行剂量调整。然而由于他克莫司潜在的肾毒性，推荐对肾功能进行严密监测(包括连续的血肌酐浓度、肌酐清除率计算和尿量监测)。<br/>儿童患者：参见[儿童用药]项下。<br/>老年患者：参见[老年用药]项下。<br/>推荐的目标全血谷浓度<br/>给药剂量主要基于对每位患者的排斥反应和耐受性的临床评估。他克莫司属于治疗窗狭窄的药物，治疗剂量和中毒剂量相当接近，且个体间和个体差异大，因此，移植术后应该监测他克莫司的全血谷浓度。<br/>目前有一些免疫测定方法用于测定他克莫司全血浓度包括半自动微粒酶免疫测定法(MEIA)，以优化给药。将临床测得的个体浓度值与文献发表的浓度值比较时，应慎重并考虑所选的测定方法。在目前临床实践中，用免疫测定方法来监测全血浓度。<br/>口服给药时，应在给药后约12小时左右即在下次给药前测定谷浓度。全血谷浓度监测频率根据临床需要而定。由于普乐可复为低清除率药物，调整剂量并维持数日，直至血药浓度达稳态方可进行下一次调整。<br/>肝移植患者：临床实践中理想的监测时间为开始服药后的第2天或第3天，移植术后的前1-2周，每周平均监测3次，以后逐渐减少，第3-4周每周2次，第5-6周每周1次，第7-12周每2周1次。维持治疗期应定期监测。<br/>肾移植患者：移植术后的前l-2周，每周平均监测1-2次，以后逐渐减少，第3-4周每周1次，第5-12周每2周1次。维持治疗期应定期监测。<br/>特殊情况下，如肝功能改变、出现副作用、使用能改变他克莫司药代动力学的药物等时，必须增加监测频率。应在剂量调整、免疫抑制方案改变或与其他可能改变他克莫司全血谷浓度的药物一同服用后监测他克莫司全血谷浓度。<br/>临床研究分析表明，他克莫司全血谷浓度维持在20ng/ml以下，大多数患者临床状况可控。因此当说明全血谷浓度时要考虑患者的临床状况。<br/>肝移植患者：术后1个月内目标全血谷浓度为10-15ng/ml，第2-3个月为7-11ng/ml，3个月后为5.0-8.0ng/ml并维持。<br/>肾移植患者：术后1个月内目标全血谷浓度为6-15ng/ml，第2-3个月为8-15ng/ml，第4-6个月为7-12ng/ml，6个月后为5-10ng/ml并维持。', '本品的治疗需要在配备有充足实验设备和人员的条件下密切监测。只有在免疫抑制治疗和移植患者管理方面有经验的医师才可处方本品和改变免疫抑制治疗方案。<br/>不慎、无意或在无监督下的他克莫司胶囊和他克莫司缓释胶囊之间的转换是不安全的。这可能导致移植物排斥或增加不良反应发生，包括由于他克莫司全身暴露的临床相关差异而导致的免疫抑制不足或过度。患者应维持他克莫司单一剂型及相应的日给药方案进行治疗，改变剂型或调整剂量只能在移植专家严密的监督下进行。任何剂型转换后，都需要监测治疗药物，并调整剂量以保证他克莫司的全身暴露前后一致。<br/>以下推荐起始剂量仅作一般指导。普乐可复给药剂量主要基于个体患者排斥反应和耐受性的临床评价辅以血药浓度监测(参见以下推荐目标全血谷浓度)。如果排斥反应临床症状明显，则应考虑改变免疫抑制治疗方案。<br/>普乐可复可通过静脉或口服给药，通常先口服给药，必要时将胶囊内容物悬浮于水中，鼻饲给药。(一些移植研究机构报告了鼻饲给药)。<br/>在术后早期，普乐可复通常与其他免疫抑制剂联合应用，剂量依所选免疫抑制方案的不同而改变。<br/>给药方法<br/>推荐每日服药两次(如早晨和晚上)。胶囊从泡罩中取出后应立即用液体送服(最好用水)。切勿吞服干燥剂。<br/>建议空腹或餐前1小时或餐后2-3小时服用胶囊，以使药物最大吸收。<br/>他克莫司与PVC不相容，由于本品内容物混悬液制备和给药的导管、注射器和其他设备不能含有PVC。<br/>给药时限<br/>为抑制移植物排斥，患者需长期服用免疫抑制剂，因此本品口服给药期限不能设定。<br/>剂量推荐<br/>成人术后接受口服本品治疗的推荐起始剂量：<br/>对肝移植患者，口服初始剂量应为按体重每日0.1-0.2mg/kg，分两次口服，术后6小时开始用药。<br/>对肾移植患者，口服初始剂量应为按体重每日0.15-0.3mg/kg，分两次口服，术后24小时开始用药。<br/>移植术后的剂量调整<br/>通常在移植术后降低本品的给药剂量。某些情况下可停止联合免疫移植治疗而改用普乐可复单独治疗，移植后患者情况的改善可能改变他克莫司的药代动力学，可能需要进一步调整剂量。<br/>治疗排斥反应<br/>增加本品的剂量、补充类固醇激素治疗、介入短期的单克隆或多克隆抗体都可用于控制排斥反应，如果出现中毒征兆(如明显的不良反应-见[不良反应])，可能需要减少本品的剂量。<br/>由其他治疗转换为普乐可复治疗，应以推荐的术后口服起始剂量开始治疗。<br/>患者由环孢素转换成本品，本品的首次给药间隔时间不超过24小时。如果环孢素的血药浓度过高，应进一步延缓给药时间。<br/>特殊人群剂量调整<br/>肝损伤患者<br/>对于严重的肝损伤患者可能需要降低剂量以维持全血谷浓度在推荐的目标范围内。<br/>肾损伤患者<br/>他克莫司药代动力学不受肾功能影响，因此不需要进行剂量调整。然而由于他克莫司潜在的肾毒性，推荐对肾功能进行严密监测(包括连续的血肌酐浓度、肌酐清除率计算和尿量监测)。<br/>儿童患者：参见[儿童用药]项下。<br/>老年患者：参见[老年用药]项下。<br/>推荐的目标全血谷浓度<br/>给药剂量主要基于对每位患者的排斥反应和耐受性的临床评估。他克莫司属于治疗窗狭窄的药物，治疗剂量和中毒剂量相当接近，且个体间和个体差异大，因此，移植术后应该监测他克莫司的全血谷浓度。<br/>目前有一些免疫测定方法用于测定他克莫司全血浓度包括半自动微粒酶免疫测定法(MEIA)，以优化给药。将临床测得的个体浓度值与文献发表的浓度值比较时，应慎重并考虑所选的测定方法。在目前临床实践中，用免疫测定方法来监测全血浓度。<br/>口服给药时，应在给药后约12小时左右即在下次给药前测定谷浓度。全血谷浓度监测频率根据临床需要而定。由于普乐可复为低清除率药物，调整剂量并维持数日，直至血药浓度达稳态方可进行下一次调整。<br/>肝移植患者：临床实践中理想的监测时间为开始服药后的第2天或第3天，移植术后的前1-2周，每周平均监测3次，以后逐渐减少，第3-4周每周2次，第5-6周每周1次，第7-12周每2周1次。维持治疗期应定期监测。<br/>肾移植患者：移植术后的前l-2周，每周平均监测1-2次，以后逐渐减少，第3-4周每周1次，第5-12周每2周1次。维持治疗期应定期监测。<br/>特殊情况下，如肝功能改变、出现副作用、使用能改变他克莫司药代动力学的药物等时，必须增加监测频率。应在剂量调整、免疫抑制方案改变或与其他可能改变他克莫司全血谷浓度的药物一同服用后监测他克莫司全血谷浓度。<br/>临床研究分析表明，他克莫司全血谷浓度维持在20ng/ml以下，大多数患者临床状况可控。因此当说明全血谷浓度时要考虑患者的临床状况。<br/>肝移植患者：术后1个月内目标全血谷浓度为10-15ng/ml，第2-3个月为7-11ng/ml，3个月后为5.0-8.0ng/ml并维持。<br/>肾移植患者：术后1个月内目标全血谷浓度为6-15ng/ml，第2-3个月为8-15ng/ml，第4-6个月为7-12ng/ml，6个月后为5-10ng/ml并维持。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '不良反应', '由于患者的基础疾病和同时服用多种药物，与免疫抑制药物相关的不良反应通常很难确立。<br/>下述药物不良反应均为可逆性的或降低剂量后可减轻或消失。与静脉给药相比，口服给药的不良反应发生率更低。以下药物不良反应按照发生频率由高到低列出：很常见(≥1/10)；常见(≥1/100；<10)；少见(≥1/1000；<100），罕见（≥1/10000；<1/1000)；非常罕见<1/10000)；未知(从已有的数据不能估算)。<br/>心脏异常<br/>常见：缺血性冠状动脉疾病、心动过速<br/>少见：室性心律失常和心搏骤停、心力衰竭、心肌病、心室肥大、室上性心律失常、心悸、心电图异常、心率和脉搏异常<br/>罕见：心包积液<br/>非常罕见：超声心动图异常<br/>血液和淋巴系统异常<br/>常见：贫血、白细胞减少、血小板减少、白细胞增多、红细胞分析异常<br/>少见：凝血功能异常、全血细胞减少、嗜中性白血球减少<br/>罕见：血栓性血小板减少性紫癜、低凝血酶原血症<br/>未知：单纯红细胞再生障碍性贫血、粒细胞缺乏、溶血性贫血<br/>神经系统异常<br/>极常见：震颤、头痛<br/>常见：癫痫发作、意识障碍、感觉异常和迟钝、外周神经病变、眩晕、书写障碍、神经系统失调<br/>少见：昏迷、中枢神经系统出血和脑血管意外、瘫痪和局部麻痹、脑病、语言功能异常、健忘<br/>罕见：肌张力亢进<br/>非常罕见：肌无力<br/>未知：共济失调、脑水肿、脱髓鞘综合征、可逆性后邰脑病综合征<br/>眼部异常<br/>常见：视力模糊、畏光、眼睛不适<br/>少见：白内障<br/>罕见：失明<br/>未知：视神经萎缩、缺血性视神经病变、视力受损、眼内压升高<br/>耳及迷路异常<br/>常见：耳鸣<br/>少见：听觉迟钝<br/>罕见：神经性耳聋<br/>非常罕见：听力受损<br/>呼吸、胸部和纵膈异常<br/>常见：呼吸困难、肺实质异常、胸腔积液、咽炎、咳嗽、鼻充血和炎症<br/>少见：呼吸衰竭、呼吸道疾病、哮喘<br/>罕见：急性呼吸窘迫综合征<br/>未知：间质性肺病、肺栓塞<br/>胃肠道异常：<br/>很常见：腹泻、恶心<br/>常见：胃肠道炎、胃肠道溃疡和穿孔、胃肠道出血、口腔炎和溃疡、腹水、呕吐、胃肠道和腹部疼痛、消化不良体征、便秘、腹胀、便溏等消化症状和体征<br/>少见：麻痹性肠梗阻、腹膜炎、急性和慢性胰腺炎、血淀粉酶升高、胃食管反流、胃排空异常<br/>罕见：肠梗阻、胰腺假性囊肿<br/>肾脏和泌尿异常<br/>很常见：肾损伤<br/>常见：肾衰竭、少尿症、肾小管坏死、中毒性肾病、膀胱和尿道症状<br/>少见：无尿、溶血性尿毒综合征<br/>非常罕见：肾病、出血性膀胱炎<br/>未知：膜性肾小球肾炎、肾盂积水、肾肿大、肾病综合征<br/>皮肤和皮下组织异常<br/>常见：瘙痒症、皮疹、脱发、痤疮、多汗<br/>少见：皮炎、光敏<br/>罕见：中毒性表皮坏死松解症(Lyell&#39;s综合征)<br/>非常罕见：斯-琼综合征<br/>未知：黑皮病<br/>骨骼肌和结缔组织异常<br/>常见：关节痛、肌肉痉挛、肢体疼痛、背痛<br/>少见：关节紊乱<br/>内分泌异常<br/>罕见：多毛症<br/>代谢和营养异常<br/>很常见：高血糖、糖尿病、高钾血症<br/>常见：低镁血症、低磷酸盐血症、低钾血症、低钙血症、低钠血症、体液潴留、高尿酸血症、食欲减退、厌食、代谢性酸中毒、高脂血症、高胆固醇血症、高甘油三酯血症、其他电解质异常<br/>少见：脱水、低蛋白血症、高磷酸盐血症、低血糖<br/>感染和侵染<br/>与其他强效免疫抑制剂一样，服用他克莫司的患者感染的风险增加(病毒、细菌、真菌和原虫)。已有的感染可能会加重，也可能发生全身感染或局部感染。接受免疫抑制剂包括本品治疗的患者，已有报道与BK病毒相关的肾病和与JC病毒相关的进行性多病灶脑白质病(PML)。<br/>损伤、中毒和操作并发症<br/>常见：原发性移植物功能障碍<br/>已观察到用药错误，包括不慎、无意或无人监管下本品与他克莫司缓释胶囊之间的转换。已经报告一些病例发生了与此相关的移植排斥反应(已有的数据无法估算其频率)。<br/>良性、恶性和未明确的肿瘤(包括囊肿和息肉)<br/>接受免疫抑制治疗的患者发生恶性肿瘤的风险增加。已报道有良性和恶性肿瘤包括EBV相关的淋巴组织增生和皮肤恶性肿瘤，可能与他克莫司治疗相关。<br/>血管异常<br/>很常见：高血压<br/>常见：出血、血栓和局部缺血、外周血管异常、血管性低血压<br/>少见：梗塞、肢体深静脉血栓、休克<br/>一般异常和给药部位症状<br/>常见：虚弱、发热、水肿、疼痛和不适、血碱性磷酸酶升高、体重增加、体温感觉障碍<br/>少见：多器官衰竭、流感样疾病、温度不耐受、胸压迫感、紧张感、感觉异常、血乳酸脱氢酶升高、体重下降<br/>罕见：口渴、跌倒、活动减少、溃疡<br/>非常罕见：脂肪组织增加<br/>未知：死亡或心源性猝死、步态异常<br/>免疫系统异常<br/>接受他克莫司治疗的患者中观察到过敏和过敏样反应。<br/>肝胆异常<br/>常见：肝功能异常、胆汁淤积和黄疸、肝细胞损伤和肝炎、胆管炎<br/>罕见：肝动脉血栓、静脉闭塞性肝病<br/>非常罕见：肝功能衰竭、胆道狭窄<br/>生殖系统和乳房异常<br/>少见：痛经和子宫出血<br/>未知：良性前列腺增生<br/>精神异常<br/>很常见：失眠<br/>常见：焦虑、意识错乱和定向障碍、抑郁、情绪低落、情绪不稳和障碍、恶梦、幻觉、精神障碍<br/>少见：精神异常。<br/>未知：攻击行为、躁动', '由于患者的基础疾病和同时服用多种药物，与免疫抑制药物相关的不良反应通常很难确立。<br/>下述药物不良反应均为可逆性的或降低剂量后可减轻或消失。与静脉给药相比，口服给药的不良反应发生率更低。以下药物不良反应按照发生频率由高到低列出：很常见(≥1/10)；常见(≥1/100；<10)；少见(≥1/1000；<100），罕见（≥1/10000；<1/1000)；非常罕见<1/10000)；未知(从已有的数据不能估算)。<br/>心脏异常<br/>常见：缺血性冠状动脉疾病、心动过速<br/>少见：室性心律失常和心搏骤停、心力衰竭、心肌病、心室肥大、室上性心律失常、心悸、心电图异常、心率和脉搏异常<br/>罕见：心包积液<br/>非常罕见：超声心动图异常<br/>血液和淋巴系统异常<br/>常见：贫血、白细胞减少、血小板减少、白细胞增多、红细胞分析异常<br/>少见：凝血功能异常、全血细胞减少、嗜中性白血球减少<br/>罕见：血栓性血小板减少性紫癜、低凝血酶原血症<br/>未知：单纯红细胞再生障碍性贫血、粒细胞缺乏、溶血性贫血<br/>神经系统异常<br/>极常见：震颤、头痛<br/>常见：癫痫发作、意识障碍、感觉异常和迟钝、外周神经病变、眩晕、书写障碍、神经系统失调<br/>少见：昏迷、中枢神经系统出血和脑血管意外、瘫痪和局部麻痹、脑病、语言功能异常、健忘<br/>罕见：肌张力亢进<br/>非常罕见：肌无力<br/>未知：共济失调、脑水肿、脱髓鞘综合征、可逆性后邰脑病综合征<br/>眼部异常<br/>常见：视力模糊、畏光、眼睛不适<br/>少见：白内障<br/>罕见：失明<br/>未知：视神经萎缩、缺血性视神经病变、视力受损、眼内压升高<br/>耳及迷路异常<br/>常见：耳鸣<br/>少见：听觉迟钝<br/>罕见：神经性耳聋<br/>非常罕见：听力受损<br/>呼吸、胸部和纵膈异常<br/>常见：呼吸困难、肺实质异常、胸腔积液、咽炎、咳嗽、鼻充血和炎症<br/>少见：呼吸衰竭、呼吸道疾病、哮喘<br/>罕见：急性呼吸窘迫综合征<br/>未知：间质性肺病、肺栓塞<br/>胃肠道异常：<br/>很常见：腹泻、恶心<br/>常见：胃肠道炎、胃肠道溃疡和穿孔、胃肠道出血、口腔炎和溃疡、腹水、呕吐、胃肠道和腹部疼痛、消化不良体征、便秘、腹胀、便溏等消化症状和体征<br/>少见：麻痹性肠梗阻、腹膜炎、急性和慢性胰腺炎、血淀粉酶升高、胃食管反流、胃排空异常<br/>罕见：肠梗阻、胰腺假性囊肿<br/>肾脏和泌尿异常<br/>很常见：肾损伤<br/>常见：肾衰竭、少尿症、肾小管坏死、中毒性肾病、膀胱和尿道症状<br/>少见：无尿、溶血性尿毒综合征<br/>非常罕见：肾病、出血性膀胱炎<br/>未知：膜性肾小球肾炎、肾盂积水、肾肿大、肾病综合征<br/>皮肤和皮下组织异常<br/>常见：瘙痒症、皮疹、脱发、痤疮、多汗<br/>少见：皮炎、光敏<br/>罕见：中毒性表皮坏死松解症(Lyell&#39;s综合征)<br/>非常罕见：斯-琼综合征<br/>未知：黑皮病<br/>骨骼肌和结缔组织异常<br/>常见：关节痛、肌肉痉挛、肢体疼痛、背痛<br/>少见：关节紊乱<br/>内分泌异常<br/>罕见：多毛症<br/>代谢和营养异常<br/>很常见：高血糖、糖尿病、高钾血症<br/>常见：低镁血症、低磷酸盐血症、低钾血症、低钙血症、低钠血症、体液潴留、高尿酸血症、食欲减退、厌食、代谢性酸中毒、高脂血症、高胆固醇血症、高甘油三酯血症、其他电解质异常<br/>少见：脱水、低蛋白血症、高磷酸盐血症、低血糖<br/>感染和侵染<br/>与其他强效免疫抑制剂一样，服用他克莫司的患者感染的风险增加(病毒、细菌、真菌和原虫)。已有的感染可能会加重，也可能发生全身感染或局部感染。接受免疫抑制剂包括本品治疗的患者，已有报道与BK病毒相关的肾病和与JC病毒相关的进行性多病灶脑白质病(PML)。<br/>损伤、中毒和操作并发症<br/>常见：原发性移植物功能障碍<br/>已观察到用药错误，包括不慎、无意或无人监管下本品与他克莫司缓释胶囊之间的转换。已经报告一些病例发生了与此相关的移植排斥反应(已有的数据无法估算其频率)。<br/>良性、恶性和未明确的肿瘤(包括囊肿和息肉)<br/>接受免疫抑制治疗的患者发生恶性肿瘤的风险增加。已报道有良性和恶性肿瘤包括EBV相关的淋巴组织增生和皮肤恶性肿瘤，可能与他克莫司治疗相关。<br/>血管异常<br/>很常见：高血压<br/>常见：出血、血栓和局部缺血、外周血管异常、血管性低血压<br/>少见：梗塞、肢体深静脉血栓、休克<br/>一般异常和给药部位症状<br/>常见：虚弱、发热、水肿、疼痛和不适、血碱性磷酸酶升高、体重增加、体温感觉障碍<br/>少见：多器官衰竭、流感样疾病、温度不耐受、胸压迫感、紧张感、感觉异常、血乳酸脱氢酶升高、体重下降<br/>罕见：口渴、跌倒、活动减少、溃疡<br/>非常罕见：脂肪组织增加<br/>未知：死亡或心源性猝死、步态异常<br/>免疫系统异常<br/>接受他克莫司治疗的患者中观察到过敏和过敏样反应。<br/>肝胆异常<br/>常见：肝功能异常、胆汁淤积和黄疸、肝细胞损伤和肝炎、胆管炎<br/>罕见：肝动脉血栓、静脉闭塞性肝病<br/>非常罕见：肝功能衰竭、胆道狭窄<br/>生殖系统和乳房异常<br/>少见：痛经和子宫出血<br/>未知：良性前列腺增生<br/>精神异常<br/>很常见：失眠<br/>常见：焦虑、意识错乱和定向障碍、抑郁、情绪低落、情绪不稳和障碍、恶梦、幻觉、精神障碍<br/>少见：精神异常。<br/>未知：攻击行为、躁动', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '禁忌', '对他克莫司或其他大环内酯类药物过敏者、对本品任何辅料过敏者。', '对他克莫司或其他大环内酯类药物过敏者、对本品任何辅料过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '配伍禁忌', '代谢相互作用<br/>他克莫司经肝脏CYP3A4酶代谢。也有证据表明通过肠壁中的CYP3A4酶进行胃肠代谢。与其他已知能抑制或诱导CYP3A4酶的药物或草药合用可能影响他克莫司的代谢，从而增加或降低他克莫司的血浓度。因此，若与能潜在改变CYP3A4酶代谢的药物合用时，推荐监测他克莫司的血药浓度，调整他克莫司的剂量以维持相似的他克莫司暴露量。<br/>代谢抑制剂<br/>临床上表明下述药物能增加他克莫司血药浓度：<br/>与抗真菌药物如酮康唑、氟康唑、伊曲康唑和伏立康唑、大环内酯类红霉素或HIV蛋白酶抑制剂(如利托那韦)发生较强的相互作用。与这些药物合用时，几乎所有的患者都需要降低他克莫司的剂量。<br/>与克霉唑、克拉霉素、交沙霉素、硝苯地平、尼卡地平、地尔硫卓、维拉帕米、达那唑、炔雌醇、奥美拉唑和萘法唑酮发生较弱的相互作用。<br/>体外实验表明以下药物是他克莫司代谢的潜在抑制剂：溴隐亭、可的松、氨苯砜，麦角胺、孕二烯酮、利多卡因、美芬妥英、咪康唑，咪达唑仑、尼伐地平、炔诺酮、奎尼定、他莫昔芬、醋竹桃霉素。<br/>葡萄柚汁能增加他克莫司血药浓度，应避免同时服用。<br/>兰索拉唑和环孢素能潜在抑制由CYP3A4介导的他克莫司代谢，使其全血浓度升高。<br/>代谢诱导剂<br/>临床表明以下药物能降低他克莫司血药浓度：<br/>与利福平、苯妥英或贯叶连翘发生较强的相互作用，几乎所有患者可能都需要增加他克莫司的剂量。与苯巴比妥发生有临床意义的相互作用。维持剂量的激素表明能降低他克莫司血药浓度。<br/>给予高剂量泼尼松龙或甲泼尼龙治疗急性排斥能潜在增加或降低他克莫司血药浓度。<br/>卡马西平、安乃近和异烟肼能潜在降低他克莫司浓度。<br/>他克莫司对其他药物代谢的影响<br/>他克莫司是已知的CYP3A4酶抑制剂，因此，他克莫司与已知经CYP3A4代谢的药物合用时，可能影响这类药物的代谢。<br/>当他克莫司与环孢素合用时可使环孢素的半衰期延长，并可能发生协同/累加的肾毒性作用。因此不建议他克莫司与环孢素合用，对之前接受环孢素治疗的患者给予他克莫司治疗时应注意。<br/>他克莫司能增加苯妥英的血浓度。<br/>他克莫司能降低激素类避孕药的清除率，导致激素暴露增加，因此在选择避孕措施时需特别注意。<br/>对他克莫司和他汀类药物之间相互作用的了解有限。已有数据表明他汀类药物与他克莫司合用时，其药代动力学基本不变。<br/>动物实验表明他克莫司可能降低苯巴比妥和安替比林的清除率，延长其半衰期。<br/>其他有临床不利影响的相互作用<br/>将他克莫司与已知有肾毒性或神经毒性的药物同时服用，会增加这些毒性作用(例如，氨基糖甙类、旋转酶抑制剂、万古霉素、复方新诺明、非甾体类抗炎药、更昔洛韦或阿昔洛韦)。<br/>两性霉素B和布洛芬与他克莫司合用增强肾脏毒性。<br/>他克莫司治疗可能引起高钾血症，或使原有的高钾血症加重，因此应避免高钾摄入或使用保钾利尿剂(例如，阿米洛利、氨苯蝶啶、安体舒通)。<br/>免疫抑制剂可影响对疫苗的应答，他克莫司治疗期间接种疫苗可能是无效的。因此应避免使用减毒活疫苗。<br/>对蛋白结合的影响<br/>他克莫司与血浆蛋白高度结合。因此应考虑其与其他血浆蛋白结合率高的药物可能的相互作用(例如非甾体类抗炎药、口服抗凝血剂或口服降血糖药)。', '代谢相互作用<br/>他克莫司经肝脏CYP3A4酶代谢。也有证据表明通过肠壁中的CYP3A4酶进行胃肠代谢。与其他已知能抑制或诱导CYP3A4酶的药物或草药合用可能影响他克莫司的代谢，从而增加或降低他克莫司的血浓度。因此，若与能潜在改变CYP3A4酶代谢的药物合用时，推荐监测他克莫司的血药浓度，调整他克莫司的剂量以维持相似的他克莫司暴露量。<br/>代谢抑制剂<br/>临床上表明下述药物能增加他克莫司血药浓度：<br/>与抗真菌药物如酮康唑、氟康唑、伊曲康唑和伏立康唑、大环内酯类红霉素或HIV蛋白酶抑制剂(如利托那韦)发生较强的相互作用。与这些药物合用时，几乎所有的患者都需要降低他克莫司的剂量。<br/>与克霉唑、克拉霉素、交沙霉素、硝苯地平、尼卡地平、地尔硫卓、维拉帕米、达那唑、炔雌醇、奥美拉唑和萘法唑酮发生较弱的相互作用。<br/>体外实验表明以下药物是他克莫司代谢的潜在抑制剂：溴隐亭、可的松、氨苯砜，麦角胺、孕二烯酮、利多卡因、美芬妥英、咪康唑，咪达唑仑、尼伐地平、炔诺酮、奎尼定、他莫昔芬、醋竹桃霉素。<br/>葡萄柚汁能增加他克莫司血药浓度，应避免同时服用。<br/>兰索拉唑和环孢素能潜在抑制由CYP3A4介导的他克莫司代谢，使其全血浓度升高。<br/>代谢诱导剂<br/>临床表明以下药物能降低他克莫司血药浓度：<br/>与利福平、苯妥英或贯叶连翘发生较强的相互作用，几乎所有患者可能都需要增加他克莫司的剂量。与苯巴比妥发生有临床意义的相互作用。维持剂量的激素表明能降低他克莫司血药浓度。<br/>给予高剂量泼尼松龙或甲泼尼龙治疗急性排斥能潜在增加或降低他克莫司血药浓度。<br/>卡马西平、安乃近和异烟肼能潜在降低他克莫司浓度。<br/>他克莫司对其他药物代谢的影响<br/>他克莫司是已知的CYP3A4酶抑制剂，因此，他克莫司与已知经CYP3A4代谢的药物合用时，可能影响这类药物的代谢。<br/>当他克莫司与环孢素合用时可使环孢素的半衰期延长，并可能发生协同/累加的肾毒性作用。因此不建议他克莫司与环孢素合用，对之前接受环孢素治疗的患者给予他克莫司治疗时应注意。<br/>他克莫司能增加苯妥英的血浓度。<br/>他克莫司能降低激素类避孕药的清除率，导致激素暴露增加，因此在选择避孕措施时需特别注意。<br/>对他克莫司和他汀类药物之间相互作用的了解有限。已有数据表明他汀类药物与他克莫司合用时，其药代动力学基本不变。<br/>动物实验表明他克莫司可能降低苯巴比妥和安替比林的清除率，延长其半衰期。<br/>其他有临床不利影响的相互作用<br/>将他克莫司与已知有肾毒性或神经毒性的药物同时服用，会增加这些毒性作用(例如，氨基糖甙类、旋转酶抑制剂、万古霉素、复方新诺明、非甾体类抗炎药、更昔洛韦或阿昔洛韦)。<br/>两性霉素B和布洛芬与他克莫司合用增强肾脏毒性。<br/>他克莫司治疗可能引起高钾血症，或使原有的高钾血症加重，因此应避免高钾摄入或使用保钾利尿剂(例如，阿米洛利、氨苯蝶啶、安体舒通)。<br/>免疫抑制剂可影响对疫苗的应答，他克莫司治疗期间接种疫苗可能是无效的。因此应避免使用减毒活疫苗。<br/>对蛋白结合的影响<br/>他克莫司与血浆蛋白高度结合。因此应考虑其与其他血浆蛋白结合率高的药物可能的相互作用(例如非甾体类抗炎药、口服抗凝血剂或口服降血糖药)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '注意事项', '本品应由有免疫抑制治疗和器官移植病人管理经验的医师处方。服用本品的患者应由配备足够实验室设备和医护人员的医疗机构进行随访。负责维持治疗的医师应掌握进行随访所需的全部信息。<br/>移植术后早期应对下列参数进行常规监测：血压、心电图、神经和视力状态、空腹血糖、电解质(特别是血钾)、肝肾功能检查、血液学参数、凝血值、血浆蛋白测定。如上述参数发生了临床相关变化，应考虑调整免疫抑制治疗方案。<br/>已观察到的用药错误，包括因不慎、无意或无监督情况下转换应用他克莫司胶囊或他克莫司缓释胶囊。这可能导致严重不良事件，包括移植物排斥或其它因他克莫司暴露不足或过量而引起的副作用。患者应维持他克莫司单一剂型及相应的日给药方案。改变剂型或调整剂量方案只能在移植专家严密的监督下方可进行。<br/>服用本品期间应避免同时服用含贯叶连翘的草药制剂或其他草药制剂，相互作用的风险可能导致本品血浓度的下降和临床疗效的降低。<br/>腹泻期间他克莫司的血浓度可能发生显著的改变，推荐在腹泻发作期间应严密监测他克莫司的血浓度。<br/>应避免将他克莫司和环孢素一同服用，对于先前接受过环孢素治疗的患者给予他克莫司时应谨慎。<br/>因本品含乳糖，应特别注意息有半乳糖不耐症、乳糖酵素缺乏症或葡萄糖-半乳糖吸收障碍等罕见遗传疾病的患者。<br/>他克莫司可能引起视力和神经系统障碍，如果本品与酒精同服，可能加剧这种作用。<br/>淋巴瘤和其他恶性瘤<br/>使用免疫抑制剂(包括普乐可复)的患者发生淋巴瘤和其他恶性肿瘤，尤其是皮肤癌的风险增加。风险似乎与免疫抑制的强度和持续时间有关，而与使用的药物种类无关。<br/>患皮肤癌风险增加的患者平常应穿着防护性衣物，使用保护系数高的防晒油，以限制阳光和紫外线暴露。<br/>曾报道接受免疫抑制治疗的器官移植受者中出现移植后淋巴增生性疾病(PTLD)。PTLD事件大多数与EpsteinBarr病毒(EBV)感染有关。EBV血清学阴性的个体患PTLD的风险似乎最高，该人群包括很多年幼的儿童。<br/>严重感染<br/>使用免疫抑制剂(包括普乐可复)的患者发生细菌、病毒、真菌和原虫感染的风险增加，包括机会感染。这些感染可导致严重结果，包括死亡。由于免疫系统过度抑制的危险，增加了感染的易感性，联合免疫抑制剂治疗应谨慎。<br/>多瘤病毒感染<br/>使用免疫抑制剂(包括普乐可复)的患者发生机会感染的风险增加，包括多瘤病毒感染。移植患者的多瘤病毒感染可能产生严重后果，有时导致死亡。此类感染包括大多由BK病毒感染引起的多瘤病毒相关性肾病(PVAN)，JC病毒相关性进展性多病灶脑白质病(PML)，曾在使用他克莫司的患者中见过该病。<br/>PVAN可导致严重的后果，包括肾功能恶化和肾移植物丢失。对患者监测有助于发现有PVAN风险的患者。<br/>曾报道接受普乐可复治疗的患者中出现PML病例。PML有时致人死亡，常出现轻偏瘫、冷漠、意识模糊、认知缺陷和运动失调。PML的危险因素包括接受免疫抑制剂治疗和免疫功能损害。对于免疫抑制的患者，医生在对报告神经症状的患者进行鉴别诊断时，应考虑PML，临床上应咨询神经科医生。<br/>对于出现PVAN或PML迹象的患者，应考虑降低免疫抑制。医生还应考虑降低免疫抑制对于正在发挥功能的同种异体移植物的风险。<br/>巨细胞病毒(CMV)感染<br/>使用免疫抑制剂(包括普乐可复)的患者发生CMV病毒血症和CMV疾病的风险增加。在移植时接受来自CMV血清学阳性供体移植物的CMV血清学阴性移植疾中患CMV疾病的风险最高。应常规提供现有限制CMV疾病的治疗方法。对患者监测有助于发现有CMV疾病风险的患者。对于患CMV病毒血症和/或CMV疾病的患者，应考虑降低免疫抑制药物的量。<br/>移植后新发糖尿病<br/>肾、肝和心脏移植的临床试验表明普乐可复可引起新发糖尿病。有些患者的移植后新发糖尿病是可逆的。黑人和西班牙人肾移植患者的风险增加。对于使用普乐可复的患者应密切监测血糖浓度。<br/>肾毒性<br/>和其他钙调磷酸酶抑制剂一样，普乐可复可引起急性或慢性肾毒性，尤其是高剂量使用时。急性肾毒性通常大多与入球小动脉血管收缩有关，特征为血清肌酐升高、高钾血症和/或尿量减少，这种毒性一般可逆。慢性钙调磷酸酶抑制剂肾毒性常常伴随血清肌酐升高，肾移植物寿命缩短，肾活检时可见特征性的组织学变化；慢性钙调磷酸酶抑制剂肾毒性的变化一般呈进展性。对肾功能损害的患者应密切监测，因为可能需要减少普乐可复的剂量。对于调整剂量没反应而血清肌酐持续性升高的患者，应考虑改用另一种免疫抑制治疗。<br/>根据报告的与肾功能降低有关的不良反应术语，大约52%的肾移植患者报告了肾毒性，在美国和欧洲随机试验中肝移植患者中大约分别有40%和36%的肝移植患者报告肾毒性，在一项欧洲随机试验中有59%的心脏移植患者报告肾毒性。<br/>由于潜在的叠加或协同肾功能损害，普乐可复与可能引起肾功能损害的药物合用时应谨慎。这些药物包括但不限于：氨基糖苷类、更昔洛韦、两性霉素B、顺铂、核苷酸逆转录酶抑制剂(如：泰诺福韦)和蛋白酶抑制剂(例如：利托那韦，茚地那韦)。同样地，与CYP3A4抑制剂一起使用时也应谨慎，如抗真菌药(如：酮康唑)、钙通道阻滞剂(如：地尔硫卓，维拉帕米)和大环内酯类抗生素(如：克拉霉素，红霉素，醋竹桃霉素)，这些药物可抑制他克莫司代谢而增加他克莫司全血浓度[见药物相互作用]。<br/>神经毒性<br/>普乐可复可引起广泛的神经毒性，尤其是高剂量使用时。最严重的神经毒性包括可复性后部脑病综合征(PRES)、谵妄和昏迷。已报道使用他克莫司治疗的患者出现PRES。指示PRES的症状包括头痛、精神状态改变、癫痫发作、视觉障碍和高血压。可通过放射检查确诊。如果疑似或确诊PRES，应维持血压控制，建议立即减少免疫抑制药物剂量。这种综合征的特征是减少免疫抑制药物剂量或停药后症状立即恢复。<br/>无PRES时，他克莫司血浆浓度高时总会出现昏迷和谵妄。使用普乐可复治疗的成人和儿童患者可见癫痫发作。<br/>严重性其次的神经毒性包括震颤、感觉异常、头痛，其他变化包括运动功能、精神状态和感觉功能。他克莫司全血浓度高时会出现震颤和头痛，调整剂量可能有效。<br/>高钾血症<br/>已报道使用他克莫司能导致高钾血症。应监测血钾水平。在使用普乐可复的治疗过程中，在使用导致高钾血症有关的其他药物(保钾利尿药，血管紧张素转换酶抑制剂和血管紧张素受体拮抗剂)前应慎重考虑。<br/>高血压<br/>高血压是使用普乐可复治疗的常见不良反应，可能需要抗高血压治疗。尽管常用的抗高血压药物都能控制住血压，但在使用与导致高钾血症有关的抗高血压药物(保钾利尿药，血管紧张素转换酶抑制剂和血管紧张紊受体拮抗剂)前要慎重考虑。钙通道阻滞剂可能会增加他克莫司的血药浓度，因此应减少本品的剂量[见药物相互作用]。<br/>普乐可复注射液的过敏反应<br/>少数患者(0.6%)在使用含蓖麻油衍生物的注射剂(包括普乐可复)时发生过敏反应。此类反应的确切原因尚不明确。普乐可复注射液仅供不能口服普乐可复胶囊的患者使用。<br/>对于使用普乐可复注射液的患者，应至少在开始输注后的前30分钟内进行连续观察，之后应频繁观察。如果发生过敏症状或体征，应停止输注。床旁应备有肾上腺素水溶液和氧气源。<br/>与西罗莫司联用<br/>尚未建立肾移植患者同时使用普乐可复与西罗莫司的安全性和有效性。<br/>在新发肝移植患者研究中同时使用西罗莫司和普乐可复出现了死亡率过高、移植失败和肝动脉血栓(HAT)，不推荐这种用法。<br/>在一项美国试验中，心脏移植患者同时使用西罗莫司(2mg/日)和普乐可复时发生肾功能损害、伤口愈合并发症和胰岛素依赖型移植后糖尿病的风险增加，不推荐这种用法。<br/>与细胞色素P4503A(CYP3A)强抑制剂和诱导剂联用<br/>当没有密切监测全血谷浓度时，不推荐与细胞色素P4503A(CYP3A)强抑制剂(例如，利托那韦、酮康唑、伊曲康唑、伏立康唑、克拉霉素)和强效诱导剂(例如，利福平、利福布汀)联用[见药物相互作用]。<br/>心肌肥厚<br/>已报道婴儿、儿童和成人，尤其是他克莫司血谷浓度高的患者发生心肌肥厚，一般表现为超声心动图证明左心室后壁和室间隔厚度同心增加。出现这种情况的多数病例在减少剂量或停止治疗后恢复。对于使用普乐可复治疗时出现肾衰或临床表现心室功能障碍的患者，应考虑超声心动评估。如果确诊为心肌肥厚，应考虑减少普乐可复剂量或停药。<br/>免疫<br/>在接受他克莫司治疗期间不应使用活疫苗，包括(但不限于)：鼻内用流感疫苗，麻疹，流行性腮腺炎，风疹，口服脊髓灰质炎疫苗，卡介苗(BCG)，黄热病，水痘和TY21a伤寒疫苗。<br/>单纯红细胞再生障碍<br/>接受他克莫司治疗的患者已报道过几例纯红细胞再生障碍(PRCA)。他克莫司导致PRCA机理仍不清楚。所有患者报道PRCA的可能危险因素：例如细小病毒B19感染，基础疾病和联用与PRCA有关的药物。假如诊断为PRCA，应停用普乐可复。', '本品应由有免疫抑制治疗和器官移植病人管理经验的医师处方。服用本品的患者应由配备足够实验室设备和医护人员的医疗机构进行随访。负责维持治疗的医师应掌握进行随访所需的全部信息。<br/>移植术后早期应对下列参数进行常规监测：血压、心电图、神经和视力状态、空腹血糖、电解质(特别是血钾)、肝肾功能检查、血液学参数、凝血值、血浆蛋白测定。如上述参数发生了临床相关变化，应考虑调整免疫抑制治疗方案。<br/>已观察到的用药错误，包括因不慎、无意或无监督情况下转换应用他克莫司胶囊或他克莫司缓释胶囊。这可能导致严重不良事件，包括移植物排斥或其它因他克莫司暴露不足或过量而引起的副作用。患者应维持他克莫司单一剂型及相应的日给药方案。改变剂型或调整剂量方案只能在移植专家严密的监督下方可进行。<br/>服用本品期间应避免同时服用含贯叶连翘的草药制剂或其他草药制剂，相互作用的风险可能导致本品血浓度的下降和临床疗效的降低。<br/>腹泻期间他克莫司的血浓度可能发生显著的改变，推荐在腹泻发作期间应严密监测他克莫司的血浓度。<br/>应避免将他克莫司和环孢素一同服用，对于先前接受过环孢素治疗的患者给予他克莫司时应谨慎。<br/>因本品含乳糖，应特别注意息有半乳糖不耐症、乳糖酵素缺乏症或葡萄糖-半乳糖吸收障碍等罕见遗传疾病的患者。<br/>他克莫司可能引起视力和神经系统障碍，如果本品与酒精同服，可能加剧这种作用。<br/>淋巴瘤和其他恶性瘤<br/>使用免疫抑制剂(包括普乐可复)的患者发生淋巴瘤和其他恶性肿瘤，尤其是皮肤癌的风险增加。风险似乎与免疫抑制的强度和持续时间有关，而与使用的药物种类无关。<br/>患皮肤癌风险增加的患者平常应穿着防护性衣物，使用保护系数高的防晒油，以限制阳光和紫外线暴露。<br/>曾报道接受免疫抑制治疗的器官移植受者中出现移植后淋巴增生性疾病(PTLD)。PTLD事件大多数与EpsteinBarr病毒(EBV)感染有关。EBV血清学阴性的个体患PTLD的风险似乎最高，该人群包括很多年幼的儿童。<br/>严重感染<br/>使用免疫抑制剂(包括普乐可复)的患者发生细菌、病毒、真菌和原虫感染的风险增加，包括机会感染。这些感染可导致严重结果，包括死亡。由于免疫系统过度抑制的危险，增加了感染的易感性，联合免疫抑制剂治疗应谨慎。<br/>多瘤病毒感染<br/>使用免疫抑制剂(包括普乐可复)的患者发生机会感染的风险增加，包括多瘤病毒感染。移植患者的多瘤病毒感染可能产生严重后果，有时导致死亡。此类感染包括大多由BK病毒感染引起的多瘤病毒相关性肾病(PVAN)，JC病毒相关性进展性多病灶脑白质病(PML)，曾在使用他克莫司的患者中见过该病。<br/>PVAN可导致严重的后果，包括肾功能恶化和肾移植物丢失。对患者监测有助于发现有PVAN风险的患者。<br/>曾报道接受普乐可复治疗的患者中出现PML病例。PML有时致人死亡，常出现轻偏瘫、冷漠、意识模糊、认知缺陷和运动失调。PML的危险因素包括接受免疫抑制剂治疗和免疫功能损害。对于免疫抑制的患者，医生在对报告神经症状的患者进行鉴别诊断时，应考虑PML，临床上应咨询神经科医生。<br/>对于出现PVAN或PML迹象的患者，应考虑降低免疫抑制。医生还应考虑降低免疫抑制对于正在发挥功能的同种异体移植物的风险。<br/>巨细胞病毒(CMV)感染<br/>使用免疫抑制剂(包括普乐可复)的患者发生CMV病毒血症和CMV疾病的风险增加。在移植时接受来自CMV血清学阳性供体移植物的CMV血清学阴性移植疾中患CMV疾病的风险最高。应常规提供现有限制CMV疾病的治疗方法。对患者监测有助于发现有CMV疾病风险的患者。对于患CMV病毒血症和/或CMV疾病的患者，应考虑降低免疫抑制药物的量。<br/>移植后新发糖尿病<br/>肾、肝和心脏移植的临床试验表明普乐可复可引起新发糖尿病。有些患者的移植后新发糖尿病是可逆的。黑人和西班牙人肾移植患者的风险增加。对于使用普乐可复的患者应密切监测血糖浓度。<br/>肾毒性<br/>和其他钙调磷酸酶抑制剂一样，普乐可复可引起急性或慢性肾毒性，尤其是高剂量使用时。急性肾毒性通常大多与入球小动脉血管收缩有关，特征为血清肌酐升高、高钾血症和/或尿量减少，这种毒性一般可逆。慢性钙调磷酸酶抑制剂肾毒性常常伴随血清肌酐升高，肾移植物寿命缩短，肾活检时可见特征性的组织学变化；慢性钙调磷酸酶抑制剂肾毒性的变化一般呈进展性。对肾功能损害的患者应密切监测，因为可能需要减少普乐可复的剂量。对于调整剂量没反应而血清肌酐持续性升高的患者，应考虑改用另一种免疫抑制治疗。<br/>根据报告的与肾功能降低有关的不良反应术语，大约52%的肾移植患者报告了肾毒性，在美国和欧洲随机试验中肝移植患者中大约分别有40%和36%的肝移植患者报告肾毒性，在一项欧洲随机试验中有59%的心脏移植患者报告肾毒性。<br/>由于潜在的叠加或协同肾功能损害，普乐可复与可能引起肾功能损害的药物合用时应谨慎。这些药物包括但不限于：氨基糖苷类、更昔洛韦、两性霉素B、顺铂、核苷酸逆转录酶抑制剂(如：泰诺福韦)和蛋白酶抑制剂(例如：利托那韦，茚地那韦)。同样地，与CYP3A4抑制剂一起使用时也应谨慎，如抗真菌药(如：酮康唑)、钙通道阻滞剂(如：地尔硫卓，维拉帕米)和大环内酯类抗生素(如：克拉霉素，红霉素，醋竹桃霉素)，这些药物可抑制他克莫司代谢而增加他克莫司全血浓度[见药物相互作用]。<br/>神经毒性<br/>普乐可复可引起广泛的神经毒性，尤其是高剂量使用时。最严重的神经毒性包括可复性后部脑病综合征(PRES)、谵妄和昏迷。已报道使用他克莫司治疗的患者出现PRES。指示PRES的症状包括头痛、精神状态改变、癫痫发作、视觉障碍和高血压。可通过放射检查确诊。如果疑似或确诊PRES，应维持血压控制，建议立即减少免疫抑制药物剂量。这种综合征的特征是减少免疫抑制药物剂量或停药后症状立即恢复。<br/>无PRES时，他克莫司血浆浓度高时总会出现昏迷和谵妄。使用普乐可复治疗的成人和儿童患者可见癫痫发作。<br/>严重性其次的神经毒性包括震颤、感觉异常、头痛，其他变化包括运动功能、精神状态和感觉功能。他克莫司全血浓度高时会出现震颤和头痛，调整剂量可能有效。<br/>高钾血症<br/>已报道使用他克莫司能导致高钾血症。应监测血钾水平。在使用普乐可复的治疗过程中，在使用导致高钾血症有关的其他药物(保钾利尿药，血管紧张素转换酶抑制剂和血管紧张素受体拮抗剂)前应慎重考虑。<br/>高血压<br/>高血压是使用普乐可复治疗的常见不良反应，可能需要抗高血压治疗。尽管常用的抗高血压药物都能控制住血压，但在使用与导致高钾血症有关的抗高血压药物(保钾利尿药，血管紧张素转换酶抑制剂和血管紧张紊受体拮抗剂)前要慎重考虑。钙通道阻滞剂可能会增加他克莫司的血药浓度，因此应减少本品的剂量[见药物相互作用]。<br/>普乐可复注射液的过敏反应<br/>少数患者(0.6%)在使用含蓖麻油衍生物的注射剂(包括普乐可复)时发生过敏反应。此类反应的确切原因尚不明确。普乐可复注射液仅供不能口服普乐可复胶囊的患者使用。<br/>对于使用普乐可复注射液的患者，应至少在开始输注后的前30分钟内进行连续观察，之后应频繁观察。如果发生过敏症状或体征，应停止输注。床旁应备有肾上腺素水溶液和氧气源。<br/>与西罗莫司联用<br/>尚未建立肾移植患者同时使用普乐可复与西罗莫司的安全性和有效性。<br/>在新发肝移植患者研究中同时使用西罗莫司和普乐可复出现了死亡率过高、移植失败和肝动脉血栓(HAT)，不推荐这种用法。<br/>在一项美国试验中，心脏移植患者同时使用西罗莫司(2mg/日)和普乐可复时发生肾功能损害、伤口愈合并发症和胰岛素依赖型移植后糖尿病的风险增加，不推荐这种用法。<br/>与细胞色素P4503A(CYP3A)强抑制剂和诱导剂联用<br/>当没有密切监测全血谷浓度时，不推荐与细胞色素P4503A(CYP3A)强抑制剂(例如，利托那韦、酮康唑、伊曲康唑、伏立康唑、克拉霉素)和强效诱导剂(例如，利福平、利福布汀)联用[见药物相互作用]。<br/>心肌肥厚<br/>已报道婴儿、儿童和成人，尤其是他克莫司血谷浓度高的患者发生心肌肥厚，一般表现为超声心动图证明左心室后壁和室间隔厚度同心增加。出现这种情况的多数病例在减少剂量或停止治疗后恢复。对于使用普乐可复治疗时出现肾衰或临床表现心室功能障碍的患者，应考虑超声心动评估。如果确诊为心肌肥厚，应考虑减少普乐可复剂量或停药。<br/>免疫<br/>在接受他克莫司治疗期间不应使用活疫苗，包括(但不限于)：鼻内用流感疫苗，麻疹，流行性腮腺炎，风疹，口服脊髓灰质炎疫苗，卡介苗(BCG)，黄热病，水痘和TY21a伤寒疫苗。<br/>单纯红细胞再生障碍<br/>接受他克莫司治疗的患者已报道过几例纯红细胞再生障碍(PRCA)。他克莫司导致PRCA机理仍不清楚。所有患者报道PRCA的可能危险因素：例如细小病毒B19感染，基础疾病和联用与PRCA有关的药物。假如诊断为PRCA，应停用普乐可复。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '妊娠及哺乳期妇女用药', '临床数据表明他克莫司能透过胎盘。来自接受器官移植的妊娠患者的有限数据表明，本品与其他免疫抑制药物相比，并未增加妊娠过程和结局不良反应发生的风险。到目前为止，还没有其他相关流行病学资料。但是，曾有报导自然流产的病例，孕妇因治疗需要，如果没有其他更安全的疗法并且只有在母体潜在的益处大于对胎儿的潜在风险时，才可以使用本品。如果在子宫内有药物暴露，建议监测他克莫司对新生儿潜在的不良反应(特别是对肾脏的作用)。新生儿可能发生早产(<37周)和高钾血症的风险，但高钾血症能自行恢复正常。<br/>在大鼠和兔的实验中，他克莫司在母体毒性剂量下引起了胚胎毒性。他克莫司可影响雄性大鼠的生殖能力。<br/>临床数据表明，他克莫司能分泌入乳汁。因不能排除对新生儿的不利影响，服用本品的妇女不应哺乳。', '临床数据表明他克莫司能透过胎盘。来自接受器官移植的妊娠患者的有限数据表明，本品与其他免疫抑制药物相比，并未增加妊娠过程和结局不良反应发生的风险。到目前为止，还没有其他相关流行病学资料。但是，曾有报导自然流产的病例，孕妇因治疗需要，如果没有其他更安全的疗法并且只有在母体潜在的益处大于对胎儿的潜在风险时，才可以使用本品。如果在子宫内有药物暴露，建议监测他克莫司对新生儿潜在的不良反应(特别是对肾脏的作用)。新生儿可能发生早产(<37周)和高钾血症的风险，但高钾血症能自行恢复正常。<br/>在大鼠和兔的实验中，他克莫司在母体毒性剂量下引起了胚胎毒性。他克莫司可影响雄性大鼠的生殖能力。<br/>临床数据表明，他克莫司能分泌入乳汁。因不能排除对新生儿的不利影响，服用本品的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '儿童用药', '对儿童患者，通常需用成人推荐剂量的1.5-2倍才能达到与成人相同的血药浓度(肝功能、肾功能受损者情况除外)。儿童患者的起始口服疗法的经验较少。对于肝肾移植的儿童服用剂量为按体重计算一日0.3mg/kg，如不能口服给药，则应给予连续24小时的静脉滴注。<br/>肝肾移植的维持治疗阶段，必须持续使用本品来维持植物功能。推荐需根据患者个体差异来定。在维持治疗期间有本品用量逐渐减少的趋势。剂量调整主要根据对排斥反应的临床治疗效果和患者的耐受性判断。', '对儿童患者，通常需用成人推荐剂量的1.5-2倍才能达到与成人相同的血药浓度(肝功能、肾功能受损者情况除外)。儿童患者的起始口服疗法的经验较少。对于肝肾移植的儿童服用剂量为按体重计算一日0.3mg/kg，如不能口服给药，则应给予连续24小时的静脉滴注。<br/>肝肾移植的维持治疗阶段，必须持续使用本品来维持植物功能。推荐需根据患者个体差异来定。在维持治疗期间有本品用量逐渐减少的趋势。剂量调整主要根据对排斥反应的临床治疗效果和患者的耐受性判断。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '老年人用药', '目前尚无证据表明需要调整老年患者的剂量。', '目前尚无证据表明需要调整老年患者的剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '主要成份', '茶叶提取物', '茶叶提取物', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '适应症', '清利头目，醒神健脑，化浊降脂。用于头晕目眩，胸闷气短，倦怠乏力，精神不振，记忆力减退等症。对心血管病伴高纤维蛋白原症及动脉粥样硬化，肿瘤放疗、化疗所致的白细胞减少症有防治作用。', '清利头目，醒神健脑，化浊降脂。用于头晕目眩，胸闷气短，倦怠乏力，精神不振，记忆力减退等症。对心血管病伴高纤维蛋白原症及动脉粥样硬化，肿瘤放疗、化疗所致的白细胞减少症有防治作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '主要成份', '本品为复方制剂，为曲克芦丁与猪脑提取物制成的灭菌水溶液。其组份为曲克芦丁(C33H42O19)、活性多肽、多种氨基酸、核酸等。每1ml含曲克芦丁(C33H42O19)应为40mg，含总氮应为0.50mg，含多肽应为1.91mg，含核酸应不低于0.8mg。辅料：聚山梨酯80、注射用水。', '本品为复方制剂，为曲克芦丁与猪脑提取物制成的灭菌水溶液。其组份为曲克芦丁(C33H42O19)、活性多肽、多种氨基酸、核酸等。每1ml含曲克芦丁(C33H42O19)应为40mg，含总氮应为0.50mg，含多肽应为1.91mg，含核酸应不低于0.8mg。辅料：聚山梨酯80、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '适应症', '用于治疗脑血栓、脑出血、脑痉挛等急慢性脑血管疾病，以及颅脑外伤及脑血管疾病(脑供血不全、脑梗塞、脑出血)所引起的脑功能障碍等后遗症；闭塞性周围血管疾病、血栓性静脉炎、毛细血管出血以及血管通透性升高引起的水肿。', '用于治疗脑血栓、脑出血、脑痉挛等急慢性脑血管疾病，以及颅脑外伤及脑血管疾病(脑供血不全、脑梗塞、脑出血)所引起的脑功能障碍等后遗症；闭塞性周围血管疾病、血栓性静脉炎、毛细血管出血以及血管通透性升高引起的水肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '用法用量', '肌内注射，一次2-4ml，一日2次，或遵医嘱。静脉滴注，一次10ml，一日1次，稀释于250-500ml0.9%氯化钠注射液或5%葡萄糖注射液中使用。20日为一个疗程，可用1-3个疗程，每疗程间隔3-7天。或遵医嘱。', '肌内注射，一次2-4ml，一日2次，或遵医嘱。静脉滴注，一次10ml，一日1次，稀释于250-500ml0.9%氯化钠注射液或5%葡萄糖注射液中使用。20日为一个疗程，可用1-3个疗程，每疗程间隔3-7天。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '不良反应', '1.消化系统：恶心、呕吐、腹痛等，有肝生化指标异常病例报告。<br/>2.呼吸系统：胸闷、憋气、呼吸困难、呼吸急促。<br/>3.全身性反应：寒战、发热、水肿、过敏反应、过敏性休克等。<br/>4.皮肤：皮疹、瘙痒、荨麻疹、红斑疹、斑丘疹、多形性红斑等。<br/>5.神经系统：头晕、头痛、震颤、意识模糊等。<br/>6.心血管系统：心悸、紫绀、心律失常等。<br/>7.其他：潮红、紫癜。', '1.消化系统：恶心、呕吐、腹痛等，有肝生化指标异常病例报告。<br/>2.呼吸系统：胸闷、憋气、呼吸困难、呼吸急促。<br/>3.全身性反应：寒战、发热、水肿、过敏反应、过敏性休克等。<br/>4.皮肤：皮疹、瘙痒、荨麻疹、红斑疹、斑丘疹、多形性红斑等。<br/>5.神经系统：头晕、头痛、震颤、意识模糊等。<br/>6.心血管系统：心悸、紫绀、心律失常等。<br/>7.其他：潮红、紫癜。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '药物过量', '迄今未有本药过量症状报告。临床报道日剂量20ml仍显示耐受良好。', '迄今未有本药过量症状报告。临床报道日剂量20ml仍显示耐受良好。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '禁忌', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.严重肾功能不全者禁用。<br/>3.癫痫持续状态或癫痫大发作患者禁用。', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.严重肾功能不全者禁用。<br/>3.癫痫持续状态或癫痫大发作患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '配伍禁忌', '不宜与平衡氨基酸注射液同用。同用抗抑郁药治疗可发生不良的相互作用，导致不适当的精神紧张。此时建议减少抗抑郁药剂量。', '不宜与平衡氨基酸注射液同用。同用抗抑郁药治疗可发生不良的相互作用，导致不适当的精神紧张。此时建议减少抗抑郁药剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '注意事项', '1.用药前仔细询问患者有无家庭过敏史和既往药物过敏史，过敏体质患者应谨慎用药，如确需用药，应在用药过程中加强监护。<br/>2.加强对首次用药患者和老年患者，及肝肾功能障碍患者的监护。<br/>3.用药后一旦出现潮红、皮疹、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并及时救治。<br/>4.本品不能与平衡氨基酸注射液在同一瓶中输注，当同时应用氨基酸输液时，应注意可能出现氨基酸不平衡。', '1.用药前仔细询问患者有无家庭过敏史和既往药物过敏史，过敏体质患者应谨慎用药，如确需用药，应在用药过程中加强监护。<br/>2.加强对首次用药患者和老年患者，及肝肾功能障碍患者的监护。<br/>3.用药后一旦出现潮红、皮疹、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并及时救治。<br/>4.本品不能与平衡氨基酸注射液在同一瓶中输注，当同时应用氨基酸输液时，应注意可能出现氨基酸不平衡。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '妊娠及哺乳期妇女用药', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '儿童用药', '本品未进行该项试验且无可靠参考文献。', '本品未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '老年人用药', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '药理作用', '<p>\r\n    药理作用：曲克芦丁能通过与血小板细胞膜上的腺苷载体蛋白可逆结合，增加血小板内cAMP的含量，从而抑制血小板的聚集，有防止血栓形成的作用，同时能对抗5-羟色胺、缓激肽引起的血管损伤，增加毛细血管抵抗力，降低毛细血管通透性，可防止血管通透性升高引起的水肿。本品所含的大量活性多肽、多种氨基酸及核酸的代谢产物核苷酸能透过血脑屏障，调整和改善神经元的蛋白质合成及核酸代谢，促进突触的形成，诱导神经元的分化；并影响其呼吸链，改善脑内能量代谢，能增加脑组织对葡萄糖的利用，改善脑细胞缺氧状态，对缺氧的脑组织有保护作用；能够提供神经递质、肽类激素及辅酶前体，具有激活、改善脑内神经递质和酶的活性，保护神经细胞免受各种缺血和神经毒素的损害。毒理研究：急性毒性实验表明：相当于生药的静脉注射最大耐受量为3.2g/kg，该受试物对小白鼠静脉注射LD<sub>50</sub>大于3.2g/kg，小鼠最大耐受倍数为400倍，属于实际无毒级。安全性实验表明：本品对家兔股四头肌无明显刺激作用；对家兔静脉血管无明显刺激作用；过敏试验表明本品对豚鼠无致敏作用，体外溶血试验表明本品在4小时内对家兔红细胞均无溶血或凝聚作用。\r\n</p>', '药理作用：曲克芦丁能通过与血小板细胞膜上的腺苷载体蛋白可逆结合，增加血小板内cAMP的含量，从而抑制血小板的聚集，有防止血栓形成的作用，同时能对抗5-羟色胺、缓激肽引起的血管损伤，增加毛细血管抵抗力，降低毛细血管通透性，可防止血管通透性升高引起的水肿。本品所含的大量活性多肽、多种氨基酸及核酸的代谢产物核苷酸能透过血脑屏障，调整和改善神经元的蛋白质合成及核酸代谢，促进突触的形成，诱导神经元的分化；并影响其呼吸链，改善脑内能量代谢，能增加脑组织对葡萄糖的利用，改善脑细胞缺氧状态，对缺氧的脑组织有保护作用；能够提供神经递质、肽类激素及辅酶前体，具有激活、改善脑内神经递质和酶的活性，保护神经细胞免受各种缺血和神经毒素的损害。毒理研究：急性毒性实验表明：相当于生药的静脉注射最大耐受量为3.2g/kg，该受试物对小白鼠静脉注射LD50大于3.2g/kg，小鼠最大耐受倍数为400倍，属于实际无毒级。安全性实验表明：本品对家兔股四头肌无明显刺激作用；对家兔静脉血管无明显刺激作用；过敏试验表明本品对豚鼠无致敏作用，体外溶血试验表明本品在4小时内对家兔红细胞均无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '药代动力学', '本品未进行该项试验且无可靠参考文献。', '本品未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '主要成份', '三七叶总皂苷。', '三七叶总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '适应症', '益气安神，活血止痛。用于心气不足、心血瘀阻所致的心悸、失眠、胸痛、胸闷。', '益气安神，活血止痛。用于心气不足、心血瘀阻所致的心悸、失眠、胸痛、胸闷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '用法用量', '口服。一次1-2片，一日3次，饭后服或遵医嘱。', '口服。一次1-2片，一日3次，饭后服或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '主要成份', '板蓝根、石膏、芦根、地黄、郁金、知母、石菖蒲、广藿香、连翘。', '板蓝根、石膏、芦根、地黄、郁金、知母、石菖蒲、广藿香、连翘。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '适应症', '清热祛湿，凉血解毒。用于风热感冒，温病发热及上呼吸道感染，流感、腮腺炎病毒感染疾患。', '清热祛湿，凉血解毒。用于风热感冒，温病发热及上呼吸道感染，流感、腮腺炎病毒感染疾患。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '用法用量', '口服。一次10毫升，一日2-3次（早饭前和午饭、晚饭后各服一次）。小儿酌减。', '口服。一次10毫升，一日2-3次（早饭前和午饭、晚饭后各服一次）。小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '注意事项', '临床症状较重、病程较长或合并有细菌感染的患者，应加服其他治疗药物。', '临床症状较重、病程较长或合并有细菌感染的患者，应加服其他治疗药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '主要成份', '人工牛黄、珍珠母、蟾酥、青黛、天花粉、大黄、雄黄。', '人工牛黄、珍珠母、蟾酥、青黛、天花粉、大黄、雄黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '适应症', '清热解毒，消肿止痛。用于咽喉肿痛，疔痈，疮疖。', '清热解毒，消肿止痛。用于咽喉肿痛，疔痈，疮疖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '用法用量', '口服，一次10粒，一日3次，小儿酌减；外用研末调敷患处。', '口服，一次10粒，一日3次，小儿酌减；外用研末调敷患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '主要成份', '本品每粒含无毒蜡样芽胞杆菌活菌不低于20×108CFU。辅料为：乳糖、淀粉。', '本品每粒含无毒蜡样芽胞杆菌活菌不低于20×108CFU。辅料为：乳糖、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '适应症', '本品为消化类非处方药药品', '本品为消化类非处方药药品', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '用法用量', '口服，成人一次2粒，一日3次。儿童剂量减半，服用时可倒出药粉加入少量温开水或奶液服用。', '口服，成人一次2粒，一日3次。儿童剂量减半，服用时可倒出药粉加入少量温开水或奶液服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '注意事项', '1.本品为活菌制剂，切勿将本品置于高温处。 2.孕妇及哺乳期妇女用药请咨询医师。 3.婴幼儿服用本品请咨询医师或药师。 4.对本品过敏者禁用，过敏体质者慎用。 5.本品性状发生改变时禁止使用。 6.请将本品放在儿童不能接触的地方。 7.儿童必须在成人监护下使用。 8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为活菌制剂，切勿将本品置于高温处。 2.孕妇及哺乳期妇女用药请咨询医师。 3.婴幼儿服用本品请咨询医师或药师。 4.对本品过敏者禁用，过敏体质者慎用。 5.本品性状发生改变时禁止使用。 6.请将本品放在儿童不能接触的地方。 7.儿童必须在成人监护下使用。 8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '药理作用', '服用本品后，蜡样芽孢杆菌进入肠道，消耗肠道内过多氧气，创造厌氧环境，促进厌氧菌生长，调整肠道菌群失调，改善人体微生态环境，达到治疗目的。', '服用本品后，蜡样芽孢杆菌进入肠道，消耗肠道内过多氧气，创造厌氧环境，促进厌氧菌生长，调整肠道菌群失调，改善人体微生态环境，达到治疗目的。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '主要成份', '本品为复方制剂，其组份为：每粒含桂利嗪30mg，三七总皂苷60mg，维生素E15mg，维生素B610mg。', '本品为复方制剂，其组份为：每粒含桂利嗪30mg，三七总皂苷60mg，维生素E15mg，维生素B610mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '适应症', '用于缺血性脑血管病及其后遗症。', '用于缺血性脑血管病及其后遗症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '用法用量', '口服。一次1粒，一日2次。', '口服。一次1粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '不良反应', '少数患者用药后有口干、头晕、嗜睡、疲惫、胃部不适感等不良现象，减量或继续服药，症状可自行消失。偶见抑郁和锥体外系反应。', '少数患者用药后有口干、头晕、嗜睡、疲惫、胃部不适感等不良现象，减量或继续服药，症状可自行消失。偶见抑郁和锥体外系反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '禁忌', '1．对本药过敏者禁用。<br/>2．有抑郁症病史者禁用。<br/>3．孕妇及哺乳期妇女禁用。', '1．对本药过敏者禁用。<br/>2．有抑郁症病史者禁用。<br/>3．孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '配伍禁忌', '与苯妥英钠，卡马西平联合应用时，可以降低桂利嗪的血药浓度。', '与苯妥英钠，卡马西平联合应用时，可以降低桂利嗪的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '注意事项', '1．高空作业者、驾驶员和有出血倾向患者慎用。<br/>2．疲惫症状逐步加重者应当减量或停药。<br/>3．严格控制药物应用剂量，长期应用出现锥体外系症状时，应当减量或停药。<br/>4．患有帕金森病等锥体外系疾病时，应慎用。', '1．高空作业者、驾驶员和有出血倾向患者慎用。<br/>2．疲惫症状逐步加重者应当减量或停药。<br/>3．严格控制药物应用剂量，长期应用出现锥体外系症状时，应当减量或停药。<br/>4．患有帕金森病等锥体外系疾病时，应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '药理作用', '<p>\r\n    1．药理本品中桂利嗪为钙通道拮抗剂，可阻止血管壁平滑肌的钙内流，引起血管扩张而改善脑循环及冠脉循环，特别对脑血管有一定的选择作用。本品还能抑制磷酸二酯酶，阻止cAMP分解成无活性的5-AMP，从而增加细胞内的cAMP浓度，抑制组胺、5-羟色胺、缓激肽等多种生物活性物质的释放，对补体C<sub>4</sub>的活化也有抑制作用。\r\n</p>\r\n<p>\r\n    三七总皂苷有扩张冠状动脉、减慢心率、减少心肌耗氧、降压、止血、抑制血小板聚集、抗炎、耐缺氧作用。维生素E确切功能尚不明，属于抗氧化剂，可结合饮食中的硒，防止膜及其他细胞结构的多价不饱和脂酸免受自由基损伤；保护红细胞免于溶血，保护神经与肌肉免受氧自由基损伤，维持神经、肌肉的正常发育与功能。维生素B&lt;sub&gt;6亦可能为某些酶系统的辅助因子。\r\n</p>\r\n<p>\r\n    2．毒理LD<sub>50</sub>(小鼠和大鼠口服)大于1g/kg。\r\n</p>', '1．药理本品中桂利嗪为钙通道拮抗剂，可阻止血管壁平滑肌的钙内流，引起血管扩张而改善脑循环及冠脉循环，特别对脑血管有一定的选择作用。本品还能抑制磷酸二酯酶，阻止cAMP分解成无活性的5-AMP，从而增加细胞内的cAMP浓度，抑制组胺、5-羟色胺、缓激肽等多种生物活性物质的释放，对补体C4的活化也有抑制作用。\r\n\r\n三七总皂苷有扩张冠状动脉、减慢心率、减少心肌耗氧、降压、止血、抑制血小板聚集、抗炎、耐缺氧作用。维生素E确切功能尚不明，属于抗氧化剂，可结合饮食中的硒，防止膜及其他细胞结构的多价不饱和脂酸免受自由基损伤；保护红细胞免于溶血，保护神经与肌肉免受氧自由基损伤，维持神经、肌肉的正常发育与功能。维生素B<sub>6亦可能为某些酶系统的辅助因子。\r\n\r\n2．毒理LD50(小鼠和大鼠口服)大于1g/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚250毫克、咖啡因30毫克、盐酸伪麻黄碱15毫克、马来酸氯苯那敏3毫克。辅料为：淀粉、硬脂酸镁。', '本品为复方制剂，每粒含对乙酰氨基酚250毫克、咖啡因30毫克、盐酸伪麻黄碱15毫克、马来酸氯苯那敏3毫克。辅料为：淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '适应症', '用于缓解感冒或流行性感冒引起的发热、头痛、鼻塞、流涕、咳痰等症状，以及缓解关节痛、神经痛。', '用于缓解感冒或流行性感冒引起的发热、头痛、鼻塞、流涕、咳痰等症状，以及缓解关节痛、神经痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '用法用量', '口服。成人一次1粒，一日2次。', '口服。成人一次1粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其它药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '警示语', '1.严重肝肾功能不全者禁用。<br/>2.运动员慎用。', '1.严重肝肾功能不全者禁用。<br/>2.运动员慎用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；盐酸伪麻黄碱具有收缩血管作用，能消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果；马来酸氯苯那敏为抗组胺药，能减轻流涕、打喷嚏等症状。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；盐酸伪麻黄碱具有收缩血管作用，能消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果；马来酸氯苯那敏为抗组胺药，能减轻流涕、打喷嚏等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '主要成份', '本品为复方制剂，其组分为：每毫升含冰醋酸10?、水杨酸10?。', '本品为复方制剂，其组分为：每毫升含冰醋酸10?、水杨酸10?。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '适应症', '适用于手癣、足癣等浅部真菌感染的治疗和甲真菌病的辅助治疗。', '适用于手癣、足癣等浅部真菌感染的治疗和甲真菌病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '用法用量', '外用。涂于患处，每日3-5次。', '外用。涂于患处，每日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '不良反应', '可引起接触性皮炎。', '可引起接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '禁忌', '对本品中所含成分过敏者禁用。', '对本品中所含成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '配伍禁忌', '本品与肥皂、清洁剂、抑制皮脂肪分泌制剂、含酒精制剂、维A酸共用，可引起附加的刺激或干燥作用。', '本品与肥皂、清洁剂、抑制皮脂肪分泌制剂、含酒精制剂、维A酸共用，可引起附加的刺激或干燥作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '注意事项', '1.避免接触眼睛、面部和其他部位黏膜。<br/>2.避免应用于有浸渍、糜烂的皮肤损害部位。<br/>3.糖尿病、四肢周围血管疾病患者慎用，因可引起急性炎症和溃疡。<br/>4.本品可经皮肤吸收，不宜长期使用。特别年轻患者，不宜作大面积应用。<br/>5.涂药后立即洗手。', '1.避免接触眼睛、面部和其他部位黏膜。<br/>2.避免应用于有浸渍、糜烂的皮肤损害部位。<br/>3.糖尿病、四肢周围血管疾病患者慎用，因可引起急性炎症和溃疡。<br/>4.本品可经皮肤吸收，不宜长期使用。特别年轻患者，不宜作大面积应用。<br/>5.涂药后立即洗手。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '药理作用', '1.冰醋酸有抗细菌和抗真菌作用，5?浓度有杀菌作用，对嗜血杆菌和假单胞菌属有效。可用以治疗各种皮肤浅部真菌感染。2.5?-10?水杨酸具有角质溶解作用，并抑制细菌生长。', '1.冰醋酸有抗细菌和抗真菌作用，5?浓度有杀菌作用，对嗜血杆菌和假单胞菌属有效。可用以治疗各种皮肤浅部真菌感染。2.5?-10?水杨酸具有角质溶解作用，并抑制细菌生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '主要成份', '茯苓(去皮)、海螵蛸、炒鸡内金、醋三棱、醋莪术、红花、槟榔、雷丸、鹤虱、使君子仁。辅料为蔗糖、橘子香精、羟苯乙酯。', '茯苓(去皮)、海螵蛸、炒鸡内金、醋三棱、醋莪术、红花、槟榔、雷丸、鹤虱、使君子仁。辅料为蔗糖、橘子香精、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '适应症', '健脾导滞，化积除疳。用于脾胃虚弱所致的疳积，症见面黄肌瘦、腹胀腹痛、厌食或食欲不振、大便失调。', '健脾导滞，化积除疳。用于脾胃虚弱所致的疳积，症见面黄肌瘦、腹胀腹痛、厌食或食欲不振、大便失调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '用法用量', '口服。一岁以内，一次5毫升，一日2次；二岁至五岁，一次10毫升，一日2次；五岁以上，一次10毫升，一日3次；或遵医嘱。', '口服。一岁以内，一次5毫升，一日2次；二岁至五岁，一次10毫升，一日2次；五岁以上，一次10毫升，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '注意事项', '1.忌生冷油腻及不易消化食物。<br/>2.婴儿及糖尿病患儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.如腹胀腹痛较重，或长期厌食、体弱消瘦者应去医院就诊。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷油腻及不易消化食物。<br/>2.婴儿及糖尿病患儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.如腹胀腹痛较重，或长期厌食、体弱消瘦者应去医院就诊。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '主要成份', '人参、山药、生石膏、知母、黄芪、天花粉、茯苓、麦冬、生地黄、地骨皮、玉米须、山茱萸、甘草。', '人参、山药、生石膏、知母、黄芪、天花粉、茯苓、麦冬、生地黄、地骨皮、玉米须、山茱萸、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '适应症', '益气，养阴，生津。用于糖尿病属气阴两虚者。', '益气，养阴，生津。用于糖尿病属气阴两虚者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '用法用量', '口服，一次4-6粒，一日3次。', '口服，一次4-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '主要成份', '本品主要成份为左卡尼汀。<br/>化学名称：（R）-3-羧基-2-羟基-N，N，N-三甲基-1-丙胺氢氧化物，内盐。<br/>化学结构式：<br/>分子式：C7H15NO3<br/>分子量：161.20<br/>辅料名称：甘露醇', '本品主要成份为左卡尼汀。<br/>化学名称：（R）-3-羧基-2-羟基-N，N，N-三甲基-1-丙胺氢氧化物，内盐。<br/>化学结构式：<br/>分子式：C7H15NO3<br/>分子量：161.20<br/>辅料名称：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '适应症', '适用于慢性肾衰长期血透病人因继发性肉碱缺乏产生的一系列并发症状，临床表现如心肌病、骨骼肌病、心律失常、高脂血症，以及低血压和透析中肌痉挛等。', '适用于慢性肾衰长期血透病人因继发性肉碱缺乏产生的一系列并发症状，临床表现如心肌病、骨骼肌病、心律失常、高脂血症，以及低血压和透析中肌痉挛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '用法用量', '每次血透后推荐起始剂量是10-20mg/kg，溶于5-10ml注射用水中，2-3分钟1次静脉推注，血浆左卡尼汀波谷浓度低于正常（40-50μmol/L）立即开始治疗，在治疗第3或第4周时高速剂量（如在血透后5mg/kg）。', '每次血透后推荐起始剂量是10-20mg/kg，溶于5-10ml注射用水中，2-3分钟1次静脉推注，血浆左卡尼汀波谷浓度低于正常（40-50μmol/L）立即开始治疗，在治疗第3或第4周时高速剂量（如在血透后5mg/kg）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '不良反应', '主要为一过性的恶心和呕吐、身体出现特殊气味、恶心和胃炎不常发生，由于引起这些反应的病理复杂，很难估测这些反应的发生率。口服或静脉注射左卡尼汀可引起癫痫发作，不论先前是否有癫痫病史，先前有癫痫发作的患者，可诱发癫痫或使癫痫加重。在一项慢性血透患者双盲、安慰剂对照试验中，出现的不良反应（不考虑因果关系，仅报道发生率≥5%的反应）主要有：1.全身系统：胸痛、感冒症状、头痛、注射部位反应、疼痛等；2.心血管系统：心血管异常、高血压、低血压、心动过速等；3.消化系统；腹泻、消化不良、恶心、呕吐等；4.内分泌系统：甲状腺异常等；5.血液淋巴系统：贫血等；6.代谢系统：高钙血症、高钾血症、血容量增多症等；7.神经系统：头晕、失眠、压抑等；8.呼吸系统：咳嗽、咽喉炎、鼻炎等；9.皮肤：瘙痒、皮疹；10.泌尿系统：肾功能异常等。', '主要为一过性的恶心和呕吐、身体出现特殊气味、恶心和胃炎不常发生，由于引起这些反应的病理复杂，很难估测这些反应的发生率。口服或静脉注射左卡尼汀可引起癫痫发作，不论先前是否有癫痫病史，先前有癫痫发作的患者，可诱发癫痫或使癫痫加重。在一项慢性血透患者双盲、安慰剂对照试验中，出现的不良反应（不考虑因果关系，仅报道发生率≥5%的反应）主要有：1.全身系统：胸痛、感冒症状、头痛、注射部位反应、疼痛等；2.心血管系统：心血管异常、高血压、低血压、心动过速等；3.消化系统；腹泻、消化不良、恶心、呕吐等；4.内分泌系统：甲状腺异常等；5.血液淋巴系统：贫血等；6.代谢系统：高钙血症、高钾血症、血容量增多症等；7.神经系统：头晕、失眠、压抑等；8.呼吸系统：咳嗽、咽喉炎、鼻炎等；9.皮肤：瘙痒、皮疹；10.泌尿系统：肾功能异常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '药物过量', '<p>\r\n    还没有过量左卡尼汀引起毒性的报道。口服左卡尼汀可以很容易通过血透清除，口服左卡尼汀在大鼠的LD<sub>50</sub>是19.2g/kg，静脉5.4g/kg。大剂量左卡尼汀可引起腹泻。\r\n</p>', '还没有过量左卡尼汀引起毒性的报道。口服左卡尼汀可以很容易通过血透清除，口服左卡尼汀在大鼠的LD50是19.2g/kg，静脉5.4g/kg。大剂量左卡尼汀可引起腹泻。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '配伍禁忌', '根据临床潜在的意义，接受丙戊酸的患者需增加左卡尼汀的用量。', '根据临床潜在的意义，接受丙戊酸的患者需增加左卡尼汀的用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '注意事项', '在肠胃外治疗前，建议先测定血浆卡尼汀水平，并建议每周和每月监测，监测内容包括血生化，生命体征，血浆卡尼汀浓度（血浆游离卡尼汀水平为35-60mmol/L）和全身状况。输液药品在使用前务必用眼仔细观察有无异常和变色。本品在0.9%NaCl或乳酸盐林格注射液250mg/500ml到4200mg/500ml，放置在室温25℃于PVC塑料袋中24小时内稳定。药代动力学和临床研究表明，用左卡尼汀治疗血液透析的ESRD患者，可以提高血浆中左卡尼汀的浓度。', '在肠胃外治疗前，建议先测定血浆卡尼汀水平，并建议每周和每月监测，监测内容包括血生化，生命体征，血浆卡尼汀浓度（血浆游离卡尼汀水平为35-60mmol/L）和全身状况。输液药品在使用前务必用眼仔细观察有无异常和变色。本品在0.9%NaCl或乳酸盐林格注射液250mg/500ml到4200mg/500ml，放置在室温25℃于PVC塑料袋中24小时内稳定。药代动力学和临床研究表明，用左卡尼汀治疗血液透析的ESRD患者，可以提高血浆中左卡尼汀的浓度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '妊娠及哺乳期妇女用药', '虽动物实验不能证明左卡尼汀的生殖毒性，但在孕妇尚未进行合适和对照的研究，动物实验结果与人可能有一定差异，除非临床必须使用时孕妇才使用本药。目前不清楚该药是否通过乳汁排泄，因为许多药都可以通过乳汁排泄，因此哺乳期是否可用此药或停用须权衡对母亲的利弊。', '虽动物实验不能证明左卡尼汀的生殖毒性，但在孕妇尚未进行合适和对照的研究，动物实验结果与人可能有一定差异，除非临床必须使用时孕妇才使用本药。目前不清楚该药是否通过乳汁排泄，因为许多药都可以通过乳汁排泄，因此哺乳期是否可用此药或停用须权衡对母亲的利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '儿童用药', '50-100mg/kg/日，静脉滴注或静脉注射。', '50-100mg/kg/日，静脉滴注或静脉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '老年人用药', '在老人未进行年龄与左卡尼汀作用相互关系的合适的研究，但预计不存在限制本药在老人使用的特殊问题。', '在老人未进行年龄与左卡尼汀作用相互关系的合适的研究，但预计不存在限制本药在老人使用的特殊问题。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '药理作用', '药理作用左卡尼汀是哺乳动物能量代谢中必须的体内天然物质，其主要功能是促进脂类代谢。在缺氧、缺血时，脂酰-CoA堆积，线粒体内的长链脂酰卡尼汀也堆积，游离卡尼汀因大量消耗而减低。缺血缺氧导致ATP水平下降，细胞膜和亚细胞膜通透性升高，堆积的脂酰-CoA可致膜结构改变，膜相崩解而导致细胞死亡。另外，缺氧时以糖无氧酵解为主，脂肪酸等堆积导致酸中毒，离子紊乱，细胞自溶死亡。足够量的游离卡尼汀可以使堆积的脂酰-CoA进入线粒体内，减少其对腺嘌呤核苷酸转位酶的抑制，使氧化磷酸化得以顺利进行。左卡尼汀是肌肉细胞尤其是心肌细胞的主要能量来源，脑、肾等许多组织器官亦主要靠脂肪酸氧化供能。卡尼汀还能增加NADH细胞色素C还原酶、细胞色素氧化酶的活性、加速ATP的产生，参与某些药物的解毒作用。对于各种组织缺血缺氧，左卡尼汀通过增加能量产生而提高组织器官的供能。左卡尼汀的其他功能有：中等长链脂肪酸的氧化作用；脂肪酸过氧化物酶的氧化作用；对结合的辅酶A和游离辅酶A二者比率的缓冲作用从酮类物质、丙酮酸、氨基酸（包括支链氨基酸）中产生能量，去除过高辅酶A的毒性，调节血中氨浓度。毒理作用对鼠伤寒门氏菌，酿酒酵母菌，人体酵母菌致突变试验表明，左卡尼汀无致突变性。没有长期的动物研究来评估左卡尼汀是否具有潜在的致癌性。在鼠和兔生殖研究中，按体表面积计3.8倍的人用剂量对生殖器或胎儿未造成损害，然而，没有足够满意的对怀孕妇女的研究，由于动物生殖研究并不能预示人类反应，这种药只有在孕妇确切需要时才能使用。', '药理作用左卡尼汀是哺乳动物能量代谢中必须的体内天然物质，其主要功能是促进脂类代谢。在缺氧、缺血时，脂酰-CoA堆积，线粒体内的长链脂酰卡尼汀也堆积，游离卡尼汀因大量消耗而减低。缺血缺氧导致ATP水平下降，细胞膜和亚细胞膜通透性升高，堆积的脂酰-CoA可致膜结构改变，膜相崩解而导致细胞死亡。另外，缺氧时以糖无氧酵解为主，脂肪酸等堆积导致酸中毒，离子紊乱，细胞自溶死亡。足够量的游离卡尼汀可以使堆积的脂酰-CoA进入线粒体内，减少其对腺嘌呤核苷酸转位酶的抑制，使氧化磷酸化得以顺利进行。左卡尼汀是肌肉细胞尤其是心肌细胞的主要能量来源，脑、肾等许多组织器官亦主要靠脂肪酸氧化供能。卡尼汀还能增加NADH细胞色素C还原酶、细胞色素氧化酶的活性、加速ATP的产生，参与某些药物的解毒作用。对于各种组织缺血缺氧，左卡尼汀通过增加能量产生而提高组织器官的供能。左卡尼汀的其他功能有：中等长链脂肪酸的氧化作用；脂肪酸过氧化物酶的氧化作用；对结合的辅酶A和游离辅酶A二者比率的缓冲作用从酮类物质、丙酮酸、氨基酸（包括支链氨基酸）中产生能量，去除过高辅酶A的毒性，调节血中氨浓度。毒理作用对鼠伤寒门氏菌，酿酒酵母菌，人体酵母菌致突变试验表明，左卡尼汀无致突变性。没有长期的动物研究来评估左卡尼汀是否具有潜在的致癌性。在鼠和兔生殖研究中，按体表面积计3.8倍的人用剂量对生殖器或胎儿未造成损害，然而，没有足够满意的对怀孕妇女的研究，由于动物生殖研究并不能预示人类反应，这种药只有在孕妇确切需要时才能使用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '药代动力学', '<p>\r\n    按20mg/kg的剂量，在3分钟内缓慢静脉注射后，血浆左卡尼汀符合二室模型。单次静脉给药，在0-24小时内，大约76%左卡尼汀经尿排出。不计内源性左卡尼汀，血浆左卡尼汀的平均分布半衰期为0.585小时，平均终末清除半衰期为17.4小时，总的人体清除率平均为4.0L/小时，本品不与血浆蛋白或白蛋白结合。主要代谢产物为三甲胺-N-氧化物和<sup>3</sup>H-r-丁酸甜菜碱，约有58-65%由尿和粪排泄。\r\n</p>', '按20mg/kg的剂量，在3分钟内缓慢静脉注射后，血浆左卡尼汀符合二室模型。单次静脉给药，在0-24小时内，大约76%左卡尼汀经尿排出。不计内源性左卡尼汀，血浆左卡尼汀的平均分布半衰期为0.585小时，平均终末清除半衰期为17.4小时，总的人体清除率平均为4.0L/小时，本品不与血浆蛋白或白蛋白结合。主要代谢产物为三甲胺-N-氧化物和3H-r-丁酸甜菜碱，约有58-65%由尿和粪排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '主要成份', '本品为复方制剂，其组分为：每片含0.333g丙戊酸钠和0.145g丙戊酸（相当于0.5g丙戊酸钠）。', '本品为复方制剂，其组分为：每片含0.333g丙戊酸钠和0.145g丙戊酸（相当于0.5g丙戊酸钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '适应症', '癫痫：既可作为单药治疗，也可作为添加治疗：<br/>●用于治疗全面性癫痫：包括失神发作、肌阵挛发作、强直阵挛发作、失张力发作及混合型发作，特殊类型综合症（West,Lennox-Gastaut综合症）等。<br/>●用于治疗部分性癫痫：局部癫痫发作，伴有或不伴有全面性发作。<br/>躁狂症：用于治疗与双相情感障碍相关的躁狂发作。', '癫痫：既可作为单药治疗，也可作为添加治疗：<br/>●用于治疗全面性癫痫：包括失神发作、肌阵挛发作、强直阵挛发作、失张力发作及混合型发作，特殊类型综合症（West,Lennox-Gastaut综合症）等。<br/>●用于治疗部分性癫痫：局部癫痫发作，伴有或不伴有全面性发作。<br/>躁狂症：用于治疗与双相情感障碍相关的躁狂发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '用法用量', '癫痫<br/>本品是一缓释制剂，服用本药后体内血药浓度峰值可降低，同时可保证血药浓度在24小时内维持在正常水平。<br/>该剂量适用于成人和体重超过17公斤的儿童。<br/>本剂型不适合年龄小于6岁的儿童使用。（存在误入气管的危险）<br/>使用本品可控制癫痫发作。在那些为预防大发作发生而应用药物的患者中，不应该突然停用抗癫痫药物，这是因为如果突然停药，出现伴有缺氧和生命威胁的癫痫持续状态的可能性很大。<br/>剂量<br/>起始剂量通常为每日10-15mg/kg，随后递增至疗效满意为止（见初始治疗）。一般剂量为每日20-30mg/kg。但是，如果在该剂量范围下发作状态仍不能得到控制，则可以考虑增加剂量，但患者必须接受严密的监测。<br/>儿童服用本品时，常规剂量为每日30mg/kg.<br/>成人服用本品时，常规剂量为每日20-30mg/kg。<br/>老年患者服用本品时，给药剂量应根据发作状态的控制情况来确定。<br/>每日剂量应根据患者的年龄及体重来进行确定。但同时应考虑到临床上对丙戊酸盐的敏感度存在着明显的个体差异。<br/>到目前为止对每日剂量、血药浓度水平和疗效之间的相关性仍不十分清楚，给药剂量主要依据临床疗效来确定，已报道有效范围为40-100mg/l(300-700umol/L)。<br/>服药方法<br/>口服。每日剂量应分1-2次服用。<br/>在癫痫已得到良好控制的情况下，可考虑每日服药一次。<br/>本品应整片吞服，可以对半掰开服用，但不能研碎或咀嚼。<br/>初始治疗<br/>●新确诊癫痫或没有使用过其他抗癫痫药的病人，每2-3天间隔增加药物剂量，1周内达到最佳剂量。<br/>●对于服用德巴金其他速效制剂的且病情已得到良好控制的患者，使用本品替代时推荐每日剂量仍维持现状。<br/>●在以前已接受其它抗癫痫药物的病人，用德巴金缓释片要逐渐进行，在2周达到最佳剂量，其它治疗逐渐减少至停用。<br/>如需加用其它抗癫痫药物，应逐渐加入。（见[药物相互作用]中内容）<br/>躁狂症<br/>口服给药。<br/>在没有接受其它精神药物的病人，每2-3天间隔增加药物剂量，1周内达到最佳剂量。合并其它精神药物的病人，则根据药物作用的特点和个体的临床反应而调整剂量。<br/>剂量<br/>抗躁狂应从小剂量开始。推荐的起始剂量为500mg/日，分2次服用，早晚各一次。应该尽可能快地增加给药剂量。第三天达1000mg/日，第一周末达到1500mg/日。此后，可根据病情和德巴金的血药浓度调整剂量，维持的剂量范围在1000-2000mg/日之间。最大剂量不超过3000mg/日，治疗血药浓度在50-125ug/ml范围内。<br/>对于18岁以下儿童和青年，德巴金用于治疗与双相情感障碍相关的躁狂的安全性和有效性尚未研究。<br/>老年患者酌情减量。', '癫痫<br/>本品是一缓释制剂，服用本药后体内血药浓度峰值可降低，同时可保证血药浓度在24小时内维持在正常水平。<br/>该剂量适用于成人和体重超过17公斤的儿童。<br/>本剂型不适合年龄小于6岁的儿童使用。（存在误入气管的危险）<br/>使用本品可控制癫痫发作。在那些为预防大发作发生而应用药物的患者中，不应该突然停用抗癫痫药物，这是因为如果突然停药，出现伴有缺氧和生命威胁的癫痫持续状态的可能性很大。<br/>剂量<br/>起始剂量通常为每日10-15mg/kg，随后递增至疗效满意为止（见初始治疗）。一般剂量为每日20-30mg/kg。但是，如果在该剂量范围下发作状态仍不能得到控制，则可以考虑增加剂量，但患者必须接受严密的监测。<br/>儿童服用本品时，常规剂量为每日30mg/kg.<br/>成人服用本品时，常规剂量为每日20-30mg/kg。<br/>老年患者服用本品时，给药剂量应根据发作状态的控制情况来确定。<br/>每日剂量应根据患者的年龄及体重来进行确定。但同时应考虑到临床上对丙戊酸盐的敏感度存在着明显的个体差异。<br/>到目前为止对每日剂量、血药浓度水平和疗效之间的相关性仍不十分清楚，给药剂量主要依据临床疗效来确定，已报道有效范围为40-100mg/l(300-700umol/L)。<br/>服药方法<br/>口服。每日剂量应分1-2次服用。<br/>在癫痫已得到良好控制的情况下，可考虑每日服药一次。<br/>本品应整片吞服，可以对半掰开服用，但不能研碎或咀嚼。<br/>初始治疗<br/>●新确诊癫痫或没有使用过其他抗癫痫药的病人，每2-3天间隔增加药物剂量，1周内达到最佳剂量。<br/>●对于服用德巴金其他速效制剂的且病情已得到良好控制的患者，使用本品替代时推荐每日剂量仍维持现状。<br/>●在以前已接受其它抗癫痫药物的病人，用德巴金缓释片要逐渐进行，在2周达到最佳剂量，其它治疗逐渐减少至停用。<br/>如需加用其它抗癫痫药物，应逐渐加入。（见[药物相互作用]中内容）<br/>躁狂症<br/>口服给药。<br/>在没有接受其它精神药物的病人，每2-3天间隔增加药物剂量，1周内达到最佳剂量。合并其它精神药物的病人，则根据药物作用的特点和个体的临床反应而调整剂量。<br/>剂量<br/>抗躁狂应从小剂量开始。推荐的起始剂量为500mg/日，分2次服用，早晚各一次。应该尽可能快地增加给药剂量。第三天达1000mg/日，第一周末达到1500mg/日。此后，可根据病情和德巴金的血药浓度调整剂量，维持的剂量范围在1000-2000mg/日之间。最大剂量不超过3000mg/日，治疗血药浓度在50-125ug/ml范围内。<br/>对于18岁以下儿童和青年，德巴金用于治疗与双相情感障碍相关的躁狂的安全性和有效性尚未研究。<br/>老年患者酌情减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '不良反应', '不良反应发生率采用CLOMS频率分级：<br/>很常见≥10%；常见≥1且＜10%；少见≥0.1且＜1%；罕见≥0.01且＜0.1%；极罕见＜0.01%，未知（不能从现有的资料估计）。<br/>胃肠道系统<br/>●很常见：恶心。<br/>●常见：上腹痛和腹泻。常常发生于治疗开始阶段。这些异常通常在继续服药几天后消失。<br/>●少见：胰腺炎，有时为致死性的报道。（见[注意事项]中内容）<br/>肝胆系统<br/>●常见：肝脏损伤（见[注意事项]）<br/>先天性与家族性/遗传性异常<br/>●致畸风险（见[孕妇及哺乳期妇女用药]中内容）。<br/>中枢神经系统<br/>●罕见：认识功能障碍和隐秘的和进行性发作的意识模糊病例，病情可发展至完全痴呆，且可在停止治疗后数周至数月后逆转。<br/>●很常见：震颤<br/>常见：静脉注射几分钟后可能发生椎体外系障碍、木僵*、嗜睡、抽搐*、记忆障碍、头痛、眼球震颤、头晕；该反应会在几分钟后自动消失。<br/>少见：昏迷*、脑病*、嗜睡*、可逆的帕金森氏症、共济失调、感觉异常。<br/>*意识模糊：报道丙戊酸钠治疗中有些病人出现木僵或嗜睡，有时导致一过性昏迷（脑病）。上述症状孤立或与治疗中惊厥发生率增加有关，终止丙戊酸盐治疗或降低剂量会减轻。当联合治疗（特别是与苯巴比妥或托吡酯合用）或丙戊酸盐剂量突然增加后，上述症状的报道较多。<br/>●常见：意识错乱、攻击行为*、情绪激动*、注意力障碍*<br/>罕见：行为异常*、精神运动亢进*、学习障碍*<br/>*这些不良反应主要发生在儿科用药人群中。<br/>代谢/营养系统<br/>●常见低钠血症的病例。<br/>●罕见：高血氨症*（见“注意事项”）<br/>*单独和重度的高血氨症未引起肝功能检测变化的情况可能发生，应该不会造成停药。与神经症状相关的高血氨症也有报道，在这种情况下应考虑进一步的研究观察（见“注意事项”）<br/>●少有非严重性外周水肿的报道。<br/>●文献曾有有关Fanconi综合征（代谢性酸中毒、高磷酸盐尿、氨基酸尿、糖尿）的报道，在停止服用含丙戊酸药品后上述反应可逆转。但发生上述反应的机理仍不清楚。<br/>●常见：体重增加。体重增加为多囊卵巢综合征的危险因素，应对患者的体重小心监测。（见“注意事项”中内容）<br/>良性、恶性及未明确的肿瘤（包括囊肿和息肉）<br/>罕见：骨髓增生异常综合征<br/>泌尿生殖系统：<br/>●罕见遗尿症和尿失禁报道。个别报道有肾脏损伤的发生。<br/>●常见：痛经<br/>●少见：停经<br/>●罕见：男性不育、多囊卵巢<br/>血液淋巴系统：<br/>●常见：贫血、血小板减少（见[注意事项]）。<br/>●少见：全血细胞减少、白细胞减少。<br/>●罕见：骨髓衰竭，包括单纯红细胞再生障碍、粒细胞缺乏症，大细胞贫血、大红细胞症。<br/>●罕见：凝血因子减少（至少一种），凝血试验异常，（如凝血时间延长、活化部分促凝血酶原激酶时间延长、凝血酶时间延长、INR延长）（见[注意事项]及[孕妇及哺乳期妇女用药]）<br/>皮肤与皮下组织：<br/>●常见：超敏性、暂时性的脱发，且与给药剂量相关。<br/>●少见：血管神经性水肿、皮疹。<br/>●罕见：中毒性表皮坏死溶离，Stevens-Johnson综合征及多形性红斑、药物性皮疹、药物疹伴嗜酸性粒细胞增多和系统症状（DRESS）。<br/>骨骼肌肉和结缔组织<br/>少见：骨密度下降、骨质疏松、长期使用本品治疗的患者骨质疏松和骨折。本品影响骨代谢的机制尚未确定。<br/>罕见：系统性红斑狼疮（见“注意事项”）。<br/>血管异常：<br/>常见：出血<br/>少见：脉管炎<br/>内分泌：<br/>少见：抗利尿激素分泌异常综合症（SIADH）<br/>罕见：甲状腺机能衰退（见“孕妇及哺乳期妇女用药”）<br/>特殊感觉系统：<br/>常见：耳聋。<br/>呼吸、胸部及纵隔系统：<br/>少见：胸腔积液', '不良反应发生率采用CLOMS频率分级：<br/>很常见≥10%；常见≥1且＜10%；少见≥0.1且＜1%；罕见≥0.01且＜0.1%；极罕见＜0.01%，未知（不能从现有的资料估计）。<br/>胃肠道系统<br/>●很常见：恶心。<br/>●常见：上腹痛和腹泻。常常发生于治疗开始阶段。这些异常通常在继续服药几天后消失。<br/>●少见：胰腺炎，有时为致死性的报道。（见[注意事项]中内容）<br/>肝胆系统<br/>●常见：肝脏损伤（见[注意事项]）<br/>先天性与家族性/遗传性异常<br/>●致畸风险（见[孕妇及哺乳期妇女用药]中内容）。<br/>中枢神经系统<br/>●罕见：认识功能障碍和隐秘的和进行性发作的意识模糊病例，病情可发展至完全痴呆，且可在停止治疗后数周至数月后逆转。<br/>●很常见：震颤<br/>常见：静脉注射几分钟后可能发生椎体外系障碍、木僵*、嗜睡、抽搐*、记忆障碍、头痛、眼球震颤、头晕；该反应会在几分钟后自动消失。<br/>少见：昏迷*、脑病*、嗜睡*、可逆的帕金森氏症、共济失调、感觉异常。<br/>*意识模糊：报道丙戊酸钠治疗中有些病人出现木僵或嗜睡，有时导致一过性昏迷（脑病）。上述症状孤立或与治疗中惊厥发生率增加有关，终止丙戊酸盐治疗或降低剂量会减轻。当联合治疗（特别是与苯巴比妥或托吡酯合用）或丙戊酸盐剂量突然增加后，上述症状的报道较多。<br/>●常见：意识错乱、攻击行为*、情绪激动*、注意力障碍*<br/>罕见：行为异常*、精神运动亢进*、学习障碍*<br/>*这些不良反应主要发生在儿科用药人群中。<br/>代谢/营养系统<br/>●常见低钠血症的病例。<br/>●罕见：高血氨症*（见“注意事项”）<br/>*单独和重度的高血氨症未引起肝功能检测变化的情况可能发生，应该不会造成停药。与神经症状相关的高血氨症也有报道，在这种情况下应考虑进一步的研究观察（见“注意事项”）<br/>●少有非严重性外周水肿的报道。<br/>●文献曾有有关Fanconi综合征（代谢性酸中毒、高磷酸盐尿、氨基酸尿、糖尿）的报道，在停止服用含丙戊酸药品后上述反应可逆转。但发生上述反应的机理仍不清楚。<br/>●常见：体重增加。体重增加为多囊卵巢综合征的危险因素，应对患者的体重小心监测。（见“注意事项”中内容）<br/>良性、恶性及未明确的肿瘤（包括囊肿和息肉）<br/>罕见：骨髓增生异常综合征<br/>泌尿生殖系统：<br/>●罕见遗尿症和尿失禁报道。个别报道有肾脏损伤的发生。<br/>●常见：痛经<br/>●少见：停经<br/>●罕见：男性不育、多囊卵巢<br/>血液淋巴系统：<br/>●常见：贫血、血小板减少（见[注意事项]）。<br/>●少见：全血细胞减少、白细胞减少。<br/>●罕见：骨髓衰竭，包括单纯红细胞再生障碍、粒细胞缺乏症，大细胞贫血、大红细胞症。<br/>●罕见：凝血因子减少（至少一种），凝血试验异常，（如凝血时间延长、活化部分促凝血酶原激酶时间延长、凝血酶时间延长、INR延长）（见[注意事项]及[孕妇及哺乳期妇女用药]）<br/>皮肤与皮下组织：<br/>●常见：超敏性、暂时性的脱发，且与给药剂量相关。<br/>●少见：血管神经性水肿、皮疹。<br/>●罕见：中毒性表皮坏死溶离，Stevens-Johnson综合征及多形性红斑、药物性皮疹、药物疹伴嗜酸性粒细胞增多和系统症状（DRESS）。<br/>骨骼肌肉和结缔组织<br/>少见：骨密度下降、骨质疏松、长期使用本品治疗的患者骨质疏松和骨折。本品影响骨代谢的机制尚未确定。<br/>罕见：系统性红斑狼疮（见“注意事项”）。<br/>血管异常：<br/>常见：出血<br/>少见：脉管炎<br/>内分泌：<br/>少见：抗利尿激素分泌异常综合症（SIADH）<br/>罕见：甲状腺机能衰退（见“孕妇及哺乳期妇女用药”）<br/>特殊感觉系统：<br/>常见：耳聋。<br/>呼吸、胸部及纵隔系统：<br/>少见：胸腔积液', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '禁忌', '●对丙戊酸盐、双丙戊酸盐、丙戊酰胺或本品中任何成份过敏者；<br/>●急性肝炎患者；<br/>●慢性肝炎患者；<br/>●有严重肝炎病史或家族史者，特别是与用药相关的肝卟啉症患者；<br/>●患有尿素循环障碍疾病的患者；', '●对丙戊酸盐、双丙戊酸盐、丙戊酰胺或本品中任何成份过敏者；<br/>●急性肝炎患者；<br/>●慢性肝炎患者；<br/>●有严重肝炎病史或家族史者，特别是与用药相关的肝卟啉症患者；<br/>●患有尿素循环障碍疾病的患者；', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '配伍禁忌', '在服用本品的同时服用诱导发作的药物、或减低发作阈值的药物是应仔细考量，根据潜在风险的严重程度可确定不使用或禁用。这类药品主要包括大多数抗抑郁药（丙咪嗪、SSRI）、安定药（吩噻嗪和苯丁酮类药物）、美尔奎宁（见后面章节）、丁环螺酮、曲马多等。<br/>禁止的联合应用：<br/>与美尔奎宁合用：癫痫患者联合服用时，由于美尔奎宁可能导致丙戊酸代谢增加及自身的诱导发作的作用可使其存在癫痫发作的风险。<br/>与圣约翰草合用：具有血药浓度减低和抗惊厥疗效减低的风险。<br/>需注意的联合应用：<br/>氨曲南：<br/>具有出现丙戊酸血药浓度减低导致的痉挛性反应的风险。在接受抗感染药物治疗期间进行临床监测、血药浓度测定并及时调整抗惊厥药物的剂量，停药后仍需进行监测。<br/>碳青霉烯类（帕尼培南、美诺培南、亚胺培南・・・）<br/>已有报告中称，当与碳青霉烯类药物共同服用时，可导致丙戊酸在血液中的水平降低，在两天内减少60-100%,有时可能引发惊厥。由于发生迅速和下降的程度，应当避免对丙戊酸水平稳定的患者联合使用碳青霉烯类药物（见[注意事项]部分）。如果不能避免使用这些抗生素进行治疗，应严密监测本品的血浓度。<br/>卡马西平：可使卡马西平的活性代谢物的血药浓度增加，导致药物过量的反应出现。同时，由于卡马西平对肝代谢的诱导作用，可使丙戊酸的血药浓度降低。因而建议进行临床药物监测，对两抗惊厥药物的血药浓度进行测定并调整其剂量。<br/>拉莫三嗪:产生严重皮肤反应的风险增加（Lyell氏综合症）。<br/>丙戊酸可通过抑制拉莫三嗪的肝脏代谢使其血药浓度增加。如果必须联合服用，则在临床应密切监测。<br/>本品降低了拉莫三嗪的代谢，并增加了拉莫三嗪近两倍的平均半衰期。这种相互作用可能会导致拉莫三嗪毒性增加，尤其是严重的皮疹。因此，建议进行临床监测并且应适时调整剂量（减少拉莫三嗪的剂量）。<br/>非而氨酯：<br/>丙戊酸可减少多达16%的非而氨酯平均清除率。<br/>另一方面，非尔氨酯与丙戊酸盐联用，减少了丙戊酸22%至50%的清除率，并因此增加了丙戊酸的血药浓度，产生药物过量的风险。<br/>在使用非尔氨酯进行治疗期间应进行临床和生化指标的监测，并调整丙戊酸盐的剂量。在停药后仍应采取上述观察措施。<br/>苯巴比妥、扑米酮：<br/>由于丙戊酸对肝脏代谢的抑制作用，可导致苯巴比妥或扑米酮的血药浓度增加，出现药物过量的现象，在儿童中多发。同时，由于苯巴比妥或扑米酮对肝脏代谢的诱导作用可使丙戊酸的血药浓度降低。<br/>在联合治疗的头15天内进行临床监测，任何镇静的症状出现时应迅速减低苯巴比妥或扑米酮的剂量。尤其应对两抗惊厥药物的血药浓度进行能够监测。<br/>苯妥英（并可外延至磷酰苯妥英）：<br/>可导致苯妥英血药浓度的改变。同时，由于苯妥英对肝脏代谢的诱导作用可使丙戊酸的血药浓度存在减低的风险。<br/>应进行临床监测和血药浓度测定，并适当调整两抗惊厥药物的剂量。<br/>托吡酯：存在出现高氨血症或脑病的风险，通常由于在服用托吡酯的同时服用丙戊酸盐导致。<br/>在治疗初期应增加临床监测和实验室监测，并注意该反应的征兆。<br/>西咪替丁和红霉素：<br/>同时服用。可能使血清中丙戊酸浓度升高。<br/>乙酰水杨酸：<br/>体温性功能紊乱的婴儿和幼儿不应同时服用含丙戊酸和乙酰水杨酸的药品。只有在医生指导下，体温功能紊乱的青少年才可服用。<br/>苯二氮卓类药物、巴比妥类药物和安定药、单胺氧化酶抑制剂和抗抑郁剂：<br/>联合应用时，丙戊酸可增加这些药物的中枢抑制作用。联合用上述药物时应对患者进行密切监测，必要时对药物进行剂量调整。<br/>齐多夫定：<br/>丙戊酸可增加齐多夫定的血清药物浓度，可能会导致齐多夫定毒性的增加。<br/>抗凝血药和抗血小板聚集药：<br/>含丙戊酸药品同时服用，可能会导致出血倾向增加。因此，建议在联合用药期间对凝血情况进行常规监测。<br/>安定：<br/>在健康受试者中的研究结果显示，丙戊酸盐可将地西泮自其在血浆蛋白结合位点上置换下来，并抑制其代谢。体内游离安定的血药浓度可能会升高，游离地西泮的血浆清除率和分布容积可能会降低（分别降低25%和20%）。但是，半衰期仍维持不变。<br/>在健康受试者中的研究结果显示，丙戊酸盐和劳拉西泮同时服用时可使劳拉西泮的血药浓度最高减低40%。<br/>在儿童中，同时服用氯硝安定和丙戊酸后，血清中苯妥英的水平可能升高。<br/>尼莫地平（通过口服及静脉途径给与）：<br/>由于丙戊酸对代谢的抑制作用，可能会导致尼莫地平的血药浓度升高，对尼莫地平的低血压反应起到促进作用。<br/>利福平可能降低丙戊酸盐的血液浓度，导致疗效降低。因此，当与利福平联合使用，有必要调整丙戊酸盐的给药剂量。<br/>其他形式的相互作用：<br/>与锂：<br/>本品对血清锂水平没有影响。<br/>与口服避孕药：由于丙戊酸没有酶诱导活性，因此它不会减低妇女服用的激素类避孕药对雌激素-孕激素的作用。', '在服用本品的同时服用诱导发作的药物、或减低发作阈值的药物是应仔细考量，根据潜在风险的严重程度可确定不使用或禁用。这类药品主要包括大多数抗抑郁药（丙咪嗪、SSRI）、安定药（吩噻嗪和苯丁酮类药物）、美尔奎宁（见后面章节）、丁环螺酮、曲马多等。<br/>禁止的联合应用：<br/>与美尔奎宁合用：癫痫患者联合服用时，由于美尔奎宁可能导致丙戊酸代谢增加及自身的诱导发作的作用可使其存在癫痫发作的风险。<br/>与圣约翰草合用：具有血药浓度减低和抗惊厥疗效减低的风险。<br/>需注意的联合应用：<br/>氨曲南：<br/>具有出现丙戊酸血药浓度减低导致的痉挛性反应的风险。在接受抗感染药物治疗期间进行临床监测、血药浓度测定并及时调整抗惊厥药物的剂量，停药后仍需进行监测。<br/>碳青霉烯类（帕尼培南、美诺培南、亚胺培南・・・）<br/>已有报告中称，当与碳青霉烯类药物共同服用时，可导致丙戊酸在血液中的水平降低，在两天内减少60-100%,有时可能引发惊厥。由于发生迅速和下降的程度，应当避免对丙戊酸水平稳定的患者联合使用碳青霉烯类药物（见[注意事项]部分）。如果不能避免使用这些抗生素进行治疗，应严密监测本品的血浓度。<br/>卡马西平：可使卡马西平的活性代谢物的血药浓度增加，导致药物过量的反应出现。同时，由于卡马西平对肝代谢的诱导作用，可使丙戊酸的血药浓度降低。因而建议进行临床药物监测，对两抗惊厥药物的血药浓度进行测定并调整其剂量。<br/>拉莫三嗪:产生严重皮肤反应的风险增加（Lyell氏综合症）。<br/>丙戊酸可通过抑制拉莫三嗪的肝脏代谢使其血药浓度增加。如果必须联合服用，则在临床应密切监测。<br/>本品降低了拉莫三嗪的代谢，并增加了拉莫三嗪近两倍的平均半衰期。这种相互作用可能会导致拉莫三嗪毒性增加，尤其是严重的皮疹。因此，建议进行临床监测并且应适时调整剂量（减少拉莫三嗪的剂量）。<br/>非而氨酯：<br/>丙戊酸可减少多达16%的非而氨酯平均清除率。<br/>另一方面，非尔氨酯与丙戊酸盐联用，减少了丙戊酸22%至50%的清除率，并因此增加了丙戊酸的血药浓度，产生药物过量的风险。<br/>在使用非尔氨酯进行治疗期间应进行临床和生化指标的监测，并调整丙戊酸盐的剂量。在停药后仍应采取上述观察措施。<br/>苯巴比妥、扑米酮：<br/>由于丙戊酸对肝脏代谢的抑制作用，可导致苯巴比妥或扑米酮的血药浓度增加，出现药物过量的现象，在儿童中多发。同时，由于苯巴比妥或扑米酮对肝脏代谢的诱导作用可使丙戊酸的血药浓度降低。<br/>在联合治疗的头15天内进行临床监测，任何镇静的症状出现时应迅速减低苯巴比妥或扑米酮的剂量。尤其应对两抗惊厥药物的血药浓度进行能够监测。<br/>苯妥英（并可外延至磷酰苯妥英）：<br/>可导致苯妥英血药浓度的改变。同时，由于苯妥英对肝脏代谢的诱导作用可使丙戊酸的血药浓度存在减低的风险。<br/>应进行临床监测和血药浓度测定，并适当调整两抗惊厥药物的剂量。<br/>托吡酯：存在出现高氨血症或脑病的风险，通常由于在服用托吡酯的同时服用丙戊酸盐导致。<br/>在治疗初期应增加临床监测和实验室监测，并注意该反应的征兆。<br/>西咪替丁和红霉素：<br/>同时服用。可能使血清中丙戊酸浓度升高。<br/>乙酰水杨酸：<br/>体温性功能紊乱的婴儿和幼儿不应同时服用含丙戊酸和乙酰水杨酸的药品。只有在医生指导下，体温功能紊乱的青少年才可服用。<br/>苯二氮卓类药物、巴比妥类药物和安定药、单胺氧化酶抑制剂和抗抑郁剂：<br/>联合应用时，丙戊酸可增加这些药物的中枢抑制作用。联合用上述药物时应对患者进行密切监测，必要时对药物进行剂量调整。<br/>齐多夫定：<br/>丙戊酸可增加齐多夫定的血清药物浓度，可能会导致齐多夫定毒性的增加。<br/>抗凝血药和抗血小板聚集药：<br/>含丙戊酸药品同时服用，可能会导致出血倾向增加。因此，建议在联合用药期间对凝血情况进行常规监测。<br/>安定：<br/>在健康受试者中的研究结果显示，丙戊酸盐可将地西泮自其在血浆蛋白结合位点上置换下来，并抑制其代谢。体内游离安定的血药浓度可能会升高，游离地西泮的血浆清除率和分布容积可能会降低（分别降低25%和20%）。但是，半衰期仍维持不变。<br/>在健康受试者中的研究结果显示，丙戊酸盐和劳拉西泮同时服用时可使劳拉西泮的血药浓度最高减低40%。<br/>在儿童中，同时服用氯硝安定和丙戊酸后，血清中苯妥英的水平可能升高。<br/>尼莫地平（通过口服及静脉途径给与）：<br/>由于丙戊酸对代谢的抑制作用，可能会导致尼莫地平的血药浓度升高，对尼莫地平的低血压反应起到促进作用。<br/>利福平可能降低丙戊酸盐的血液浓度，导致疗效降低。因此，当与利福平联合使用，有必要调整丙戊酸盐的给药剂量。<br/>其他形式的相互作用：<br/>与锂：<br/>本品对血清锂水平没有影响。<br/>与口服避孕药：由于丙戊酸没有酶诱导活性，因此它不会减低妇女服用的激素类避孕药对雌激素-孕激素的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '注意事项', '特别提示:<br/>在罕见的情况下，一个抗癫痫药物治疗的采用可能会导致发作次数的增加，或出现的发作类型，且与某些类型癫痫中观察到的现象不同。在使用丙戊酸盐时，发生上述现象的原因主要与合并抗癫痫药物治疗或药代动力学的相互影响（见[药物相互作用]）、毒性反应（肝脏疾病或脑病）（见[注意事项]和[不良反应]中内容）或药物过量有关。<br/>由于服用本品后，药物在体内被转化为丙戊酸，因此在服用本品的同时不应联合服用其他含有可转化为相同化合物的活性成分的药品，以防止体内丙戊酸过量（如双丙戊酸盐、丙戊酰胺等）。<br/>*在一些情况下，如果经过仔细的评估所有相关因素后，患者和她的治疗医师做出了知情选择，那么TM是育龄孕妇的合适选择（见[注意事项]和[孕妇及哺乳期妇女用药]）。<br/>警告<br/>1、肝脏毒性：<br/>发生条件：<br/>有非常罕见严重肝功能损伤包括致死性的病例报道。<br/>癫痫治疗的经验表明：风险最大的患者是婴儿，特别是在使用多种抗惊厥药物联合治疗时，3岁以下及那些有严重发作的儿童，尤其是患有脑损伤，精神发育迟缓和/或先天性代谢性疾病或变性疾病。3岁以后以上情况发生明显减少，并随年龄逐渐降低。<br/>大多数病例中，这种肝脏损伤发生在治疗的前6个月，通常在第二至第12周之间及多药联合进行抗癫痫治疗期间。<br/>提示症状：<br/>临床症状对早期诊断是至关重要的。尤其在下列有风险的患者中出现黄疸的情况时应考虑：<br/>●非特异性症状：通常突然发作，例如无力、厌食、虚弱感和嗜睡，有时与反复呕吐和腹痛有关。<br/>●癫痫患者症状复发。<br/>应告知患者（或孩子的家人），一旦出现以上情况，应立即报告医生。应马上进行临床体检和肝功能的生物学测定。<br/>检验：<br/>在治疗开始前及治疗开始后的前6个月内应定期对测定肝脏功能进行监测。<br/>在常规检查中，反映蛋白合成、特别是凝血酶原时间的检验关系最密切。如果确定存在异常低下的凝血酶原时间、特别是合并有其它生物学异常（纤维蛋白原和凝血因子水平显著降低；胆红素浓度增加及转氨酶升高时，需要停止丙戊酸钠治疗。<br/>（作为预防，如果合并使用水杨酸衍生物，由于与本品具有相同的代谢途径，也应停止水杨酸治疗）<br/>当本品应用于既往有肝脏疾病病史的患者时，应该多加注意，对于应用多种抗惊厥药物的患者、儿童患者、还有先天性代谢疾病的患者、那些伴有智力发育迟缓的严重惊厥疾病的患者、以及那些患有器质性脑疾病的患者而言，这种危险性尤为突出。<br/>2、胰腺炎<br/>曾报道过有极少数的病人出现严重的、甚至致命的胰腺炎。该反应与患者的年龄和治疗周期有关，儿童出现反应可能存在一定的风险。<br/>在幼童或严重癫痫发作、大脑损伤或服用多种抗癫痫药物治疗的患者中通常可观察到导致不良反应的胰腺炎。如果胰腺炎伴发的肝功能不全，则增加了致死风险。<br/>应该警告患者及其监护人，腹痛、恶心、呕吐和/或食欲减退可能是胰腺炎的症状。这需要立刻进行医学评估。如果已经诊断为胰腺炎，正常情况下应该停止应用本品。根据临床指征，对于潜在的医学状态，应该进行其它的治疗。<br/>3、育龄妇女与致畸性：<br/>这种药不应该在育龄妇女中使用，除非明确需要（即在其他治疗无效或不能忍受的情况下）。这项评估要在第一次开本品的处方之前或者一个用本品进行治疗的育龄妇女计划怀孕时进行。育龄妇女必须在治疗期间使用有效的避孕方法。<br/>根据已经发表的和未发表的报告，丙戊酸可能对在怀孕期间应用该药物的妇女的后代产生致畸效应。丙戊酸钠可能会产生诸如神经管缺陷之类的致畸效应（比如：脊柱裂）。因此，只有治疗的收益性大于对胎儿伤害的危险性时，才能在育龄妇女中应用。（参见[孕妇及哺乳期妇女用药]中内容）<br/>4、尿素循环障碍疾病（UCD）<br/>存在尿素循环酶缺陷的患者不推荐使用本品，尿素循环障碍疾病是一组不常见的遗传异常疾病，特别见于鸟氨酸氨甲酰基转移酶缺陷的情况下。在这些患者中曾有高氨血症导致的昏迷的散发病例的报道。<br/>在下列患者中，在开始应用本品之前，应该考虑对UCD进行评估，这些患者是：1）具有不明原因的脑病或者昏迷病史的患者、具有与蛋白质负荷相关的脑病病史的患者、具有与怀孕相关性脑病或产后脑病病史的患者、具有血浆氨或谷氨酸盐水平增高病史的患者；2）那些具有循环性呕吐、偶尔发生的极度兴奋性、运动性共济失调、低BUN或蛋白质回避的患者；3）具有UCD家族史的患者或者具有不明原因的婴儿死亡（特别是男孩）家族史的患者；4）那些具有其它UCD体征和症状的患者。在接受本品治疗时出现不明原因的高血氨性脑病的患者应该立即接受治疗（包括停止丙戊酸钠治疗），并且对潜在的尿素循环障碍疾病进行评估。<br/>5、在老年患者中的嗜睡<br/>在老年患者中，给药剂量应该更加缓慢地增加，并且规律性地对液体和营养物质的摄取、脱水、嗜睡以及其它不良事件进行监测。（参见[用量和用法]）。<br/>6、血小板减少症：<br/>在双丙戊酸治疗中已经报道才发生血小板减少症、由于该药物对血小板聚合的第2阶段的抑制、以及凝血参数的异常（比如：低纤维蛋白原），所以推荐在开始治疗之前和周期性的间期内，对血小板计数和凝血功能进行检测。<br/>7、在孕妇中的应用：<br/>根据已经发表的和未发表的报告，丙戊酸可能对在怀孕期间应用该药物的妇女的后代产生致畸效应。<br/>在怀孕的前三个月接受丙戊酸钠治疗的母亲中，她们的胎儿出现神经管缺陷的发生率可能会增高。美国国家疾病控制中心（CDC）已经确定，对丙戊酸暴露的妇女的孩子出现脊柱裂的危险性大约为1%到2%。<br/>已经报告了其它先天性异常（比如：颅面部缺陷、心血管畸形以及涉及多个身体系统的异常），这些先天性异常可以与生命共存，也可能不能与生命共存。尚没有足够的数据来确定这些先天性异常的发生率。<br/>在接受抗癫痫药物治疗的、具有惊厥疾病的妇女中，其胎儿先天性异常的高发生率并不能被认为是因果关系。在从人类中获得药物致畸性的足够数据方面，存在着固有的方法学问题：在导致胎儿的先天性畸形方面，遗传因素或者癫痫状态本身可能比药物治疗起着更重要的作用。<br/>应用丙戊酸钠治疗的患者可能会出现凝血异常。如果在孕妇中应用丙戊酸钠，那么应该对凝血参数进行认真的监测。<br/>在对育龄妇女的治疗和咨询过程中，处方医生将希望在治疗的受益性和危险性之间进行权衡。如果本药物将在怀孕期间应用，或者在应用本药物期间患者将要怀孕，那么应该将本药物治疗对胎儿的潜在危险性告知患者。<br/>在应用抗癫痫药物预防癫痫大发作的患者中，不应该突然停用抗癫痫药物，这是因为可能会促进伴随缺氧的癫痫持续状态的发生，并且有生命危险。对于一些癫痫病的严重程度和发作频率较轻、以至于停止药物治疗不会对患者产生严重的威胁的患者而言，在怀孕之前和怀孕期间，可以考虑停用药物治疗，虽然不能保证癫痫小发作不会对胚胎或胎儿的发育产生一些危险性。在接受丙戊酸钠治疗的怀孕妇女中，应该考虑应用现有可接受的检查操作来检测神经管缺陷和其它缺陷。<br/>8、自杀意图及行为<br/>曾有患者按照治疗适应症接受抗癫痫治疗后出现自杀意图及行为的报道。一项随机安慰剂对照的抗癫痫药物试验的荟萃分析也显示出自杀意图及行为风险有轻度增加。这一作用机制尚不清楚。<br/>因此，应该监测患者的自杀意图及行为的征兆，并考虑进行适当的治疗。如果发现自杀意图及行为征象，应该建议患者（患者看护人）立即寻求医疗帮助。<br/>9.碳青霉烯类药物<br/>不建议同时使用丙戊酸钠和碳青霉烯类药物（见[药物相互作用]）。<br/>使用注意：<br/>应在治疗前测定肝脏功能（见[禁忌]中内容），并在开始治疗的前6个月内定期监测，尤其对于危险病人（见[注意事项]中内容）。<br/>就如大多数抗癫痫药物，应注意转氨酶水平的轻微升高，尤其在治疗开始阶段，但通常是一过性和中度的，无临床意义。<br/>推荐在这些患者中进行更深入的生物学检查（包括凝血酶原时间）；适当时可考虑调整剂量，并重复以上检测。<br/>儿童使用丙戊酸钠时推荐单药治疗，但在这种患者开始治疗前应权衡德巴金的可能益处与其肝脏损害或胰腺炎的风险（见[注意事项]中内容）。<br/>在治疗前，手术前或者发生自发性瘀伤或出血时，应做血液化验检查（如血细胞计数、出血时间及凝集试验）（见[不良反应]）中内容。<br/>由于存在肝脏毒性风险和出血风险，儿童服用本品治疗癫痫时应避免合用乙酰水杨酸。<br/>肾功能不全的患者可能需要减少剂量。由于血浆浓度监测可能会导致误导，剂量应根据临床监测进行调整。<br/>当出现急性腹痛或包括恶心、呕吐和/或厌食等的胃肠道症状时，必须考虑进行胰腺炎的诊断，对于已出现胰酶水平升高的患者，应停止治疗，并施行必要的治疗措施。<br/>存在尿素循环酶缺陷的患者不推荐使用本品。在这些患者中曾有高氨血症导致的昏迷的散发病例的报道。<br/>有病因不明的肝脏及消化道功能紊乱（如厌食、呕吐、细胞溶解现象）、消沉或昏迷表现、智力迟钝的儿童，或家族中有新生儿或婴儿死亡的情况的儿童，在接受任何丙戊酸盐治疗前必须进行代谢性指标的检验，尤其是空腹和餐后血氨水平的检验。<br/>尽管在用药过程中极少观察到免疫学异常，对系统性红斑狼疮的病人应权衡可能的益处和风险。所有病人在接受丙戊酸钠治疗前都应了解存在体重增加的风险，并采取适当的措施来减少它的发生。<br/>在开始治疗时，如患者为生育期妇女则应确认其未妊娠，并在开始治疗前已在采用有效的避孕措施（见[孕妇及哺乳期妇女用药]中内容）。<br/>由于丙戊酸可部分代谢为酮体，应注意其对怀疑为酮症酸中毒的糖尿病患者进行的酮体排泄检验结果可能产生假阳性的影响。<br/>在德巴金治疗急性躁狂症方面，目前还没有获得长期服用（大于4周）本品的临床安全性和疗效方面的对照试验数据，因此若选择延长德巴金的治疗时间，临床应就病人的个体情况进行持续用药必要性的评估。<br/>高血氨症：<br/>已经报道高血氨症与丙戊酸钠治疗相关，即使肝脏功能化验结果正常，也可以出现高血氨症。在出现原因不明的昏睡和呕吐或者精神状态改变的患者中，应该考虑出现高血氨症脑病的可能性，应该对血氨的水平进行测量。如果血氨增高，那么应该停止丙戊酸钠治疗。应该开始针对高血氨症的恰当治疗，应该对这样的患者进行检查，以确定这些患者是否存在尿素循环障碍疾病。<br/>无症状性血氨水平的增高更加常见，当存在无症状性血氨水平增高时，需要对血浆氨的水平进行严密的监测。如果血氨有持续的增高，那么应该考虑停止丙戊酸钠治疗。在出现原因不明的昏睡和呕吐或者精神状态改变的患者中，应该考虑出现高血氨症脑病的可能性，应该对血氨的水平进行测量（参见[禁忌]）。<br/>不建议在使用丙戊酸盐进行治疗期间摄入酒精<br/>对驾驶和机械操作能力的影响；<br/>患者应注意产生嗜睡的危险，尤其是驾驶员或机械操作者应注意。在多药抗惊厥治疗或同时服其它药物时特别注意该嗜睡反应。', '特别提示:<br/>在罕见的情况下，一个抗癫痫药物治疗的采用可能会导致发作次数的增加，或出现的发作类型，且与某些类型癫痫中观察到的现象不同。在使用丙戊酸盐时，发生上述现象的原因主要与合并抗癫痫药物治疗或药代动力学的相互影响（见[药物相互作用]）、毒性反应（肝脏疾病或脑病）（见[注意事项]和[不良反应]中内容）或药物过量有关。<br/>由于服用本品后，药物在体内被转化为丙戊酸，因此在服用本品的同时不应联合服用其他含有可转化为相同化合物的活性成分的药品，以防止体内丙戊酸过量（如双丙戊酸盐、丙戊酰胺等）。<br/>*在一些情况下，如果经过仔细的评估所有相关因素后，患者和她的治疗医师做出了知情选择，那么TM是育龄孕妇的合适选择（见[注意事项]和[孕妇及哺乳期妇女用药]）。<br/>警告<br/>1、肝脏毒性：<br/>发生条件：<br/>有非常罕见严重肝功能损伤包括致死性的病例报道。<br/>癫痫治疗的经验表明：风险最大的患者是婴儿，特别是在使用多种抗惊厥药物联合治疗时，3岁以下及那些有严重发作的儿童，尤其是患有脑损伤，精神发育迟缓和/或先天性代谢性疾病或变性疾病。3岁以后以上情况发生明显减少，并随年龄逐渐降低。<br/>大多数病例中，这种肝脏损伤发生在治疗的前6个月，通常在第二至第12周之间及多药联合进行抗癫痫治疗期间。<br/>提示症状：<br/>临床症状对早期诊断是至关重要的。尤其在下列有风险的患者中出现黄疸的情况时应考虑：<br/>●非特异性症状：通常突然发作，例如无力、厌食、虚弱感和嗜睡，有时与反复呕吐和腹痛有关。<br/>●癫痫患者症状复发。<br/>应告知患者（或孩子的家人），一旦出现以上情况，应立即报告医生。应马上进行临床体检和肝功能的生物学测定。<br/>检验：<br/>在治疗开始前及治疗开始后的前6个月内应定期对测定肝脏功能进行监测。<br/>在常规检查中，反映蛋白合成、特别是凝血酶原时间的检验关系最密切。如果确定存在异常低下的凝血酶原时间、特别是合并有其它生物学异常（纤维蛋白原和凝血因子水平显著降低；胆红素浓度增加及转氨酶升高时，需要停止丙戊酸钠治疗。<br/>（作为预防，如果合并使用水杨酸衍生物，由于与本品具有相同的代谢途径，也应停止水杨酸治疗）<br/>当本品应用于既往有肝脏疾病病史的患者时，应该多加注意，对于应用多种抗惊厥药物的患者、儿童患者、还有先天性代谢疾病的患者、那些伴有智力发育迟缓的严重惊厥疾病的患者、以及那些患有器质性脑疾病的患者而言，这种危险性尤为突出。<br/>2、胰腺炎<br/>曾报道过有极少数的病人出现严重的、甚至致命的胰腺炎。该反应与患者的年龄和治疗周期有关，儿童出现反应可能存在一定的风险。<br/>在幼童或严重癫痫发作、大脑损伤或服用多种抗癫痫药物治疗的患者中通常可观察到导致不良反应的胰腺炎。如果胰腺炎伴发的肝功能不全，则增加了致死风险。<br/>应该警告患者及其监护人，腹痛、恶心、呕吐和/或食欲减退可能是胰腺炎的症状。这需要立刻进行医学评估。如果已经诊断为胰腺炎，正常情况下应该停止应用本品。根据临床指征，对于潜在的医学状态，应该进行其它的治疗。<br/>3、育龄妇女与致畸性：<br/>这种药不应该在育龄妇女中使用，除非明确需要（即在其他治疗无效或不能忍受的情况下）。这项评估要在第一次开本品的处方之前或者一个用本品进行治疗的育龄妇女计划怀孕时进行。育龄妇女必须在治疗期间使用有效的避孕方法。<br/>根据已经发表的和未发表的报告，丙戊酸可能对在怀孕期间应用该药物的妇女的后代产生致畸效应。丙戊酸钠可能会产生诸如神经管缺陷之类的致畸效应（比如：脊柱裂）。因此，只有治疗的收益性大于对胎儿伤害的危险性时，才能在育龄妇女中应用。（参见[孕妇及哺乳期妇女用药]中内容）<br/>4、尿素循环障碍疾病（UCD）<br/>存在尿素循环酶缺陷的患者不推荐使用本品，尿素循环障碍疾病是一组不常见的遗传异常疾病，特别见于鸟氨酸氨甲酰基转移酶缺陷的情况下。在这些患者中曾有高氨血症导致的昏迷的散发病例的报道。<br/>在下列患者中，在开始应用本品之前，应该考虑对UCD进行评估，这些患者是：1）具有不明原因的脑病或者昏迷病史的患者、具有与蛋白质负荷相关的脑病病史的患者、具有与怀孕相关性脑病或产后脑病病史的患者、具有血浆氨或谷氨酸盐水平增高病史的患者；2）那些具有循环性呕吐、偶尔发生的极度兴奋性、运动性共济失调、低BUN或蛋白质回避的患者；3）具有UCD家族史的患者或者具有不明原因的婴儿死亡（特别是男孩）家族史的患者；4）那些具有其它UCD体征和症状的患者。在接受本品治疗时出现不明原因的高血氨性脑病的患者应该立即接受治疗（包括停止丙戊酸钠治疗），并且对潜在的尿素循环障碍疾病进行评估。<br/>5、在老年患者中的嗜睡<br/>在老年患者中，给药剂量应该更加缓慢地增加，并且规律性地对液体和营养物质的摄取、脱水、嗜睡以及其它不良事件进行监测。（参见[用量和用法]）。<br/>6、血小板减少症：<br/>在双丙戊酸治疗中已经报道才发生血小板减少症、由于该药物对血小板聚合的第2阶段的抑制、以及凝血参数的异常（比如：低纤维蛋白原），所以推荐在开始治疗之前和周期性的间期内，对血小板计数和凝血功能进行检测。<br/>7、在孕妇中的应用：<br/>根据已经发表的和未发表的报告，丙戊酸可能对在怀孕期间应用该药物的妇女的后代产生致畸效应。<br/>在怀孕的前三个月接受丙戊酸钠治疗的母亲中，她们的胎儿出现神经管缺陷的发生率可能会增高。美国国家疾病控制中心（CDC）已经确定，对丙戊酸暴露的妇女的孩子出现脊柱裂的危险性大约为1%到2%。<br/>已经报告了其它先天性异常（比如：颅面部缺陷、心血管畸形以及涉及多个身体系统的异常），这些先天性异常可以与生命共存，也可能不能与生命共存。尚没有足够的数据来确定这些先天性异常的发生率。<br/>在接受抗癫痫药物治疗的、具有惊厥疾病的妇女中，其胎儿先天性异常的高发生率并不能被认为是因果关系。在从人类中获得药物致畸性的足够数据方面，存在着固有的方法学问题：在导致胎儿的先天性畸形方面，遗传因素或者癫痫状态本身可能比药物治疗起着更重要的作用。<br/>应用丙戊酸钠治疗的患者可能会出现凝血异常。如果在孕妇中应用丙戊酸钠，那么应该对凝血参数进行认真的监测。<br/>在对育龄妇女的治疗和咨询过程中，处方医生将希望在治疗的受益性和危险性之间进行权衡。如果本药物将在怀孕期间应用，或者在应用本药物期间患者将要怀孕，那么应该将本药物治疗对胎儿的潜在危险性告知患者。<br/>在应用抗癫痫药物预防癫痫大发作的患者中，不应该突然停用抗癫痫药物，这是因为可能会促进伴随缺氧的癫痫持续状态的发生，并且有生命危险。对于一些癫痫病的严重程度和发作频率较轻、以至于停止药物治疗不会对患者产生严重的威胁的患者而言，在怀孕之前和怀孕期间，可以考虑停用药物治疗，虽然不能保证癫痫小发作不会对胚胎或胎儿的发育产生一些危险性。在接受丙戊酸钠治疗的怀孕妇女中，应该考虑应用现有可接受的检查操作来检测神经管缺陷和其它缺陷。<br/>8、自杀意图及行为<br/>曾有患者按照治疗适应症接受抗癫痫治疗后出现自杀意图及行为的报道。一项随机安慰剂对照的抗癫痫药物试验的荟萃分析也显示出自杀意图及行为风险有轻度增加。这一作用机制尚不清楚。<br/>因此，应该监测患者的自杀意图及行为的征兆，并考虑进行适当的治疗。如果发现自杀意图及行为征象，应该建议患者（患者看护人）立即寻求医疗帮助。<br/>9.碳青霉烯类药物<br/>不建议同时使用丙戊酸钠和碳青霉烯类药物（见[药物相互作用]）。<br/>使用注意：<br/>应在治疗前测定肝脏功能（见[禁忌]中内容），并在开始治疗的前6个月内定期监测，尤其对于危险病人（见[注意事项]中内容）。<br/>就如大多数抗癫痫药物，应注意转氨酶水平的轻微升高，尤其在治疗开始阶段，但通常是一过性和中度的，无临床意义。<br/>推荐在这些患者中进行更深入的生物学检查（包括凝血酶原时间）；适当时可考虑调整剂量，并重复以上检测。<br/>儿童使用丙戊酸钠时推荐单药治疗，但在这种患者开始治疗前应权衡德巴金的可能益处与其肝脏损害或胰腺炎的风险（见[注意事项]中内容）。<br/>在治疗前，手术前或者发生自发性瘀伤或出血时，应做血液化验检查（如血细胞计数、出血时间及凝集试验）（见[不良反应]）中内容。<br/>由于存在肝脏毒性风险和出血风险，儿童服用本品治疗癫痫时应避免合用乙酰水杨酸。<br/>肾功能不全的患者可能需要减少剂量。由于血浆浓度监测可能会导致误导，剂量应根据临床监测进行调整。<br/>当出现急性腹痛或包括恶心、呕吐和/或厌食等的胃肠道症状时，必须考虑进行胰腺炎的诊断，对于已出现胰酶水平升高的患者，应停止治疗，并施行必要的治疗措施。<br/>存在尿素循环酶缺陷的患者不推荐使用本品。在这些患者中曾有高氨血症导致的昏迷的散发病例的报道。<br/>有病因不明的肝脏及消化道功能紊乱（如厌食、呕吐、细胞溶解现象）、消沉或昏迷表现、智力迟钝的儿童，或家族中有新生儿或婴儿死亡的情况的儿童，在接受任何丙戊酸盐治疗前必须进行代谢性指标的检验，尤其是空腹和餐后血氨水平的检验。<br/>尽管在用药过程中极少观察到免疫学异常，对系统性红斑狼疮的病人应权衡可能的益处和风险。所有病人在接受丙戊酸钠治疗前都应了解存在体重增加的风险，并采取适当的措施来减少它的发生。<br/>在开始治疗时，如患者为生育期妇女则应确认其未妊娠，并在开始治疗前已在采用有效的避孕措施（见[孕妇及哺乳期妇女用药]中内容）。<br/>由于丙戊酸可部分代谢为酮体，应注意其对怀疑为酮症酸中毒的糖尿病患者进行的酮体排泄检验结果可能产生假阳性的影响。<br/>在德巴金治疗急性躁狂症方面，目前还没有获得长期服用（大于4周）本品的临床安全性和疗效方面的对照试验数据，因此若选择延长德巴金的治疗时间，临床应就病人的个体情况进行持续用药必要性的评估。<br/>高血氨症：<br/>已经报道高血氨症与丙戊酸钠治疗相关，即使肝脏功能化验结果正常，也可以出现高血氨症。在出现原因不明的昏睡和呕吐或者精神状态改变的患者中，应该考虑出现高血氨症脑病的可能性，应该对血氨的水平进行测量。如果血氨增高，那么应该停止丙戊酸钠治疗。应该开始针对高血氨症的恰当治疗，应该对这样的患者进行检查，以确定这些患者是否存在尿素循环障碍疾病。<br/>无症状性血氨水平的增高更加常见，当存在无症状性血氨水平增高时，需要对血浆氨的水平进行严密的监测。如果血氨有持续的增高，那么应该考虑停止丙戊酸钠治疗。在出现原因不明的昏睡和呕吐或者精神状态改变的患者中，应该考虑出现高血氨症脑病的可能性，应该对血氨的水平进行测量（参见[禁忌]）。<br/>不建议在使用丙戊酸盐进行治疗期间摄入酒精<br/>对驾驶和机械操作能力的影响；<br/>患者应注意产生嗜睡的危险，尤其是驾驶员或机械操作者应注意。在多药抗惊厥治疗或同时服其它药物时特别注意该嗜睡反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '妊娠及哺乳期妇女用药', '育龄妇女<br/>这种药不应该在育龄妇女中使用，除非明确需要（即在其他治疗无效或不能忍受的情况下）。这项评估要在第一次开本品的处方之前或者一个用本品进行治疗的育龄妇女计划怀孕时进行。育龄妇女必须在治疗期间使用有效的避孕方法。<br/>妊娠<br/>根据已获得的数据，不推荐在妊娠期间服用丙戊酸钠。<br/>妊娠妇女通过服用药物方式服用丙戊酸钠所诱发畸形的危险程度较正常人群高3-4倍，为3%。最常见的畸形为神经导管闭合缺陷（约为2-3%）、颅面部缺陷、肢体畸形，心血管畸形、尿道下裂及多重畸形包括人体不同系统等。一项综合分析（包括登记和队列研究）的数据显示，在怀孕期间进行丙戊酸单药治疗的癫痫妇女，其子女的先天畸形发生率为10.73%。（95%Cl：8.16-13.29）。提供的数据表明，这种效应有剂量依赖性。<br/>剂量大于1000mg/日及与其他抗惊厥药物联合应用时上述畸形发生的明显危险因素。<br/>现有的流行病学数据未显示出在子宫内暴露于丙戊酸盐下可使儿童整体智商下降。但是，在这些儿童中曾观察到口头表达能力地轻微下降和/或需要进行与演讲相关的辅助治疗的情况有所增加。进一步结果显示，在子宫内暴露于丙戊酸钠下的儿童中有零散的孤独症及相关紊乱症状的病例报告。仍需进行进一步的临床研究以对这些结果进行确认。<br/>在子宫内暴露于丙戊酸的儿童中也有报告自闭症的谱群疾病。<br/>丙戊酸盐单药治疗与丙戊酸盐多药治疗都与异常妊娠有关。现有数据表明,含有丙戊酸盐的抗癫痫多药治疗比丙戊酸盐单药治疗的异常妊娠的风险更高。<br/>综上所述<br/>应该考虑采用以下建议：这种药物不应该在妊娠期间和育龄妇女中使用，除非明确需要（即在其他治疗无效或不能忍受的情况下）。这项评估要在第一次开本品的处方之前或者一个用本品进行治疗的育龄妇女计划怀孕时进行。育龄妇女必须在治疗期间使用有效的避孕方法。<br/>计划妊娠<br/>如果一位妇女计划怀孕时，无论指征如何，都应重新评估本品治疗。应采取完整的步骤来考虑是否可使用其它治疗措施。<br/>应用于双相情感障碍指征时，应考虑停止使用本品治疗。<br/>对于任何其它指征，如果认为使用丙戊酸钠不可避免（或没有其它选择），那么建议每日服用剂量为最低有效剂量，同时尽可能使用缓释剂型。在可能性较小时，可考虑分次服用，以避免丙戊酸的血药浓度达到峰值水平。<br/>到目前为止没有证据支持妇女在妊娠期间服用丙戊酸钠时补充叶酸的有效性。但是，考虑到在其它情况下的有益作用，可考虑在受孕前一个月及受孕后两个月补充叶酸，剂量为5mg/日。且不管患者服用叶酸与否均需接受相同的畸形情况检查。<br/>妊娠期间：<br/>如果除了使用丙戊酸钠连续治疗外没有别的选择（没有其它的替代方法），建议服用最小有效剂量。如有可能，应避免剂量高于1000mg/日。<br/>出生前：<br/>应用丙戊酸钠治疗的患者可能会出现凝血异常。如果在孕妇中应用丙戊酸钠，在出生前应对母亲进行凝血检测，包括血小板计数、纤维蛋白原水平和凝血时间（aPTT）等。<br/>新生儿：<br/>本品可能会引起与维生素K缺乏无关的新生儿出血综合征。<br/>此种出血综合症与血小板减少、纤维蛋白原缺乏和/或其他凝血因子减少有关；纤维蛋白原缺乏症也曾有报道，并且可能致命。然而，这种综合症必须与维生素k依赖的凝血因子减少相鉴别，后者是有苯巴比妥和酶诱导剂诱导所致。<br/>对母亲的常规血液学检测并不能完全反应新生儿出现血液学异常的可能。应检查新生儿的血小板计数、纤维蛋白原水平、凝血试验及凝血因子。<br/>已经有新生儿低血糖的病例报告，他们的母亲在妊娠末三个月期间服用了丙戊酸盐。<br/>已经有新生儿甲状腺机能减退的病例报告，他们的母亲在妊娠期间服用了丙戊酸盐。<br/>哺乳：<br/>乳汁中的丙戊酸钠浓度很低，只有母乳血清浓度的1%到10%。虽然到目前为止，在新生儿期间监测的母乳喂养的孩子未报道发生临床异常现象，因而哺乳并非是服用丙戊酸钠的禁忌症。应根据各种因素进行权衡。', '育龄妇女<br/>这种药不应该在育龄妇女中使用，除非明确需要（即在其他治疗无效或不能忍受的情况下）。这项评估要在第一次开本品的处方之前或者一个用本品进行治疗的育龄妇女计划怀孕时进行。育龄妇女必须在治疗期间使用有效的避孕方法。<br/>妊娠<br/>根据已获得的数据，不推荐在妊娠期间服用丙戊酸钠。<br/>妊娠妇女通过服用药物方式服用丙戊酸钠所诱发畸形的危险程度较正常人群高3-4倍，为3%。最常见的畸形为神经导管闭合缺陷（约为2-3%）、颅面部缺陷、肢体畸形，心血管畸形、尿道下裂及多重畸形包括人体不同系统等。一项综合分析（包括登记和队列研究）的数据显示，在怀孕期间进行丙戊酸单药治疗的癫痫妇女，其子女的先天畸形发生率为10.73%。（95%Cl：8.16-13.29）。提供的数据表明，这种效应有剂量依赖性。<br/>剂量大于1000mg/日及与其他抗惊厥药物联合应用时上述畸形发生的明显危险因素。<br/>现有的流行病学数据未显示出在子宫内暴露于丙戊酸盐下可使儿童整体智商下降。但是，在这些儿童中曾观察到口头表达能力地轻微下降和/或需要进行与演讲相关的辅助治疗的情况有所增加。进一步结果显示，在子宫内暴露于丙戊酸钠下的儿童中有零散的孤独症及相关紊乱症状的病例报告。仍需进行进一步的临床研究以对这些结果进行确认。<br/>在子宫内暴露于丙戊酸的儿童中也有报告自闭症的谱群疾病。<br/>丙戊酸盐单药治疗与丙戊酸盐多药治疗都与异常妊娠有关。现有数据表明,含有丙戊酸盐的抗癫痫多药治疗比丙戊酸盐单药治疗的异常妊娠的风险更高。<br/>综上所述<br/>应该考虑采用以下建议：这种药物不应该在妊娠期间和育龄妇女中使用，除非明确需要（即在其他治疗无效或不能忍受的情况下）。这项评估要在第一次开本品的处方之前或者一个用本品进行治疗的育龄妇女计划怀孕时进行。育龄妇女必须在治疗期间使用有效的避孕方法。<br/>计划妊娠<br/>如果一位妇女计划怀孕时，无论指征如何，都应重新评估本品治疗。应采取完整的步骤来考虑是否可使用其它治疗措施。<br/>应用于双相情感障碍指征时，应考虑停止使用本品治疗。<br/>对于任何其它指征，如果认为使用丙戊酸钠不可避免（或没有其它选择），那么建议每日服用剂量为最低有效剂量，同时尽可能使用缓释剂型。在可能性较小时，可考虑分次服用，以避免丙戊酸的血药浓度达到峰值水平。<br/>到目前为止没有证据支持妇女在妊娠期间服用丙戊酸钠时补充叶酸的有效性。但是，考虑到在其它情况下的有益作用，可考虑在受孕前一个月及受孕后两个月补充叶酸，剂量为5mg/日。且不管患者服用叶酸与否均需接受相同的畸形情况检查。<br/>妊娠期间：<br/>如果除了使用丙戊酸钠连续治疗外没有别的选择（没有其它的替代方法），建议服用最小有效剂量。如有可能，应避免剂量高于1000mg/日。<br/>出生前：<br/>应用丙戊酸钠治疗的患者可能会出现凝血异常。如果在孕妇中应用丙戊酸钠，在出生前应对母亲进行凝血检测，包括血小板计数、纤维蛋白原水平和凝血时间（aPTT）等。<br/>新生儿：<br/>本品可能会引起与维生素K缺乏无关的新生儿出血综合征。<br/>此种出血综合症与血小板减少、纤维蛋白原缺乏和/或其他凝血因子减少有关；纤维蛋白原缺乏症也曾有报道，并且可能致命。然而，这种综合症必须与维生素k依赖的凝血因子减少相鉴别，后者是有苯巴比妥和酶诱导剂诱导所致。<br/>对母亲的常规血液学检测并不能完全反应新生儿出现血液学异常的可能。应检查新生儿的血小板计数、纤维蛋白原水平、凝血试验及凝血因子。<br/>已经有新生儿低血糖的病例报告，他们的母亲在妊娠末三个月期间服用了丙戊酸盐。<br/>已经有新生儿甲状腺机能减退的病例报告，他们的母亲在妊娠期间服用了丙戊酸盐。<br/>哺乳：<br/>乳汁中的丙戊酸钠浓度很低，只有母乳血清浓度的1%到10%。虽然到目前为止，在新生儿期间监测的母乳喂养的孩子未报道发生临床异常现象，因而哺乳并非是服用丙戊酸钠的禁忌症。应根据各种因素进行权衡。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '儿童用药', '儿童使用丙戊酸钠时推荐单药治疗，但在这种患者开始治疗前应权衡德巴金的可能益处与其肝脏损害或胰腺炎的风险（见[注意事项]中内容）。<br/>由于存在肝脏毒性风险和出血风险，儿童服用本品时应避免合用乙酰水杨酸。<br/>有病因不明的肝脏及消化道功能紊乱（如厌食、呕吐、细胞溶解现象）、消沉或昏迷表现、智力迟钝的儿童，或家族史中有新生儿或婴儿死亡的情况的儿童，在接受任何丙戊酸盐治疗前必须进行代谢性指标的检验，尤其是空腹和餐后血氨水平的检验。<br/>对于18岁以下儿童和青年，德巴金用于治疗与双相情感障碍相关的躁狂的安全性和有效性尚未研究。', '儿童使用丙戊酸钠时推荐单药治疗，但在这种患者开始治疗前应权衡德巴金的可能益处与其肝脏损害或胰腺炎的风险（见[注意事项]中内容）。<br/>由于存在肝脏毒性风险和出血风险，儿童服用本品时应避免合用乙酰水杨酸。<br/>有病因不明的肝脏及消化道功能紊乱（如厌食、呕吐、细胞溶解现象）、消沉或昏迷表现、智力迟钝的儿童，或家族史中有新生儿或婴儿死亡的情况的儿童，在接受任何丙戊酸盐治疗前必须进行代谢性指标的检验，尤其是空腹和餐后血氨水平的检验。<br/>对于18岁以下儿童和青年，德巴金用于治疗与双相情感障碍相关的躁狂的安全性和有效性尚未研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '老年人用药', '与年轻的成年患者相比，老年患者（年龄大于68岁）清除丙戊酸钠的能力出现下降，而且发生率可能出现增加，所以在这些患者中，起始给药剂量应该下降。同时，给药剂量的增加速度应该更加缓慢，并且需要规律地对液体和营养物质的摄取、脱水、嗜睡以及其它不良事件进行监测，当患者食物和液体的摄取量出现下降，或者患者出现过度的嗜睡，那么应该考虑下调丙戊酸钠的给药剂量或者停止丙戊酸钠治疗。应该基于耐受性和临床反应来确定最后的治疗剂量。<br/>参见本说明书中其它项下的相关内容，或遵医嘱。', '与年轻的成年患者相比，老年患者（年龄大于68岁）清除丙戊酸钠的能力出现下降，而且发生率可能出现增加，所以在这些患者中，起始给药剂量应该下降。同时，给药剂量的增加速度应该更加缓慢，并且需要规律地对液体和营养物质的摄取、脱水、嗜睡以及其它不良事件进行监测，当患者食物和液体的摄取量出现下降，或者患者出现过度的嗜睡，那么应该考虑下调丙戊酸钠的给药剂量或者停止丙戊酸钠治疗。应该基于耐受性和临床反应来确定最后的治疗剂量。<br/>参见本说明书中其它项下的相关内容，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '主要成份', '党参、白术(麸炒)、丹参、白及、木香、乌梅、茯苓、白芍、赤芍、大黄、川楝子、青黛。辅料为糊精、阿司帕坦。', '党参、白术(麸炒)、丹参、白及、木香、乌梅、茯苓、白芍、赤芍、大黄、川楝子、青黛。辅料为糊精、阿司帕坦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '适应症', '健脾和胃，理气活血。用于脾胃不和所致的上腹疼痛，痞满纳差以及慢性胃炎见上述证候者。', '健脾和胃，理气活血。用于脾胃不和所致的上腹疼痛，痞满纳差以及慢性胃炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '用法用量', '饭前开水冲服，一次8克，一日3次。', '饭前开水冲服，一次8克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '注意事项', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.脾胃虚寒或寒湿中阻者不宜服用。<br/>5.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.儿童、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.脾胃虚寒或寒湿中阻者不宜服用。<br/>5.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.儿童、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '主要成份', '鲜鱼腥草。', '鲜鱼腥草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '适应症', '清热，解毒，利湿。用于风热疫毒上攻所致的暴风客热、天行赤眼、天行赤眼暴翳，症见两眼刺痛、目痒、流泪；急性卡他性结膜炎，流行性角结膜炎见上述证候者。', '清热，解毒，利湿。用于风热疫毒上攻所致的暴风客热、天行赤眼、天行赤眼暴翳，症见两眼刺痛、目痒、流泪；急性卡他性结膜炎，流行性角结膜炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '用法用量', '滴入眼睑内，一次1滴，一日6次。治疗急性卡他性结膜炎，7天为一疗程；治疗流行性角结膜炎，10天为一疗程。', '滴入眼睑内，一次1滴，一日6次。治疗急性卡他性结膜炎，7天为一疗程；治疗流行性角结膜炎，10天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '禁忌', '对鱼腥草过敏者禁用。', '对鱼腥草过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '药理作用', '动物试验结果表明，本品能减轻金黄色葡萄球菌和腺病毒(AdV)3型所致家兔结膜炎引起的水肿、充血，能减少分泌物形成。体外抗病毒试验结果表明。本品对腺病毒(AdV)3、7型及单纯疱疹病毒(HSV)1型有抑制作用。', '动物试验结果表明，本品能减轻金黄色葡萄球菌和腺病毒(AdV)3型所致家兔结膜炎引起的水肿、充血，能减少分泌物形成。体外抗病毒试验结果表明。本品对腺病毒(AdV)3、7型及单纯疱疹病毒(HSV)1型有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '主要成份', '本品主要成份为β-、γ-、δ-榄香烯混合液。', '本品主要成份为β-、γ-、δ-榄香烯混合液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '适应症', '用于食管癌及胃癌改善症状的辅助治疗。', '用于食管癌及胃癌改善症状的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '用法用量', '口服，一次20ml，每日三次。饭前空腹小口吞咽，连服4-8周为一个疗程。或遵医嘱。', '口服，一次20ml，每日三次。饭前空腹小口吞咽，连服4-8周为一个疗程。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '不良反应', '可能有消化道反应，如恶心、呕吐、腹泻等，偶有食欲减退、血色素下降、白细胞减少等。不良反应多为轻度，不影响治疗。', '可能有消化道反应，如恶心、呕吐、腹泻等，偶有食欲减退、血色素下降、白细胞减少等。不良反应多为轻度，不影响治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '药物过量', '本品的最大耐受量为5g/kg，约相当于临床每天用药量的400倍。至目前为止，尚未有发生药物过量反应的报道。', '本品的最大耐受量为5g/kg，约相当于临床每天用药量的400倍。至目前为止，尚未有发生药物过量反应的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '禁忌', '高热患者禁用。', '高热患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '配伍禁忌', '据文献资料报道，本品与某些化疗药物如VP-16、CF、氟尿嘧啶等可能有一定的协同作用。动物实验表明，本品可加强催眠药物的中枢抑制作用。', '据文献资料报道，本品与某些化疗药物如VP-16、CF、氟尿嘧啶等可能有一定的协同作用。动物实验表明，本品可加强催眠药物的中枢抑制作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '注意事项', '1.对有进行性出血倾向的患者应慎用本品。<br/>2.用药期间注意监测血象。<br/>3.高热患者禁用本品。', '1.对有进行性出血倾向的患者应慎用本品。<br/>2.用药期间注意监测血象。<br/>3.高热患者禁用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '妊娠及哺乳期妇女用药', '不推荐使用。', '不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '儿童用药', '儿童用药尚不明确。', '儿童用药尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '老年人用药', '老年患者用药同成人。', '老年患者用药同成人。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '药理作用', '<p>\r\n    体外试验结果表明，本品对胃癌细胞801和803两株癌细胞的生长均有抑制作用；动物体内试验结果表明，本品对胃肌肉层接种W<sub>256</sub>癌肉瘤的荷瘤大鼠的平均存活时间具有延长作用<sub>。</sub>\r\n</p>', '体外试验结果表明，本品对胃癌细胞801和803两株癌细胞的生长均有抑制作用；动物体内试验结果表明，本品对胃肌肉层接种W256癌肉瘤的荷瘤大鼠的平均存活时间具有延长作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '药代动力学', '大鼠药代动力学研究结果显示，β-榄香烯静脉注射的动力学呈二室开放模型，消除半衰期为65min，而腹腔注射给药则呈一室模型，消除半衰期为126min。β-榄香烯在大鼠体内分布较广泛，依给药途径而异，主要脏器含药量均高于血浆；静脉注射后15min，各脏器含药量依次为心、肾、脾、脂肪等，腹腔注射后30min各脏器含药量依次为脂肪、脾、胃肠、肝等。平均血浆蛋白结合率为97.7％，从呼吸道排出及在体内生物转化可能是其重要的消除途径。', '大鼠药代动力学研究结果显示，β-榄香烯静脉注射的动力学呈二室开放模型，消除半衰期为65min，而腹腔注射给药则呈一室模型，消除半衰期为126min。β-榄香烯在大鼠体内分布较广泛，依给药途径而异，主要脏器含药量均高于血浆；静脉注射后15min，各脏器含药量依次为心、肾、脾、脂肪等，腹腔注射后30min各脏器含药量依次为脂肪、脾、胃肠、肝等。平均血浆蛋白结合率为97.7％，从呼吸道排出及在体内生物转化可能是其重要的消除途径。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '主要成份', '浙贝母、当归、赤芍、漏芦、茜草、香附、柴胡、橘核、夏枯草、丝瓜络、郁金、甘草', '浙贝母、当归、赤芍、漏芦、茜草、香附、柴胡、橘核、夏枯草、丝瓜络、郁金、甘草', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '适应症', '疏肝活血，软坚散结。用于经期乳胀痛有块，月经不调或量少色紫成块及乳腺增生。', '疏肝活血，软坚散结。用于经期乳胀痛有块，月经不调或量少色紫成块及乳腺增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '注意事项', '乳块坚硬，经后无变化及月经量多，面白脉弱者慎用。', '乳块坚硬，经后无变化及月经量多，面白脉弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '主要成份', ' 白芷(酒炖)、川芎。辅料为赋形剂蜂蜜。<br/>', ' <br/>白芷(酒炖)、川芎。辅料为赋形剂蜂蜜。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '适应症', ' 祛风散寒，活血通络。用于风寒之邪引起的鼻塞不通，偏正头痛，或伴寒热。<br/>', ' <br/>祛风散寒，活血通络。用于风寒之邪引起的鼻塞不通，偏正头痛，或伴寒热。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '用法用量', '口服。一次1丸，一日3次。<br/>', ' <br/>口服。一次1丸，一日3次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '不良反应', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '禁忌', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '注意事项', '1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、高血压、心脏病、肝病、糖尿病、肾病等慢性病严重患者应在医师指导下服用。<br/>3、服药三天后症状无改善，或症状加重，或出现新的严重症状者，应立即停药并去医院就诊。<br/>4、不宜在服药期间同时服用滋补性中成药。<br/>5、小儿、年老体弱者、孕妇及哺乳期妇女应在医师指导下服用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人的监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。<br/>', ' <br/>1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、高血压、心脏病、肝病、糖尿病、肾病等慢性病严重患者应在医师指导下服用。<br/>3、服药三天后症状无改善，或症状加重，或出现新的严重症状者，应立即停药并去医院就诊。<br/>4、不宜在服药期间同时服用滋补性中成药。<br/>5、小儿、年老体弱者、孕妇及哺乳期妇女应在医师指导下服用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人的监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '主要成份', '三七、郁金、蒺藜、姜黄、酒大黄、黄芩、蜈蚣（不去头足）、山药、五味子。', '三七、郁金、蒺藜、姜黄、酒大黄、黄芩、蜈蚣（不去头足）、山药、五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '适应症', '化淤通络，疏肝健脾。用于气滞血淤兼肝郁脾虚所致的胁肋胀痛或刺痛，抑郁烦闷，食欲不振，食后腹胀脘痞，大便不调，或胁下痞块等。', '化淤通络，疏肝健脾。用于气滞血淤兼肝郁脾虚所致的胁肋胀痛或刺痛，抑郁烦闷，食欲不振，食后腹胀脘痞，大便不调，或胁下痞块等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '用法用量', '口服。一次4粒，一日3次；或遵医嘱。', '口服。一次4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '主要成份', '本品主要成份为盐酸阿扎司琼，辅料为硫脲、蛋氨酸、氯化钠。<br/>化学名称:3,4-二氢-4甲基-6-氯-3-氧代-N-3-奎宁环基-2H-1,4苯并f嗪-8-甲酰胺盐酸盐。<br/>化学结构式:<br/>分子式:C17H20ClN3O3・HCl<br/>分子量:386.28', '本品主要成份为盐酸阿扎司琼，辅料为硫脲、蛋氨酸、氯化钠。<br/>化学名称:3,4-二氢-4甲基-6-氯-3-氧代-N-3-奎宁环基-2H-1,4苯并f嗪-8-甲酰胺盐酸盐。<br/>化学结构式:<br/>分子式:C17H20ClN3O3・HCl<br/>分子量:386.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '适应症', '用于细胞毒类药物化疗引起的呕吐。', '用于细胞毒类药物化疗引起的呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '用法用量', '每日一次10mg(一次1支)，用40ml生理盐水稀释后，于化疗前30分钟缓慢静脉注射。', '每日一次10mg(一次1支)，用40ml生理盐水稀释后，于化疗前30分钟缓慢静脉注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '不良反应', '部分病人出现口渴、便秘、头痛、头晕、腹部不适等。上述反应轻微，无须特殊处理。严重者曾有发生过敏性休克的报道。故使用时应密切观察病人的反应，如发生异常应立即停药，并给予适当处理。', '部分病人出现口渴、便秘、头痛、头晕、腹部不适等。上述反应轻微，无须特殊处理。严重者曾有发生过敏性休克的报道。故使用时应密切观察病人的反应，如发生异常应立即停药，并给予适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '药物过量', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '禁忌', '1.对本类药物(5-HT3受体阻断剂)及本品过敏者禁用。<br/>2.胃肠道梗阻者禁用。', '1.对本类药物(5-HT3受体阻断剂)及本品过敏者禁用。<br/>2.胃肠道梗阻者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '配伍禁忌', '1.本品与碱性注射液(如呋喃苯胺酸、甲氨蝶呤、氟脲嘧啶、吡咯他尼等注射液)或鬼臼乙叉甙注射液配伍会发生浑浊或结晶析出，故需将本品先用氯化钠注射液稀释后，方可与上述碱性药物配伍使用。<br/>2.本品与鬼臼乙叉甙注射液或氟氧头孢钠注射液配伍使用可能会使本品的含量降低，故应在配制后6小时内使用。<br/>3.本品与地西泮注射液配伍会出现浑浊或产生沉淀，应避免与之配伍使用。', '1.本品与碱性注射液(如呋喃苯胺酸、甲氨蝶呤、氟脲嘧啶、吡咯他尼等注射液)或鬼臼乙叉甙注射液配伍会发生浑浊或结晶析出，故需将本品先用氯化钠注射液稀释后，方可与上述碱性药物配伍使用。<br/>2.本品与鬼臼乙叉甙注射液或氟氧头孢钠注射液配伍使用可能会使本品的含量降低，故应在配制后6小时内使用。<br/>3.本品与地西泮注射液配伍会出现浑浊或产生沉淀，应避免与之配伍使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '注意事项', '本品见光易分解，开封后应立即使用，并注意避光。', '本品见光易分解，开封后应立即使用，并注意避光。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '妊娠及哺乳期妇女用药', '孕妇除非必需外，不宜使用。哺乳期妇女使用本品时应停止授乳。', '孕妇除非必需外，不宜使用。哺乳期妇女使用本品时应停止授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '儿童用药', '尚未确定小儿用药的安全性。', '尚未确定小儿用药的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '老年人用药', '本品主要从肾脏排泄，由于高龄者多见肾功能降低，会持续血中高浓度，并可能出现头痛等副作用。因此应根据患者状态给药。出现副作用时应减量(例如5mg)。', '本品主要从肾脏排泄，由于高龄者多见肾功能降低，会持续血中高浓度，并可能出现头痛等副作用。因此应根据患者状态给药。出现副作用时应减量(例如5mg)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '药理作用', '<p>\r\n    1.药理作用盐酸阿扎司琼为选择性5-HT<sub>3</sub>受体拮抗剂，对顺铂等抗癌药物引起的恶心及呕吐有明显抑制作用。动物研究表明，盐酸阿扎司琼对大鼠大脑皮质5-HT<sub>3</sub>受体亲和力比甲氧氯普胺约强410倍，为昂丹司琼的2倍，与格拉司琼基本相同。\r\n</p>\r\n<p>\r\n    2.毒理研究：重复给药毒性：本品大鼠静脉注射给药，10mg/kg和60mg/kg组动物出现进食量和体重增加，可逆性的心脏、肝脏、脑和肾上腺重量加大。狗连续静脉注射给药3个月，剂量达30mg/kg时，给药后即刻出现呕吐和流涎等症状。生殖毒性：大鼠妊娠前及妊娠初期给药剂量60mg/kg时，对母体动物的生殖功能及胎仔发育未见明显影响。大鼠器官形成期静脉注射剂量达100mg/kg时，出现胎盘重量(F1)减小及雄性新生鼠(F1)的肾脏及肾上腺重量增加，但对母体、胎仔(F1和F2)及新生鼠(F1)的发育和功能均未表现出明显影响。家兔静脉注射给药剂量达0.3mg/kg时，出现母体动物摄食量减少，剂量达3.0mg/kg时出现胎仔发育轻度抑制，达30mg/kg时出现胎仔死亡率轻度增加，但未出现致畸性。大鼠围产期静脉注射给药达100mg/kg时，对母体动物无明显影响，但雄性仔鼠出现肝脏重量稍减轻。动物研究结果已表明，本品可经大鼠乳汁分泌，故哺乳期妇女本品用药期间应中止授乳。遗传毒性：本品Ames试验和小鼠微核试验结果均为阴性，但体外培养细胞染色体畸变试验结果出现染色体结构异常。\r\n</p>', '1.药理作用盐酸阿扎司琼为选择性5-HT3受体拮抗剂，对顺铂等抗癌药物引起的恶心及呕吐有明显抑制作用。动物研究表明，盐酸阿扎司琼对大鼠大脑皮质5-HT3受体亲和力比甲氧氯普胺约强410倍，为昂丹司琼的2倍，与格拉司琼基本相同。\r\n\r\n2.毒理研究：重复给药毒性：本品大鼠静脉注射给药，10mg/kg和60mg/kg组动物出现进食量和体重增加，可逆性的心脏、肝脏、脑和肾上腺重量加大。狗连续静脉注射给药3个月，剂量达30mg/kg时，给药后即刻出现呕吐和流涎等症状。生殖毒性：大鼠妊娠前及妊娠初期给药剂量60mg/kg时，对母体动物的生殖功能及胎仔发育未见明显影响。大鼠器官形成期静脉注射剂量达100mg/kg时，出现胎盘重量(F1)减小及雄性新生鼠(F1)的肾脏及肾上腺重量增加，但对母体、胎仔(F1和F2)及新生鼠(F1)的发育和功能均未表现出明显影响。家兔静脉注射给药剂量达0.3mg/kg时，出现母体动物摄食量减少，剂量达3.0mg/kg时出现胎仔发育轻度抑制，达30mg/kg时出现胎仔死亡率轻度增加，但未出现致畸性。大鼠围产期静脉注射给药达100mg/kg时，对母体动物无明显影响，但雄性仔鼠出现肝脏重量稍减轻。动物研究结果已表明，本品可经大鼠乳汁分泌，故哺乳期妇女本品用药期间应中止授乳。遗传毒性：本品Ames试验和小鼠微核试验结果均为阴性，但体外培养细胞染色体畸变试验结果出现染色体结构异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '药代动力学', '据文献报道，健康男性志愿者静注本品10mg后，3分钟的血浆中原形药的浓度为190.5μg/ml，其药动学是线性的。本品呈双向消除，α相和β相的半衰期分别为0.13h和4.3h。对接受顺铂治疗的恶性肿瘤患者，静注本品10mg后，终末半衰期为7.3±1.2h，较健康人长。原形药24h由尿排泄量为剂量的64.3±15％。', '据文献报道，健康男性志愿者静注本品10mg后，3分钟的血浆中原形药的浓度为190.5μg/ml，其药动学是线性的。本品呈双向消除，α相和β相的半衰期分别为0.13h和4.3h。对接受顺铂治疗的恶性肿瘤患者，静注本品10mg后，终末半衰期为7.3±1.2h，较健康人长。原形药24h由尿排泄量为剂量的64.3±15％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '主要成份', '本品主要成份：拉米夫定    <br/>化学名称：（2R-顺式）-4-氨基-l-（2-羟甲基一l，3-氧硫杂环戊-5-基）-IH-嘧啶-2-酮    <br/>化学结构式：   <br/>分子式：C8H11N303S<br/>分子量：229.26', '本品主要成份：拉米夫定    <br/>化学名称：（2R-顺式）-4-氨基-l-（2-羟甲基一l，3-氧硫杂环戊-5-基）-IH-嘧啶-2-酮    <br/>化学结构式：   <br/>分子式：C8H11N303S<br/>分子量：229.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '适应症', '适用于伴有丙氨酸氨基转移酶( AIT)升高和病毒活动复制的、肝功能代偿的成年慢性乙型肝炎病人的治疗。', '适用于伴有丙氨酸氨基转移酶( AIT)升高和病毒活动复制的、肝功能代偿的成年慢性乙型肝炎病人的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '用法用量', '本品应在对慢性乙型肝炎治疗有经验的医生指导下使用，推荐剂量为每次0.lg( 一粒)，每日一次，饭前或饭后服用均可。<br/>疗程<br/>●  对于HBeAg阳性的病人，根据已有的研究资料，建议应用本品治疗至少一年，且在治疗后发生HBeAg血清转换（即HBeAg转阴、HBeAb阳性），HBVDNA转阴，ALT正常，经过连续2次，至少间隔3个月检测确认疗效巩固，可考虑终止治疗。<br/>●  对于HBeAg阴性的病人，尚未确定合适的疗程，在发生HBsAg血清转换或治疗无效（HBVDNA水平或ALT水平仍持续升高）者，可以考虑终止治疗。<br/>●  对于考虑出现YMDD变异的病人，如果其HBVDNA和ALT水平仍低于治疗前，可在密切观察下继续用药，必要时加强支持治疗。如果其HBVDNA和ALT持续在治疗前水平以上，应加强随访，在密切监察下由医师视具体情况采取适宜的疗法。如果经过2次，至少间隔3个月检测确认HBeAg血清转换，HBVDNA转阴，可考虑终此治疗。对于在本品治疗过程中合并肝功能失代偿 或肝硬化的病人，不宜轻易停药，并应加强对症保肝治疗。<br/>●  如果治疗期间HBVDNA和ALT仍持续在治疗前水平以上，治疗前HBeAg阳性的病人未出现HBeAg血清转换，提示治疗无效，可考虑终止治疗。对显示有肝脏组织学检查等其它临床指征的，在本品治疗过程中出现病情进展合并肝功能失代偿或肝硬化的病人，不宜轻易停药，并应加强对症保肝治疗。<br/>●  如果终止拉米夫定治疗，在停药后至少4个月内，医生应对病人进行密切随访观察（随访频率根据病人情况而定），定期检测ALT和胆红素水平、HBVDNA和HBeAg情况，以防肝炎复发。4个月后，可根据临床需要继续随访病人。<br/>肾功能损伤者：由于肾清除功能下降，中度至严重肾功能损害者服用本品后，血清拉米夫定浓度（药时曲线下面积AUC）有所升高。考虑到剂量调整的准确性，拉米夫定l00mg片剂禁用于血清肌酐清除率<50ml/min的慢性乙型肝炎病人。<br/> 肝功能损伤者：对有严重肝功能损伤者，包括晚期肝病等待接受肝移植患者的研究数据表明，除非患者合并肾功能损害，否则单纯肝功能不全不会对拉米夫定的药代动力学有显著影响。药代动力学研究结果提示，对有中庋或重度肝脏损害的患者不必调整用药剂量。', '本品应在对慢性乙型肝炎治疗有经验的医生指导下使用，推荐剂量为每次0.lg( 一粒)，每日一次，饭前或饭后服用均可。<br/>疗程<br/>●  对于HBeAg阳性的病人，根据已有的研究资料，建议应用本品治疗至少一年，且在治疗后发生HBeAg血清转换（即HBeAg转阴、HBeAb阳性），HBVDNA转阴，ALT正常，经过连续2次，至少间隔3个月检测确认疗效巩固，可考虑终止治疗。<br/>●  对于HBeAg阴性的病人，尚未确定合适的疗程，在发生HBsAg血清转换或治疗无效（HBVDNA水平或ALT水平仍持续升高）者，可以考虑终止治疗。<br/>●  对于考虑出现YMDD变异的病人，如果其HBVDNA和ALT水平仍低于治疗前，可在密切观察下继续用药，必要时加强支持治疗。如果其HBVDNA和ALT持续在治疗前水平以上，应加强随访，在密切监察下由医师视具体情况采取适宜的疗法。如果经过2次，至少间隔3个月检测确认HBeAg血清转换，HBVDNA转阴，可考虑终此治疗。对于在本品治疗过程中合并肝功能失代偿 或肝硬化的病人，不宜轻易停药，并应加强对症保肝治疗。<br/>●  如果治疗期间HBVDNA和ALT仍持续在治疗前水平以上，治疗前HBeAg阳性的病人未出现HBeAg血清转换，提示治疗无效，可考虑终止治疗。对显示有肝脏组织学检查等其它临床指征的，在本品治疗过程中出现病情进展合并肝功能失代偿或肝硬化的病人，不宜轻易停药，并应加强对症保肝治疗。<br/>●  如果终止拉米夫定治疗，在停药后至少4个月内，医生应对病人进行密切随访观察（随访频率根据病人情况而定），定期检测ALT和胆红素水平、HBVDNA和HBeAg情况，以防肝炎复发。4个月后，可根据临床需要继续随访病人。<br/>肾功能损伤者：由于肾清除功能下降，中度至严重肾功能损害者服用本品后，血清拉米夫定浓度（药时曲线下面积AUC）有所升高。考虑到剂量调整的准确性，拉米夫定l00mg片剂禁用于血清肌酐清除率<50ml/min的慢性乙型肝炎病人。<br/> 肝功能损伤者：对有严重肝功能损伤者，包括晚期肝病等待接受肝移植患者的研究数据表明，除非患者合并肾功能损害，否则单纯肝功能不全不会对拉米夫定的药代动力学有显著影响。药代动力学研究结果提示，对有中庋或重度肝脏损害的患者不必调整用药剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '不良反应', '在[警告]和[注意事项]中也描述了在使用拉米夫定时报告的多种严重不良事（乳酸性酸中毒和伴有脂肪变性的严重肝脏肿大，乙型肝炎的治疗后加重，胰腺炎，与药物敏感性下降和治疗反应减弱相关的病毒变异的出现）。在慢性乙型肝炎病人中进行的临床研究显示，多数患者对拉米夫定有良好的耐受性。多数不良事件的发生率在拉米夫定组和安慰剂组病人中相似，详见下表。最常见的不良事件为不适和乏力、呼吸道感染、头痛、腹部不适和腹痛、恶心、呕吐和腹泻。<br/>在成人中进行的3项安慰剂对照临床试验治疗期间出现的部分不良事件（发生率≥5%）（研究1-3）<br/><br/><br/>拉米夫定用于HIV患者：在HIV感染者中，安全性信息提示拉米夫定的剂量(150毫克每日两次)比用于治疗慢性乙型肝炎HIV阴性患者的剂量高。用拉米夫定作为联合给荮方案的一部分治疗HIV感染的临床试验中，含拉米夫定治疗组中出现的几种临床不良事件比对照组发生率高。这些不良事件包括鼻部征象和症（20%比1 1%）、头晕（10%比4%），以及抑郁症（9%比4%）。对照性临床试验中，观察到2613名接受150毫克，每日两次的成年患者中有9人(<0.5%)发生胰腺炎。含拉米夫定治疗组中的实验室异常结果报告率较高，包括嗜中性白细胞减少症和肝功化验值升高（一项研究中对HIV/HBV双重感染患者进行的回顾性分析中，含拉米夫定治疗组的发生率也较高），以及淀粉酶升高。更多信息请参见用于治疗HIV感染的拉米夫定片剂和口服液中的完整处方信息。<br/>临床试验和上市后临床应用的资料：<br/>ALT升高<br/>在临床试验中，拉米夫定治疗组的病人比安慰剂组的病人更易出现停药后的ALT升高。但是，在肝功能代偿病人的对照性临床试验中，有关停药后发生伴有胆红素升高和／或肝功能不全临床表现的严重ALT升高情况，在拉米夫定疗组与安慰剂组之间无显著差异。这些复发性肝炎事件与拉米夫定治疗或以前基础疾病之间的关系尚未确定（参见[警告]）。<br/>肌酸磷酸激酶( CPK)升高<br/>在临床试验中，拉米夫定治疗组的病人比安慰剂组的病人CPK升高的发生率略高（9%比5%，美国人群中），但差异没有显著性。然而，对上市后临床应用资料的分析显示，这一事件的发生与拉米夫定治疗有关。同时，在上市后的临床应用中还发现下列不良事件。<br/>非常罕见的血小板减少症。<br/>非常罕见的肌肉功能障碍，包括肌痛、痉挛和横纹肌溶解。<br/>在中国进行的2200例Ⅳ期临床研究中观察到以下不良反应：口干l例，全身猩<br/>红热样皮疹l例，CPK和血小板降低l例，重症肝炎住院l例。<br/>其它上市后临床应用中的观察：<br/>在拉米夫定获准在临床使用期间发现了下列事件。由于这些事件来自一组样本量不详的人群的自愿报告，因此，不能对发生率做出评估。之所以收录这些事件，<br/>是因为这些事件的严重性、报告频率，可能与拉米夫定存在因果关系或是所有<br/>这些因素的综合结果。<br/>消化系统：口腔炎；内分泌和代谢：高血糖；全身：无力；血液和淋巴系统：贫血，纯红细胞再生障碍性贪血，淋巴结疾病，脾肿大；肝脏和胰腺：乳酸酸中毒和脂肪变性，胰腺炎，治疗结束后肝炎加重（参见[警告]和[注意事项]）；过敏：过敏反应，风疹；肌肉骨骼：横纹肌溶解；神经系统：感觉异常，外周神经病变；呼吸系统：呼吸音异常／哮鸣；皮肤：脱发，瘙痒，皮疹。', '在[警告]和[注意事项]中也描述了在使用拉米夫定时报告的多种严重不良事（乳酸性酸中毒和伴有脂肪变性的严重肝脏肿大，乙型肝炎的治疗后加重，胰腺炎，与药物敏感性下降和治疗反应减弱相关的病毒变异的出现）。在慢性乙型肝炎病人中进行的临床研究显示，多数患者对拉米夫定有良好的耐受性。多数不良事件的发生率在拉米夫定组和安慰剂组病人中相似，详见下表。最常见的不良事件为不适和乏力、呼吸道感染、头痛、腹部不适和腹痛、恶心、呕吐和腹泻。<br/>在成人中进行的3项安慰剂对照临床试验治疗期间出现的部分不良事件（发生率≥5%）（研究1-3）<br/><br/><br/>拉米夫定用于HIV患者：在HIV感染者中，安全性信息提示拉米夫定的剂量(150毫克每日两次)比用于治疗慢性乙型肝炎HIV阴性患者的剂量高。用拉米夫定作为联合给荮方案的一部分治疗HIV感染的临床试验中，含拉米夫定治疗组中出现的几种临床不良事件比对照组发生率高。这些不良事件包括鼻部征象和症（20%比1 1%）、头晕（10%比4%），以及抑郁症（9%比4%）。对照性临床试验中，观察到2613名接受150毫克，每日两次的成年患者中有9人(<0.5%)发生胰腺炎。含拉米夫定治疗组中的实验室异常结果报告率较高，包括嗜中性白细胞减少症和肝功化验值升高（一项研究中对HIV/HBV双重感染患者进行的回顾性分析中，含拉米夫定治疗组的发生率也较高），以及淀粉酶升高。更多信息请参见用于治疗HIV感染的拉米夫定片剂和口服液中的完整处方信息。<br/>临床试验和上市后临床应用的资料：<br/>ALT升高<br/>在临床试验中，拉米夫定治疗组的病人比安慰剂组的病人更易出现停药后的ALT升高。但是，在肝功能代偿病人的对照性临床试验中，有关停药后发生伴有胆红素升高和／或肝功能不全临床表现的严重ALT升高情况，在拉米夫定疗组与安慰剂组之间无显著差异。这些复发性肝炎事件与拉米夫定治疗或以前基础疾病之间的关系尚未确定（参见[警告]）。<br/>肌酸磷酸激酶( CPK)升高<br/>在临床试验中，拉米夫定治疗组的病人比安慰剂组的病人CPK升高的发生率略高（9%比5%，美国人群中），但差异没有显著性。然而，对上市后临床应用资料的分析显示，这一事件的发生与拉米夫定治疗有关。同时，在上市后的临床应用中还发现下列不良事件。<br/>非常罕见的血小板减少症。<br/>非常罕见的肌肉功能障碍，包括肌痛、痉挛和横纹肌溶解。<br/>在中国进行的2200例Ⅳ期临床研究中观察到以下不良反应：口干l例，全身猩<br/>红热样皮疹l例，CPK和血小板降低l例，重症肝炎住院l例。<br/>其它上市后临床应用中的观察：<br/>在拉米夫定获准在临床使用期间发现了下列事件。由于这些事件来自一组样本量不详的人群的自愿报告，因此，不能对发生率做出评估。之所以收录这些事件，<br/>是因为这些事件的严重性、报告频率，可能与拉米夫定存在因果关系或是所有<br/>这些因素的综合结果。<br/>消化系统：口腔炎；内分泌和代谢：高血糖；全身：无力；血液和淋巴系统：贫血，纯红细胞再生障碍性贪血，淋巴结疾病，脾肿大；肝脏和胰腺：乳酸酸中毒和脂肪变性，胰腺炎，治疗结束后肝炎加重（参见[警告]和[注意事项]）；过敏：过敏反应，风疹；肌肉骨骼：横纹肌溶解；神经系统：感觉异常，外周神经病变；呼吸系统：呼吸音异常／哮鸣；皮肤：脱发，瘙痒，皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '禁忌', '对拉米夫定或制剂中其他任何成份过敏者禁用。', '对拉米夫定或制剂中其他任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '配伍禁忌', '由于本品的药物代谢和血浆蛋白结合率低，并主耍以药物原形经肾脏清除，故与其它药物代谢物之间的潜在相互作用的发生率很低。拉米夫定主要是以活性有机阳离子的形式清除。在与具有相同排泄机制的药物同时使用时，特别是当该药物的主要清除途径是通过有机阳离子转运系统的主动肾脏分泌时（甲氧苄啶），应考虑其相互作用。其他以这种机制清除的部分药物（如雷尼替丁，西咪替丁），经研究表明与拉米夫定无相互作用。主要以活性有机阴离子形式或经肾小球滤过排出的药物与拉米夫定不会发生具有显著临床意义的相互作用。拉米夫定与甲氧苄啶( 160mg)／磺胺甲f唑（800mg）同时服用后，可使拉米夫定的暴露量增加40%。但拉米夫定并不影响三甲氧苄氨嘧啶／磺胺甲嗯唑的药代动力学特性。所以除非患者有肾功能损伤，否则无须调整拉米夫定的用药剂量。当拉米夫定与齐多夫定同时服用时，可观察到齐多夫定的Cmax有适度的增加，约28%，但系统生物利用度（药时曲线下面积AUC）无显著变化。齐多夫定不影响拉米夫定的药代动力学特性（参见[药代动力学]）。同时使用拉米夫定与α一干扰素，二者之间无药代动力学的相互作用；临床上未观察到拉米夫定与常用的免疫抑制剂（如，环孢素A）之间明显的不良相互作用。但尚未对此进行正式的研究。同时使用拉米夫定和扎西他滨（zalcitabine）时，拉米夫定可能抑制后者在细胞内的磷酸化。因此建议，不要同时使用这两种药物。', '由于本品的药物代谢和血浆蛋白结合率低，并主耍以药物原形经肾脏清除，故与其它药物代谢物之间的潜在相互作用的发生率很低。拉米夫定主要是以活性有机阳离子的形式清除。在与具有相同排泄机制的药物同时使用时，特别是当该药物的主要清除途径是通过有机阳离子转运系统的主动肾脏分泌时（甲氧苄啶），应考虑其相互作用。其他以这种机制清除的部分药物（如雷尼替丁，西咪替丁），经研究表明与拉米夫定无相互作用。主要以活性有机阴离子形式或经肾小球滤过排出的药物与拉米夫定不会发生具有显著临床意义的相互作用。拉米夫定与甲氧苄啶( 160mg)／磺胺甲f唑（800mg）同时服用后，可使拉米夫定的暴露量增加40%。但拉米夫定并不影响三甲氧苄氨嘧啶／磺胺甲嗯唑的药代动力学特性。所以除非患者有肾功能损伤，否则无须调整拉米夫定的用药剂量。当拉米夫定与齐多夫定同时服用时，可观察到齐多夫定的Cmax有适度的增加，约28%，但系统生物利用度（药时曲线下面积AUC）无显著变化。齐多夫定不影响拉米夫定的药代动力学特性（参见[药代动力学]）。同时使用拉米夫定与α一干扰素，二者之间无药代动力学的相互作用；临床上未观察到拉米夫定与常用的免疫抑制剂（如，环孢素A）之间明显的不良相互作用。但尚未对此进行正式的研究。同时使用拉米夫定和扎西他滨（zalcitabine）时，拉米夫定可能抑制后者在细胞内的磷酸化。因此建议，不要同时使用这两种药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '注意事项', '1．应提醒病人注意：拉米夫定不是一种可以根治乙型肝炎的药物。病人必须在有乙型肝炎治疗经验的专科医生指导下用药，不能自行停药，并需在治疗中进行定期监测。应至少每3个月测一次ALT水平，每6个月测一次HBVDNA和HBeAg。<br/>2.HBsAg阳性但ALT水平正常的病人：即使HBeAg和／或HBVDNA阳性，也不宜开始拉米夫定治疗，应定期随访观察，根据病情变化而再考虑。<br/>3．耐药相关性HBV变异株的出现：在对照性临床试验中，初始下降到检测限下之后的HBVDNA，在拉米夫定存在下又再次出现的患者中检测到了YMDD突变型HBV.这些变异株与体外实验中对拉米夫定的敏感性下降有关。在52周时具YMDD变异HBV的拉米夫定治疗患者与没有YMDD变异迹象的拉米夫定治疗患者相比，所表现出的治疗应答下降，色括较低的HBeAg血清转化率和HBeAg消失率（不超过安慰剂给药组）、较高的阳性HBVDNA的再出现率，以及较高的ALT升高率。在对照试验中，但患者出现YMDD变异时，他们的HBVDNA和ALT将比自身先前的治疗时水平升高。已有报告在某些具有YMDD变异的患者，包括来自肝脏移植患者和来自其它临床试验的患者中，出现乙型肝炎恶化情况，包括死亡。在临床实践中，如果怀疑出现病毒变异株，则在拉米夫定治疗期间监测ALT和HBVDNA水平将有助于进行治疗决策。<br/>4．研究人群的限制：尚未在失代偿性肝病或器官移植患者、小于2岁的儿科患者、乙肝病毒和丙肝病毒、丁型肝炎或HIV双重感染者、或者其他未包含进入主要的Ⅲ期临床对照性研究的患者中确立拉米夫定的安全性和有效性。没有妊娠妇女和对母婴垂直传播影响的相关数据，所以应使用适当的婴儿免疫以避免新生儿感染乙肝病毒。<br/>5．治疗期间对患者的评价：治疗期间应由有慢性乙型肝炎治疗经验的医生对患者进行定期监测。尚未确立使用拉米夫定治疗1年以上的安全性和疗效。治疗期间，例如持久性ALT重新升高、HBVDNA水平在初期下降到检测限以下之后又随时间而上升、肝病的临床征象或症状恶化相／或肝坏死性炎症观察结果恶化等此类事件合并出现时，可看作治疗应答消失的潜在反映。在确定是否继续本品进行治疗时，应考虑此类观察结果。最佳治疗期、治疗过程中出现持久的HBeAg血清转化，以及治疗应答与远期结果如肝细胞性癌症或失代偿性肝硬化之间的关系尚不明确。', '1．应提醒病人注意：拉米夫定不是一种可以根治乙型肝炎的药物。病人必须在有乙型肝炎治疗经验的专科医生指导下用药，不能自行停药，并需在治疗中进行定期监测。应至少每3个月测一次ALT水平，每6个月测一次HBVDNA和HBeAg。<br/>2.HBsAg阳性但ALT水平正常的病人：即使HBeAg和／或HBVDNA阳性，也不宜开始拉米夫定治疗，应定期随访观察，根据病情变化而再考虑。<br/>3．耐药相关性HBV变异株的出现：在对照性临床试验中，初始下降到检测限下之后的HBVDNA，在拉米夫定存在下又再次出现的患者中检测到了YMDD突变型HBV.这些变异株与体外实验中对拉米夫定的敏感性下降有关。在52周时具YMDD变异HBV的拉米夫定治疗患者与没有YMDD变异迹象的拉米夫定治疗患者相比，所表现出的治疗应答下降，色括较低的HBeAg血清转化率和HBeAg消失率（不超过安慰剂给药组）、较高的阳性HBVDNA的再出现率，以及较高的ALT升高率。在对照试验中，但患者出现YMDD变异时，他们的HBVDNA和ALT将比自身先前的治疗时水平升高。已有报告在某些具有YMDD变异的患者，包括来自肝脏移植患者和来自其它临床试验的患者中，出现乙型肝炎恶化情况，包括死亡。在临床实践中，如果怀疑出现病毒变异株，则在拉米夫定治疗期间监测ALT和HBVDNA水平将有助于进行治疗决策。<br/>4．研究人群的限制：尚未在失代偿性肝病或器官移植患者、小于2岁的儿科患者、乙肝病毒和丙肝病毒、丁型肝炎或HIV双重感染者、或者其他未包含进入主要的Ⅲ期临床对照性研究的患者中确立拉米夫定的安全性和有效性。没有妊娠妇女和对母婴垂直传播影响的相关数据，所以应使用适当的婴儿免疫以避免新生儿感染乙肝病毒。<br/>5．治疗期间对患者的评价：治疗期间应由有慢性乙型肝炎治疗经验的医生对患者进行定期监测。尚未确立使用拉米夫定治疗1年以上的安全性和疗效。治疗期间，例如持久性ALT重新升高、HBVDNA水平在初期下降到检测限以下之后又随时间而上升、肝病的临床征象或症状恶化相／或肝坏死性炎症观察结果恶化等此类事件合并出现时，可看作治疗应答消失的潜在反映。在确定是否继续本品进行治疗时，应考虑此类观察结果。最佳治疗期、治疗过程中出现持久的HBeAg血清转化，以及治疗应答与远期结果如肝细胞性癌症或失代偿性肝硬化之间的关系尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '警示语', '1．乳酸性酸中毒／伴脂肪变性的严重肝肿大：在高剂量核苷类药物联合治疗HIV感染病人的过程中，有报告出现乳酸性酸中毒，包括致死性病例，通常合并严重的肝肿大和肝脏脂肪变性。在乙型肝炎合并失代偿肝病的病人中，这类事件偶有报告，一旦发生了提示有乳酸性酸中毒的临床表现和实验室检查结果应终止治疗。<br/>2．肝炎的治疗结束后恶化：在停止拉米夫定治疗后已经发生了肝炎恶化的临床表现和实验室检查证据（除了在停止治疗后经常观察到的HBVDNA重新出现之外，主要通过血清ALT升高检测这些证据。治疗1年后的病人停药后观察16周，ALT升高的发生率见下表）。尽管大多数事件似乎是自限性的，但已有报告在一些病例中发生死亡。尚不清楚是否与终止拉米夫定治疗之间存在因果关系。在停止治疗后，必须通过临床随访和实验室随访对病人进行密切监至少几个月。尚无充分的证据能够确定重新开始治疗是否能改变治疗后肝炎恶化的病程。<br/>2项安慰剂对照研究中的治疗后ALT升高情况<br/><br/><br/>每例病人都可被列于1个或多个类型中。<br/>相当于修改后WHO标准中的3级毒性反应。<br/>ULN=正常值上限。<br/>3.胰腺炎：在接受本品治疗的人类免疫缺陷病毒(HIV)感染的病人中，有关于胰腺炎和周围神经系统疾病（或感觉异常）的报道。', '1．乳酸性酸中毒／伴脂肪变性的严重肝肿大：在高剂量核苷类药物联合治疗HIV感染病人的过程中，有报告出现乳酸性酸中毒，包括致死性病例，通常合并严重的肝肿大和肝脏脂肪变性。在乙型肝炎合并失代偿肝病的病人中，这类事件偶有报告，一旦发生了提示有乳酸性酸中毒的临床表现和实验室检查结果应终止治疗。<br/>2．肝炎的治疗结束后恶化：在停止拉米夫定治疗后已经发生了肝炎恶化的临床表现和实验室检查证据（除了在停止治疗后经常观察到的HBVDNA重新出现之外，主要通过血清ALT升高检测这些证据。治疗1年后的病人停药后观察16周，ALT升高的发生率见下表）。尽管大多数事件似乎是自限性的，但已有报告在一些病例中发生死亡。尚不清楚是否与终止拉米夫定治疗之间存在因果关系。在停止治疗后，必须通过临床随访和实验室随访对病人进行密切监至少几个月。尚无充分的证据能够确定重新开始治疗是否能改变治疗后肝炎恶化的病程。<br/>2项安慰剂对照研究中的治疗后ALT升高情况<br/><br/><br/>每例病人都可被列于1个或多个类型中。<br/>相当于修改后WHO标准中的3级毒性反应。<br/>ULN=正常值上限。<br/>3.胰腺炎：在接受本品治疗的人类免疫缺陷病毒(HIV)感染的病人中，有关于胰腺炎和周围神经系统疾病（或感觉异常）的报道。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '妊娠及哺乳期妇女用药', '妊娠：本品对妊娠妇女的安全性尚未建立。动物的生殖研究表明本品没有致畸性，对雌性和雄性的生殖能力也没有影响。当家兔血药浓度与人临床推荐剂量的血药浓度相近时，可增加早期胚胎死亡的几率。拉米夫定可通过被动转运穿过胎盘，新生动物体内的血清药物浓度与母体和脐带内的相似。目前尚无本品用于孕妇的资料，因此服药期间不宜怀孕。对于使用拉米夫定期间不慎怀孕的妇女必须考虑到停止拉米夫定治疗后肝炎复发的可能性，是否终止妊娠，须权衡利弊并与患者及其家属商量。<br/>哺乳：<br/>口服给药后，拉米夫定在母乳中的浓度与血浆中的相似[范围在1-8μg/ml(4.4―34.9μmol/L)]，故建议正在服药的妇女不要哺乳婴儿。', '妊娠：本品对妊娠妇女的安全性尚未建立。动物的生殖研究表明本品没有致畸性，对雌性和雄性的生殖能力也没有影响。当家兔血药浓度与人临床推荐剂量的血药浓度相近时，可增加早期胚胎死亡的几率。拉米夫定可通过被动转运穿过胎盘，新生动物体内的血清药物浓度与母体和脐带内的相似。目前尚无本品用于孕妇的资料，因此服药期间不宜怀孕。对于使用拉米夫定期间不慎怀孕的妇女必须考虑到停止拉米夫定治疗后肝炎复发的可能性，是否终止妊娠，须权衡利弊并与患者及其家属商量。<br/>哺乳：<br/>口服给药后，拉米夫定在母乳中的浓度与血浆中的相似[范围在1-8μg/ml(4.4―34.9μmol/L)]，故建议正在服药的妇女不要哺乳婴儿。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '儿童用药', '在中国尚无儿童使用拉米夫定的数据。', '在中国尚无儿童使用拉米夫定的数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '老年人用药', '参见成人用法用量。', '参见成人用法用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '主要成份', '本品主要成份为头孢地嗪钠。<br/>其化学名称为 (6R,7R)-7-[（Z）-2-(2-氨基-4-噻唑基)(甲氧亚氨基)乙酰氨基]-3-[[(5-羧甲基-4-甲基噻唑-2-基)硫甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸二钠盐。<br/>化学结构式：<br/>分子式：C20H18N6Na2O7S4<br/>分子量：628.64', '本品主要成份为头孢地嗪钠。<br/>其化学名称为 (6R,7R)-7-[（Z）-2-(2-氨基-4-噻唑基)(甲氧亚氨基)乙酰氨基]-3-[[(5-羧甲基-4-甲基噻唑-2-基)硫甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸二钠盐。<br/>化学结构式：<br/>分子式：C20H18N6Na2O7S4<br/>分子量：628.64', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '适应症', '用于敏感细菌引起的感染，如上、下泌尿道感染，下呼吸道感染，淋病等。', '用于敏感细菌引起的感染，如上、下泌尿道感染，下呼吸道感染，淋病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '用法用量', '静脉注射:0.5g或1.0g注射用头孢地嗪钠溶于4ml注射用水，或2.0g注射用头孢地嗪钠溶于10ml注射用水中，于3～5分钟内注射。静脉输注:0.5g、1.0g或2.0g注射用头孢地嗪钠溶于40ml注射用水、生理盐水或林格氏液中，20～30分钟内输注。肌内注射:0.5g或1.0g注射用头孢地嗪钠溶于4ml注射用水，或2.0g注射用头孢地嗪钠溶于10ml注射用水中，臀肌深部注射；为防止疼痛，可将本品溶于1%利多卡因溶液中注射（此时须避免注入血管内）。用量见下表:<br/>适应症<br/>剂量<br/>给药间隔时间<br/>每日总量<br/>疗程<br/>妇女无合并症下泌尿道感染<br/>1.0/2.0g<br/>仅一次<br/>1.0/2.0g<br/>一次<br/>其他上、下泌尿道感染<br/><br/><br/><br/><br/>---基础方案<br/>1.0/2.0g<br/>一日一次<br/>1.0/2.0g<br/>根据病情确定疗程<br/>---加至<br/>2.0g<br/>12小时<br/>4.0g<br/><br/>下呼吸道感染<br/><br/><br/><br/><br/>---基础方案<br/>1.0g<br/>12小时<br/>2.0g<br/>一般10-14天为<br/>一疗程，根据病情调整<br/>---加至<br/>2.0g<br/>12小时<br/>4.0g<br/><br/>淋病<br/>0.25/0.5g<br/>一次<br/>0.25/0.5g<br/>一般一次<br/> 肾功能受损病人，首次剂量同上，进一步治疗按下表调整剂量：<br/>肌酐清除率<br/>血清肌酐<br/>每日总量<br/>10-30ml/min<br/>5.2-2.5ml/dl<br/>1.0-2.0g<br/><10ml/min<br/>>5.2mg/dl<br/>0.5-1.0g<br/> 【不良反应】<br/>1.过敏反应：可能出现皮肤过敏反应（荨麻疹）、药物热和可能危及生命的严重急性过敏反应。<br/>2.对胃肠道的影响：恶心、呕吐和腹泻。在治疗过程中及治疗后最初几周内，如出现严重的持续性腹泻，应考虑有伪膜性肠炎的可能。<br/>3.对肝功能的影响：血清肝酶（ALT、AST、γ-GT、ALP、LDH）及胆红素升高。<br/>4.血液系统反应：可能发生血小板计数减少，嗜酸粒细胞计数增加，极少见溶血性贫血，疗程超过10天时应监测血象。<br/>5.肾脏：少数情况下，可见血清肌酐和尿素氮的暂时性升高。<br/>6.局部反应：注射部位可能出现炎症反应和疼痛。', '静脉注射:0.5g或1.0g注射用头孢地嗪钠溶于4ml注射用水，或2.0g注射用头孢地嗪钠溶于10ml注射用水中，于3～5分钟内注射。静脉输注:0.5g、1.0g或2.0g注射用头孢地嗪钠溶于40ml注射用水、生理盐水或林格氏液中，20～30分钟内输注。肌内注射:0.5g或1.0g注射用头孢地嗪钠溶于4ml注射用水，或2.0g注射用头孢地嗪钠溶于10ml注射用水中，臀肌深部注射；为防止疼痛，可将本品溶于1%利多卡因溶液中注射（此时须避免注入血管内）。用量见下表:<br/>适应症<br/>剂量<br/>给药间隔时间<br/>每日总量<br/>疗程<br/>妇女无合并症下泌尿道感染<br/>1.0/2.0g<br/>仅一次<br/>1.0/2.0g<br/>一次<br/>其他上、下泌尿道感染<br/><br/><br/><br/><br/>---基础方案<br/>1.0/2.0g<br/>一日一次<br/>1.0/2.0g<br/>根据病情确定疗程<br/>---加至<br/>2.0g<br/>12小时<br/>4.0g<br/><br/>下呼吸道感染<br/><br/><br/><br/><br/>---基础方案<br/>1.0g<br/>12小时<br/>2.0g<br/>一般10-14天为<br/>一疗程，根据病情调整<br/>---加至<br/>2.0g<br/>12小时<br/>4.0g<br/><br/>淋病<br/>0.25/0.5g<br/>一次<br/>0.25/0.5g<br/>一般一次<br/> 肾功能受损病人，首次剂量同上，进一步治疗按下表调整剂量：<br/>肌酐清除率<br/>血清肌酐<br/>每日总量<br/>10-30ml/min<br/>5.2-2.5ml/dl<br/>1.0-2.0g<br/><10ml/min<br/>>5.2mg/dl<br/>0.5-1.0g<br/> 【不良反应】<br/>1.过敏反应：可能出现皮肤过敏反应（荨麻疹）、药物热和可能危及生命的严重急性过敏反应。<br/>2.对胃肠道的影响：恶心、呕吐和腹泻。在治疗过程中及治疗后最初几周内，如出现严重的持续性腹泻，应考虑有伪膜性肠炎的可能。<br/>3.对肝功能的影响：血清肝酶（ALT、AST、γ-GT、ALP、LDH）及胆红素升高。<br/>4.血液系统反应：可能发生血小板计数减少，嗜酸粒细胞计数增加，极少见溶血性贫血，疗程超过10天时应监测血象。<br/>5.肾脏：少数情况下，可见血清肌酐和尿素氮的暂时性升高。<br/>6.局部反应：注射部位可能出现炎症反应和疼痛。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '不良反应', '1.过敏反应：可能出现皮肤过敏反应（荨麻疹）、药物热和可能危及生命的严重急性过敏反应。<br/>2.对胃肠道的影响：恶心、呕吐和腹泻。在治疗过程中及治疗后最初几周内，如出现严重的持续性腹泻，应考虑有伪膜性肠炎的可能。<br/>3.对肝功能的影响：血清肝酶（ALT、AST、γ-GT、ALP、LDH）及胆红素升高。<br/>4.血液系统反应：可能发生血小板计数减少，嗜酸粒细胞计数增加，极少见溶血性贫血，疗程超过10天时应监测血象。<br/>5.肾脏：少数情况下，可见血清肌酐和尿素氮的暂时性升高。<br/>6.局部反应：注射部位可能出现炎症反应和疼痛。', '1.过敏反应：可能出现皮肤过敏反应（荨麻疹）、药物热和可能危及生命的严重急性过敏反应。<br/>2.对胃肠道的影响：恶心、呕吐和腹泻。在治疗过程中及治疗后最初几周内，如出现严重的持续性腹泻，应考虑有伪膜性肠炎的可能。<br/>3.对肝功能的影响：血清肝酶（ALT、AST、γ-GT、ALP、LDH）及胆红素升高。<br/>4.血液系统反应：可能发生血小板计数减少，嗜酸粒细胞计数增加，极少见溶血性贫血，疗程超过10天时应监测血象。<br/>5.肾脏：少数情况下，可见血清肌酐和尿素氮的暂时性升高。<br/>6.局部反应：注射部位可能出现炎症反应和疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '禁忌', '对头孢菌素类过敏者禁用。', '对头孢菌素类过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '配伍禁忌', '丙璜舒可延迟本品的排泄。本品可加强具有潜在肾毒性药物的毒性作用，如与氨基糖甙类、两性霉素B、环孢素、顺铂、万古霉素、多粘菌素B或粘菌素同时或先后使用时，应密切监测肾功能。', '丙璜舒可延迟本品的排泄。本品可加强具有潜在肾毒性药物的毒性作用，如与氨基糖甙类、两性霉素B、环孢素、顺铂、万古霉素、多粘菌素B或粘菌素同时或先后使用时，应密切监测肾功能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '注意事项', '本品溶解后应尽早使用，室温下保存不超过6小时，2～8℃冰箱中不得超过24小时；在葡萄糖溶液中不能长期保持稳定，应立即注射；不易溶于乳酸钠溶液中；不能与其它抗生素在同一溶液内混合；与青霉素或其它β-内酰胺类抗生素存在交叉过敏的可能。发生过敏性休克时，应立即停止注射，保留静脉插管或重新建立静脉插管，保持病人卧位，双腿抬高，气道通畅；紧急时立即静脉注射肾上腺素，继而给予糖皮质激素静脉注射，如250～1000毫克甲基强的松龙，可重复给药，随后静脉注射容量代用品；必要时采用人工呼吸、吸氧、抗组胺药等治疗措施。', '本品溶解后应尽早使用，室温下保存不超过6小时，2～8℃冰箱中不得超过24小时；在葡萄糖溶液中不能长期保持稳定，应立即注射；不易溶于乳酸钠溶液中；不能与其它抗生素在同一溶液内混合；与青霉素或其它β-内酰胺类抗生素存在交叉过敏的可能。发生过敏性休克时，应立即停止注射，保留静脉插管或重新建立静脉插管，保持病人卧位，双腿抬高，气道通畅；紧急时立即静脉注射肾上腺素，继而给予糖皮质激素静脉注射，如250～1000毫克甲基强的松龙，可重复给药，随后静脉注射容量代用品；必要时采用人工呼吸、吸氧、抗组胺药等治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '妊娠及哺乳期妇女用药', '妊娠期和哺乳期妇女不宜使用。', '妊娠期和哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '儿童用药', '儿童中使用本品尚无临床经验。', '儿童中使用本品尚无临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '老年人用药', '老年患者中使用本品尚无临床经验。', '老年患者中使用本品尚无临床经验。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '药理作用', '本品为第三代注射用头孢菌素类抗生素。通过抑制细菌细胞壁的合成发挥杀菌作用。本品主要对多种G+和G-菌和厌氧菌有效。体外试验表明，本品对以下病原菌敏感：如金黄色葡萄球菌（不包括对甲氧苯青霉素耐药菌株）、链球菌属、肺炎球菌、淋病奈瑟菌（包括产β-内酰胺酶的菌株）、脑膜炎奈瑟菌、卡他布兰汉菌、大肠埃希菌、志贺菌属、沙门菌属、枸橼酸杆菌属、克雷伯菌属、普通变形杆菌、普鲁威登菌属、摩根摩根氏菌、嗜血流感杆菌、棒状杆菌属。本品对大多数细菌产生的β-内酰胺酶稳定。本品对类杆菌属、不动杆菌属、粪肠球菌、李司忒菌属、支原体、衣原体无效。', '本品为第三代注射用头孢菌素类抗生素。通过抑制细菌细胞壁的合成发挥杀菌作用。本品主要对多种G+和G-菌和厌氧菌有效。体外试验表明，本品对以下病原菌敏感：如金黄色葡萄球菌（不包括对甲氧苯青霉素耐药菌株）、链球菌属、肺炎球菌、淋病奈瑟菌（包括产β-内酰胺酶的菌株）、脑膜炎奈瑟菌、卡他布兰汉菌、大肠埃希菌、志贺菌属、沙门菌属、枸橼酸杆菌属、克雷伯菌属、普通变形杆菌、普鲁威登菌属、摩根摩根氏菌、嗜血流感杆菌、棒状杆菌属。本品对大多数细菌产生的β-内酰胺酶稳定。本品对类杆菌属、不动杆菌属、粪肠球菌、李司忒菌属、支原体、衣原体无效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '药代动力学', '单次静脉注射和滴注本品0.5～2g后，平均高峰血药浓度分别可达133mg～394mg/L，肌注后生物利用度可达90%～100%。平均消除半衰期多为2.5h左右，老年患者和肾功能减退者半衰期可延长。本品平均蛋白结合率为81%～88%，随浓度增高而降低。本品可分布进入腹水、胆汁、脑脊液、肺、肾、子宫内膜及其它盆腔组织等各种体液和组织。在体内不被代谢，给药量的51～94%于48小时内以原形从尿中排出。多次给药后，粪便中可排出给药量的11～30%，胆汁中浓度甚高。', '单次静脉注射和滴注本品0.5～2g后，平均高峰血药浓度分别可达133mg～394mg/L，肌注后生物利用度可达90%～100%。平均消除半衰期多为2.5h左右，老年患者和肾功能减退者半衰期可延长。本品平均蛋白结合率为81%～88%，随浓度增高而降低。本品可分布进入腹水、胆汁、脑脊液、肺、肾、子宫内膜及其它盆腔组织等各种体液和组织。在体内不被代谢，给药量的51～94%于48小时内以原形从尿中排出。多次给药后，粪便中可排出给药量的11～30%，胆汁中浓度甚高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '主要成份', '本品主要成份为盐酸氟桂利嗪，其化学名称为：(E)-1-[双(4-氟苯基)甲基]-4-(2-丙烯基-3-苯基)-哌嗪二盐酸盐。<br/>化学结构式：<br/>分子式：C26H26F2N2・2HCl<br/>分子量：477.42', '本品主要成份为盐酸氟桂利嗪，其化学名称为：(E)-1-[双(4-氟苯基)甲基]-4-(2-丙烯基-3-苯基)-哌嗪二盐酸盐。<br/>化学结构式：<br/>分子式：C26H26F2N2・2HCl<br/>分子量：477.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '适应症', '(1)脑供血不足，椎动脉缺血，脑血栓形成后等。<br/>(2)耳鸣，脑晕。<br/>(3)偏头痛预防。<br/>(4)癫痫辅助治疗。', '(1)脑供血不足，椎动脉缺血，脑血栓形成后等。<br/>(2)耳鸣，脑晕。<br/>(3)偏头痛预防。<br/>(4)癫痫辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '用法用量', '(1)包括椎基地底动脉供血不全在内的中枢性眩晕及外周性眩晕，每日10～20mg，2～8周为1疗程。<br/>(2)特发性耳鸣者， 10mg，每晚1次，10天为一个疗程。<br/>(3)间歇性跛行，每日10-20mg。<br/>(4)偏头痛预防， 5-10mg，每日2次。<br/>(5)脑动脉硬化，脑梗塞恢复：氟桂利嗪每日5-10mg。', '(1)包括椎基地底动脉供血不全在内的中枢性眩晕及外周性眩晕，每日10～20mg，2～8周为1疗程。<br/>(2)特发性耳鸣者， 10mg，每晚1次，10天为一个疗程。<br/>(3)间歇性跛行，每日10-20mg。<br/>(4)偏头痛预防， 5-10mg，每日2次。<br/>(5)脑动脉硬化，脑梗塞恢复：氟桂利嗪每日5-10mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '不良反应', '(1)中枢神经系统的不良反应有：<br/>①嗜睡和疲惫感为最常见；<br/>②长期服用者可以出现抑郁症，以女性病人较常见；<br/>③锥体外系症状，表现为不自主运动、下颔运动障碍、强直等。多数用药3周后出现，停药后消失。老年人中容易发生；<br/>④少数病人可出现失眠，焦虑等症状。<br/>(2)消化道症状表现为：胃部烧灼感，胃纳亢进，进食量增加，体重增加。<br/>(3)其他：少数病人可出现皮疹，口干，溢乳，肌肉酸痛等症状。但多为短暂性，停药可以缓解。', '(1)中枢神经系统的不良反应有：<br/>①嗜睡和疲惫感为最常见；<br/>②长期服用者可以出现抑郁症，以女性病人较常见；<br/>③锥体外系症状，表现为不自主运动、下颔运动障碍、强直等。多数用药3周后出现，停药后消失。老年人中容易发生；<br/>④少数病人可出现失眠，焦虑等症状。<br/>(2)消化道症状表现为：胃部烧灼感，胃纳亢进，进食量增加，体重增加。<br/>(3)其他：少数病人可出现皮疹，口干，溢乳，肌肉酸痛等症状。但多为短暂性，停药可以缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '药物过量', '未进行该项试验且无可参考文献。', '未进行该项试验且无可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '禁忌', '有本药物过敏史，或有抑郁症病史时以及急性脑出血性疾病禁用。', '有本药物过敏史，或有抑郁症病史时以及急性脑出血性疾病禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '配伍禁忌', '(1)与酒精、催眠药或镇静药合用时，加重镇静作用。<br/>(2)与苯妥英钠，卡马西平联合应用时，可以降低氟桂利嗪的血药浓度。<br/>(3)放射治疗病人合用氟桂利嗪，可提高对肿瘤细胞的杀伤力。<br/>(4)在应用抗癫痫药物治疗的基础上，加用氟桂利嗪可以提高抗癫痫效果。', '(1)与酒精、催眠药或镇静药合用时，加重镇静作用。<br/>(2)与苯妥英钠，卡马西平联合应用时，可以降低氟桂利嗪的血药浓度。<br/>(3)放射治疗病人合用氟桂利嗪，可提高对肿瘤细胞的杀伤力。<br/>(4)在应用抗癫痫药物治疗的基础上，加用氟桂利嗪可以提高抗癫痫效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '注意事项', '(1)用药后疲惫症状逐步加重者应当减量或停药。<br/>(2)严格控制药物剂量，当应用维持剂量达不到治疗效果或长期应用出现锥体外系症状时，应当减量或停服药。<br/>(3)患有帕金森病等锥体外系疾病时，应当慎用本制剂。<br/>(4)驾驶员和机械操作者慎用，以免发生意外。', '(1)用药后疲惫症状逐步加重者应当减量或停药。<br/>(2)严格控制药物剂量，当应用维持剂量达不到治疗效果或长期应用出现锥体外系症状时，应当减量或停服药。<br/>(3)患有帕金森病等锥体外系疾病时，应当慎用本制剂。<br/>(4)驾驶员和机械操作者慎用，以免发生意外。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '妊娠及哺乳期妇女用药', '由于本药能透过胎盘屏障，且可随乳汁分泌，虽尚无致畸和对胚胎发育影响的报告，但原则上孕妇和哺乳妇女不用此药。', '由于本药能透过胎盘屏障，且可随乳汁分泌，虽尚无致畸和对胚胎发育影响的报告，但原则上孕妇和哺乳妇女不用此药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '儿童用药', '由于本药能透过血脑屏障，有明确的中枢神经系统不良反应且儿童中枢神经系统对药物的反应敏感；代谢机能相对较弱，目前虽无详细的儿童用药研究资料，原则上儿童慎用或忌用此药。', '由于本药能透过血脑屏障，有明确的中枢神经系统不良反应且儿童中枢神经系统对药物的反应敏感；代谢机能相对较弱，目前虽无详细的儿童用药研究资料，原则上儿童慎用或忌用此药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '老年人用药', '由于老年患者神经系统较敏感，代谢能力较弱，在给药剂量上应酌情慎用。', '由于老年患者神经系统较敏感，代谢能力较弱，在给药剂量上应酌情慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '药理作用', '本品是一种钙通道阻断剂。能防止因缺血等原因导致的细胞内病理性钙超载而造成的细胞损害。本品具有：<br/>①缓解血管痉挛，对血管收缩物质引起的持续性血管痉挛有持久的抑制作用，尤其对基底动脉和颈内动脉明显，其作用比脑益嗪强15倍；<br/>②前庭抑制作用，能增加耳蜗小动脉血流量，改善前庭器官循环；③抗癫痫作用，本品可阻断神经细胞的病理性钙超载而防止阵发性去极化，细胞放电，从而避免癫痫发作；④保护心肌，明显减轻缺血性心肌损害；⑤氟桂利嗪尚有改善肾功能之作用，可用于慢性肾功能衰竭；另外本品还有抗组织胺作用。', '本品是一种钙通道阻断剂。能防止因缺血等原因导致的细胞内病理性钙超载而造成的细胞损害。本品具有：<br/>①缓解血管痉挛，对血管收缩物质引起的持续性血管痉挛有持久的抑制作用，尤其对基底动脉和颈内动脉明显，其作用比脑益嗪强15倍；<br/>②前庭抑制作用，能增加耳蜗小动脉血流量，改善前庭器官循环；③抗癫痫作用，本品可阻断神经细胞的病理性钙超载而防止阵发性去极化，细胞放电，从而避免癫痫发作；④保护心肌，明显减轻缺血性心肌损害；⑤氟桂利嗪尚有改善肾功能之作用，可用于慢性肾功能衰竭；另外本品还有抗组织胺作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '药代动力学', '<p>\r\n    本品口服2-4小时达血浆峰值，t<sub>1/2</sub>为2.4-5.5小时，体内主要分布于肝、肺、胰、并在骨髓、脂肪中积蓄。连服5-6周达稳态血浓度，90%与血浆蛋白结合，可通过血脑屏障，并可随乳汁分泌。绝大部分经肝脏代谢，并由消化道排泄。经胆汁进入肠道，经粪便排泄。\r\n</p>', '本品口服2-4小时达血浆峰值，t1/2为2.4-5.5小时，体内主要分布于肝、肺、胰、并在骨髓、脂肪中积蓄。连服5-6周达稳态血浓度，90%与血浆蛋白结合，可通过血脑屏障，并可随乳汁分泌。绝大部分经肝脏代谢，并由消化道排泄。经胆汁进入肠道，经粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚500毫克，咖啡因32.5毫克，马来酸氯苯那敏2毫克。辅料为：羧甲淀粉钠、预胶化淀粉、羟丙甲纤维素、硬脂酸镁、二氧化硅。', '本品为复方制剂，每片含对乙酰氨基酚500毫克，咖啡因32.5毫克，马来酸氯苯那敏2毫克。辅料为：羧甲淀粉钠、预胶化淀粉、羟丙甲纤维素、硬脂酸镁、二氧化硅。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '用法用量', '口服。成人一次1片，一日1～3次。', '口服。成人一次1片，一日1～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '配伍禁忌', '1. 与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '注意事项', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5. 肝肾功能不全患者慎用。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8. 如服用过量或出现严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>5. 肝肾功能不全患者慎用。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8. 如服用过量或出现严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、打喷嚏等症状。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、打喷嚏等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '主要成份', '本品为复方制剂，每10毫升含呋喃西林2毫克，盐酸麻黄碱100毫克。', '本品为复方制剂，每10毫升含呋喃西林2毫克，盐酸麻黄碱100毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '适应症', '用于缓解急、慢性鼻炎的鼻塞症状。', '用于缓解急、慢性鼻炎的鼻塞症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '用法用量', '滴鼻用。一次1-3滴，一日3-4次。', '滴鼻用。一次1-3滴，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '不良反应', '偶见一过性轻微烧灼感、干燥感、头痛、头晕、心率加快、长期使用可致心悸、焦虑不安、失眠。', '偶见一过性轻微烧灼感、干燥感、头痛、头晕、心率加快、长期使用可致心悸、焦虑不安、失眠。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '禁忌', '鼻腔干燥、萎缩性鼻炎患者禁用。', '鼻腔干燥、萎缩性鼻炎患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '配伍禁忌', '1、不能与单胺氧化酶抑制剂如呋喃唑酮、三环类抗抑郁剂如阿米替林同用。<br/>2、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、不能与单胺氧化酶抑制剂如呋喃唑酮、三环类抗抑郁剂如阿米替林同用。<br/>2、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>3、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '注意事项', '1、小儿、孕妇慎用。<br/>2、频繁使用可产生“反跳”现象，出现更为严重的鼻塞，长期使用可造成鼻黏膜损伤。<br/>3、冠心病、高血压、甲状腺功能亢进、糖尿病、闭角型青光眼患者慎用。<br/>4、使用后拧紧瓶盖，以防污染。<br/>5、运动员慎用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、儿童必须在成人监护下使用。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、小儿、孕妇慎用。<br/>2、频繁使用可产生“反跳”现象，出现更为严重的鼻塞，长期使用可造成鼻黏膜损伤。<br/>3、冠心病、高血压、甲状腺功能亢进、糖尿病、闭角型青光眼患者慎用。<br/>4、使用后拧紧瓶盖，以防污染。<br/>5、运动员慎用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、儿童必须在成人监护下使用。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '药理作用', '药理作用：本品中呋喃西林对革兰阳性、阴性菌均有抑制作用，盐酸麻黄碱为拟肾上腺素药，可直接激动血管平滑肌的α、β受体，使皮肤、黏膜以及内脏血管收缩。用于鼻部则可以收缩鼻黏膜血管，因此可作为鼻用减充血剂，缓解鼻黏膜充血、水肿、鼻塞。<br/>毒理研究：<br/>未进行该项实验且无可靠参考文献。', '药理作用：本品中呋喃西林对革兰阳性、阴性菌均有抑制作用，盐酸麻黄碱为拟肾上腺素药，可直接激动血管平滑肌的α、β受体，使皮肤、黏膜以及内脏血管收缩。用于鼻部则可以收缩鼻黏膜血管，因此可作为鼻用减充血剂，缓解鼻黏膜充血、水肿、鼻塞。<br/>毒理研究：<br/>未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '主要成份', '本品为复方制剂，每毫升含盐酸克林霉素(以克林霉素计)10毫克，甲硝唑8毫克。辅料为：乙醇、甘油、纯化水。', '本品为复方制剂，每毫升含盐酸克林霉素(以克林霉素计)10毫克，甲硝唑8毫克。辅料为：乙醇、甘油、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '适应症', '用于寻常痔疮，也可用于脂溢性皮炎及酒渣鼻、毛囊炎。', '用于寻常痔疮，也可用于脂溢性皮炎及酒渣鼻、毛囊炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '用法用量', '外用。剪去瓶尖圆顶(或将瓶口铝箔穿一小孔)，一次1-2滴滴于患处，或蘸取适量药液于棉签上，涂抹患处。一日3次，2周为一疗程。必要时可重复一疗程。', '外用。剪去瓶尖圆顶(或将瓶口铝箔穿一小孔)，一次1-2滴滴于患处，或蘸取适量药液于棉签上，涂抹患处。一日3次，2周为一疗程。必要时可重复一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '不良反应', '可引起皮肤干燥，局部刺激，皮疹等过敏反应。', '可引起皮肤干燥，局部刺激，皮疹等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '注意事项', '1.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.其他皮肤感染应在医师指导下使用。<br/>4.不宜大面积长期使用。<br/>5.对本品过敏性禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.其他皮肤感染应在医师指导下使用。<br/>4.不宜大面积长期使用。<br/>5.对本品过敏性禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '药理作用', '本品为复方制剂，其中所含克林霉素(氯洁霉素)为抗生素，抗菌谱与红霉素相似，主要对革兰阳性菌有较高抗菌活性，其作用机制是抑制菌体蛋白质合成。甲硝唑有抗厌氧菌作用。两药并用可抑制杀灭痤疮丙酸杆菌，并减少表皮脂肪酸生成，有利于痤疮治疗。', '本品为复方制剂，其中所含克林霉素(氯洁霉素)为抗生素，抗菌谱与红霉素相似，主要对革兰阳性菌有较高抗菌活性，其作用机制是抑制菌体蛋白质合成。甲硝唑有抗厌氧菌作用。两药并用可抑制杀灭痤疮丙酸杆菌，并减少表皮脂肪酸生成，有利于痤疮治疗。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '主要成份', '苦参、蛇床子、大黄、百部、乌梅、硼砂、冰片、白矾、甘草。', '苦参、蛇床子、大黄、百部、乌梅、硼砂、冰片、白矾、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '适应症', '清热燥湿，抗菌消炎，杀虫止痒。主要用于妇女湿热下注证所致的白带增多、阴部瘙痒等症。', '清热燥湿，抗菌消炎，杀虫止痒。主要用于妇女湿热下注证所致的白带增多、阴部瘙痒等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '用法用量', '临睡前洗净外阴和手，戴上一次性指套，将本品塞入阴道深部，一日1次，一次2片，8日为一个疗程。', '临睡前洗净外阴和手，戴上一次性指套，将本品塞入阴道深部，一日1次，一次2片，8日为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '禁忌', '1.阴道粘膜破损时禁用，妊娠期禁用，月经期慎用。<br/>2.治疗期间，忌房事。', '1.阴道粘膜破损时禁用，妊娠期禁用，月经期慎用。<br/>2.治疗期间，忌房事。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '注意事项', '1.最好将药物放至阴道弯左右侧，放置过浅，影响疗效。<br/>2.建议配偶同时进行治疗，防止交叉感染。', '1.最好将药物放至阴道弯左右侧，放置过浅，影响疗效。<br/>2.建议配偶同时进行治疗，防止交叉感染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '主要成份', '丹参酮粉，甲氧苄啶，维生素A，维生素E，辅料为乙二胺四乙酸二钠盐、卡波姆、丙二醇、卡必醇、月桂醇、尼泊金乙酯、三乙醇胺、纯化水。', '丹参酮粉，甲氧苄啶，维生素A，维生素E，辅料为乙二胺四乙酸二钠盐、卡波姆、丙二醇、卡必醇、月桂醇、尼泊金乙酯、三乙醇胺、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '适应症', '抑制皮脂腺分泌及痤疮杆菌生长。用于黑头、白头粉刺及脓疮型痤疮。', '抑制皮脂腺分泌及痤疮杆菌生长。用于黑头、白头粉刺及脓疮型痤疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '用法用量', '外用，涂敷患处，一日2次。', '外用，涂敷患处，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '禁忌', '儿童、孕妇、哺乳期妇女禁用。', '儿童、孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详细请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详细请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '注意事项', '1. 本品为外用药，禁止内服。<br/>2. 忌烟酒、辛辣、油腻及腥发食物。<br/>3. 切忌以手挤压患处。<br/>4. 用药期间不宜同时服用温热性药物。<br/>5. 以脓肿、囊肿、硬结为主的痤疮不宜使用。<br/>6. 用药期间不宜同时涂用化妆品或做皮肤美容护理。<br/>7. 用药部位出现灼热感瘙痒，或红肿等表现，应停止使用，用温水洗净，必要时向医师咨询。<br/>8. 用药7天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 药品性状发生改变时禁止使用。<br/>11. 请将此药品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品含甲氧苄唑、维生素A、维生素E。严重肝肾疾病、血液病患者及对本品过敏者禁用；儿童、孕妇、哺乳期妇女禁用；偶见皮肤刺激如灼烧感，或过敏反应如皮疹、瘙痒等。', '1. 本品为外用药，禁止内服。<br/>2. 忌烟酒、辛辣、油腻及腥发食物。<br/>3. 切忌以手挤压患处。<br/>4. 用药期间不宜同时服用温热性药物。<br/>5. 以脓肿、囊肿、硬结为主的痤疮不宜使用。<br/>6. 用药期间不宜同时涂用化妆品或做皮肤美容护理。<br/>7. 用药部位出现灼热感瘙痒，或红肿等表现，应停止使用，用温水洗净，必要时向医师咨询。<br/>8. 用药7天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 药品性状发生改变时禁止使用。<br/>11. 请将此药品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品含甲氧苄唑、维生素A、维生素E。严重肝肾疾病、血液病患者及对本品过敏者禁用；儿童、孕妇、哺乳期妇女禁用；偶见皮肤刺激如灼烧感，或过敏反应如皮疹、瘙痒等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '主要成份', '本品主要成份为二巯丙磺钠。化学名称为2,3-二巯基丙磺酸钠盐。<br/>分子式:C3H7NaO3S3<br/>分子量:210.3', '本品主要成份为二巯丙磺钠。化学名称为2,3-二巯基丙磺酸钠盐。<br/>分子式:C3H7NaO3S3<br/>分子量:210.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '适应症', '本品常用于治疗汞中毒、砷中毒，为首选解毒药物。对有机汞有一定疗效。对铬、铋、铅、铜及锑化合物（包括酒石酸锑钾）均有疗效。实验治疗观察对锌、镉、钴、镍、钋等中毒，也有解毒作用。', '本品常用于治疗汞中毒、砷中毒，为首选解毒药物。对有机汞有一定疗效。对铬、铋、铅、铜及锑化合物（包括酒石酸锑钾）均有疗效。实验治疗观察对锌、镉、钴、镍、钋等中毒，也有解毒作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '用法用量', '用于急性金属中毒时可静脉注射，每次5mg/kg，每4-5小时1次，第二日，2-3次/日，以后1-2次/日，7日为1疗程。用于慢性中毒：每次2.5-5mg/kg，1次/日，用药3日停4日为1疗程，一般用3-4疗程。<br/>对毒鼠强中毒：首剂0.125-0.25g肌内注射，必要时0.5-1小时后，再追加每次0.125-0.5g，至基本控制抽搐。', '用于急性金属中毒时可静脉注射，每次5mg/kg，每4-5小时1次，第二日，2-3次/日，以后1-2次/日，7日为1疗程。用于慢性中毒：每次2.5-5mg/kg，1次/日，用药3日停4日为1疗程，一般用3-4疗程。<br/>对毒鼠强中毒：首剂0.125-0.25g肌内注射，必要时0.5-1小时后，再追加每次0.125-0.5g，至基本控制抽搐。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '不良反应', '本品比二巯丙醇毒性低。但静注速度过快时有恶心、心动过速、头晕及口唇发麻等，一般10-15分钟即可消失。偶有过敏反应，如皮疹、寒战、发热、甚至过敏性休克，剥脱性皮炎等。一旦发生应立即停药，并对症治疗。轻症者可用抗组胺药，反应严重者应用肾上腺素或肾上腺皮质激素。', '本品比二巯丙醇毒性低。但静注速度过快时有恶心、心动过速、头晕及口唇发麻等，一般10-15分钟即可消失。偶有过敏反应，如皮疹、寒战、发热、甚至过敏性休克，剥脱性皮炎等。一旦发生应立即停药，并对症治疗。轻症者可用抗组胺药，反应严重者应用肾上腺素或肾上腺皮质激素。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '药物过量', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '禁忌', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '配伍禁忌', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '注意事项', '高敏体质者或对巯基化合物有过敏史的患者，应慎用或禁用，必要时脱敏治疗后密切观察下小剂量使用。', '高敏体质者或对巯基化合物有过敏史的患者，应慎用或禁用，必要时脱敏治疗后密切观察下小剂量使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '儿童用药', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '老年人用药', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '药理作用', '某些金属进入体内后能与细胞酶系统的巯基相结合，抑制酶的活性，出现一系列临床表现。本品具有两个巯基，其巯基可与金属络合，形成不易离解的无毒性络合物由尿排出。二巯基类化合物与金属的亲和力较大，并能夺取已经与酶结合的金属，而恢复酶的活性。由于二巯基类药物有与金属形成的络合物仍有一定程度的离解，如排泄慢，离解出来的二巯基化合物可很快被氧化，则游离的金属仍能产生中毒现象，故本品在金属中毒时，需反复给予足量的药物。', '某些金属进入体内后能与细胞酶系统的巯基相结合，抑制酶的活性，出现一系列临床表现。本品具有两个巯基，其巯基可与金属络合，形成不易离解的无毒性络合物由尿排出。二巯基类化合物与金属的亲和力较大，并能夺取已经与酶结合的金属，而恢复酶的活性。由于二巯基类药物有与金属形成的络合物仍有一定程度的离解，如排泄慢，离解出来的二巯基化合物可很快被氧化，则游离的金属仍能产生中毒现象，故本品在金属中毒时，需反复给予足量的药物。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '药代动力学', '未进行该项实验且无可靠参考文献，故尚不明确。', '未进行该项实验且无可靠参考文献，故尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '主要成份', '本品每50ml溶液含：<br/>活性成分：<br/>西妥昔单抗…………………………………………………………………100mg<br/>其它成分：<br/>磷酸二氢钠…………………………………………………………………20mg<br/>磷酸氢二钠…………………………………………………………………66mg<br/>氯化钠………………………………………………………………………424mg<br/>注射用水……………………………………………………………………加至50ml', '本品每50ml溶液含：<br/>活性成分：<br/>西妥昔单抗…………………………………………………………………100mg<br/>其它成分：<br/>磷酸二氢钠…………………………………………………………………20mg<br/>磷酸氢二钠…………………………………………………………………66mg<br/>氯化钠………………………………………………………………………424mg<br/>注射用水……………………………………………………………………加至50ml', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '适应症', '西妥昔单抗与伊立替康联合用药治疗表达表皮生长因子受体(EGFR)、经含伊立替康细胞毒治疗失败后的转移性结直肠癌。', '西妥昔单抗与伊立替康联合用药治疗表达表皮生长因子受体(EGFR)、经含伊立替康细胞毒治疗失败后的转移性结直肠癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '用法用量', '建议在经验丰富的实验室按照验证后的方法检测EGFR（见“药理毒理”）。<br/>西妥昔单抗必须在有使用抗癌药物经验的医师指导下使用。在用药过程中及用药结束后1小时内，需密切监测患者的状况，并必须配备复苏设备。<br/>首次滴注本品之前，患者必须接受抗组胺药物的治疗。建议在随后每次使用本品之前都对患者进行这种治疗。<br/>本品每周给药一次。初始剂量为400mg/m2体表面积，其后每周的给药剂量为250mg/m2体表面积。<br/>与本品联合使用的伊立替康的给药剂量，请参照伊立替康的使用说明书。通常情况下，伊立替康的给药剂量与患者上次用药时最后一个周期的使用剂量相同，但同时须参照伊立替康的使用说明书对其剂量进行必要的调整。伊立替康的使用必须在本品滴注结束1小时之后开始。<br/>建议本品的疗程持续至患者的病情进展为止。<br/>本品可使用输液泵、重力滴注或注射器泵经一串联过滤器进行静脉给药（使用方法详见“操作指南”）。<br/>初次给药时，建议滴注时间为120分钟，随后每周给药的滴注时间为60分钟，最大滴注速率不得超过5ml/min。<br/>特殊人群：迄今为止，本品只在肝肾功能正常的患者中进行过研究（详见“注意事项”）。尚未对有血液疾病的患者进行过本品的研究（详见“注意事项”）。<br/>操作指南：<br/>西妥昔单抗可通过输液泵、重力滴注或注射器泵给药，必须使用单独的输液管。滴注快结束时必须使用9mg/ml（0.9%）的无菌氯化钠溶液冲洗输液管。<br/>本品为无色溶液，可能含有与产品有关的白色可见的无定形颗粒，这些颗粒不会影响产品的质量，但是，本品在给药期间必须使用0.2μm或0.22μm微孔径过滤器进行过滤。<br/>本品可与以下物品配伍：<br/>-聚乙烯、乙烯基乙酸乙酯或聚氯乙烯塑料袋；<br/>-聚乙烯、乙烯基乙酸乙酯、聚氯乙烯、聚丁二烯或聚氨基甲酸酯输注装置；<br/>-聚醚砜、聚酰胺或聚砜串联过滤器。<br/>准备输液过程中必须确保无菌操作。<br/>必须按照以下要求准备本品：<br/>-与输液泵或重力滴注串联过滤：取一支适当的无菌注射器（最小50ml）并装上匹配的针头，从药瓶中抽取所需体积的西妥昔单抗，转入真空容器或塑料袋中，并重复该操作直至达到所需体积。输液管上串联一上述过滤器，并在滴注前向过滤器中注入本品，然后开始给药。滴注速率的设定和控制如前所述。<br/>-与注射器泵串联过滤：取一支适当的无菌注射器（最小50ml）并装上匹配的针头，从药瓶中抽取所需体积的西妥昔单抗，除去针头后将注射器放入注射器泵，注射器泵上再串联一上述过滤器，并在滴注前向过滤器中注入本品，然后开始给药。滴注速率的设定和控制如前所述。重复该操作直至达到所需体积。<br/>在滴注期间，过滤器可能会偶尔发生堵塞。如发生堵塞，必须更换过滤器。', '建议在经验丰富的实验室按照验证后的方法检测EGFR（见“药理毒理”）。<br/>西妥昔单抗必须在有使用抗癌药物经验的医师指导下使用。在用药过程中及用药结束后1小时内，需密切监测患者的状况，并必须配备复苏设备。<br/>首次滴注本品之前，患者必须接受抗组胺药物的治疗。建议在随后每次使用本品之前都对患者进行这种治疗。<br/>本品每周给药一次。初始剂量为400mg/m2体表面积，其后每周的给药剂量为250mg/m2体表面积。<br/>与本品联合使用的伊立替康的给药剂量，请参照伊立替康的使用说明书。通常情况下，伊立替康的给药剂量与患者上次用药时最后一个周期的使用剂量相同，但同时须参照伊立替康的使用说明书对其剂量进行必要的调整。伊立替康的使用必须在本品滴注结束1小时之后开始。<br/>建议本品的疗程持续至患者的病情进展为止。<br/>本品可使用输液泵、重力滴注或注射器泵经一串联过滤器进行静脉给药（使用方法详见“操作指南”）。<br/>初次给药时，建议滴注时间为120分钟，随后每周给药的滴注时间为60分钟，最大滴注速率不得超过5ml/min。<br/>特殊人群：迄今为止，本品只在肝肾功能正常的患者中进行过研究（详见“注意事项”）。尚未对有血液疾病的患者进行过本品的研究（详见“注意事项”）。<br/>操作指南：<br/>西妥昔单抗可通过输液泵、重力滴注或注射器泵给药，必须使用单独的输液管。滴注快结束时必须使用9mg/ml（0.9%）的无菌氯化钠溶液冲洗输液管。<br/>本品为无色溶液，可能含有与产品有关的白色可见的无定形颗粒，这些颗粒不会影响产品的质量，但是，本品在给药期间必须使用0.2μm或0.22μm微孔径过滤器进行过滤。<br/>本品可与以下物品配伍：<br/>-聚乙烯、乙烯基乙酸乙酯或聚氯乙烯塑料袋；<br/>-聚乙烯、乙烯基乙酸乙酯、聚氯乙烯、聚丁二烯或聚氨基甲酸酯输注装置；<br/>-聚醚砜、聚酰胺或聚砜串联过滤器。<br/>准备输液过程中必须确保无菌操作。<br/>必须按照以下要求准备本品：<br/>-与输液泵或重力滴注串联过滤：取一支适当的无菌注射器（最小50ml）并装上匹配的针头，从药瓶中抽取所需体积的西妥昔单抗，转入真空容器或塑料袋中，并重复该操作直至达到所需体积。输液管上串联一上述过滤器，并在滴注前向过滤器中注入本品，然后开始给药。滴注速率的设定和控制如前所述。<br/>-与注射器泵串联过滤：取一支适当的无菌注射器（最小50ml）并装上匹配的针头，从药瓶中抽取所需体积的西妥昔单抗，除去针头后将注射器放入注射器泵，注射器泵上再串联一上述过滤器，并在滴注前向过滤器中注入本品，然后开始给药。滴注速率的设定和控制如前所述。重复该操作直至达到所需体积。<br/>在滴注期间，过滤器可能会偶尔发生堵塞。如发生堵塞，必须更换过滤器。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '不良反应', '西妥昔单抗的安全性不会受到伊立替康的影响，反之亦然。与伊立替康合用时，本品的其它一些不良反应为已知的伊立替康的不良反应（包括腹泻72%、恶心55%、呕吐41%、粘膜炎如口腔炎等26%、发热33%、白细胞减少症25%，和脱发22%）。因此，请同时参阅伊立替康的使用说明书。<br/>临床上未观察到本品的性别差异。<br/>免疫系统紊乱：<br/>常见（>1/100，<1/10）。<br/>约5%的患者在接受西妥昔单抗治疗时发生超敏反应；其中约半数为严重反应。<br/>轻中度（1级或2级；美国国立癌症中心-常见毒性标准，NCI-CTC）反应包括发热、寒战、恶心、皮疹和呼吸困难等症状。严重的超敏反应（3级或4级）多发于初次滴注过程中或初次滴注结束1小时以内，症状包括急性气道阻塞（如支气管痉挛、喘鸣、嘶哑、说话困难）、风疹和/或低血压。<br/>以上不良反应的临床处置，请参见“注意事项”。<br/>眼部疾病：<br/>常见（>1/100，<1/10）。<br/>约5%的患者会发生结膜炎。<br/>呼吸、胸部及纵隔紊乱：<br/>易见（>1/10）。<br/>有报道25%的终末期结直肠癌患者发生呼吸困难。老年患者、体能状况低下或伴有肺部疾病的患者中，呼吸困难的发生率较高，有时症状严重（见“注意事项”）。<br/>皮肤及皮下组织紊乱：<br/>易见（>1/10）。<br/>80%以上的患者可能发生皮肤反应，其中约15%症状严重。主要症状为粉刺样皮疹，其次为指甲病（如甲床炎）。这些不良反应大多在治疗的第1周内出现。通常中断治疗后上述症状可以自行消退，并无后遗症。随后可以按照推荐的调整剂量继续进行治疗（见“注意事项”）。按照NCI-CTC，2级皮肤反应为50%的体表出现皮疹，3级为大于等于50%的体表出现皮疹。<br/>代谢及营养紊乱：<br/>有低血镁症的报道。', '西妥昔单抗的安全性不会受到伊立替康的影响，反之亦然。与伊立替康合用时，本品的其它一些不良反应为已知的伊立替康的不良反应（包括腹泻72%、恶心55%、呕吐41%、粘膜炎如口腔炎等26%、发热33%、白细胞减少症25%，和脱发22%）。因此，请同时参阅伊立替康的使用说明书。<br/>临床上未观察到本品的性别差异。<br/>免疫系统紊乱：<br/>常见（>1/100，<1/10）。<br/>约5%的患者在接受西妥昔单抗治疗时发生超敏反应；其中约半数为严重反应。<br/>轻中度（1级或2级；美国国立癌症中心-常见毒性标准，NCI-CTC）反应包括发热、寒战、恶心、皮疹和呼吸困难等症状。严重的超敏反应（3级或4级）多发于初次滴注过程中或初次滴注结束1小时以内，症状包括急性气道阻塞（如支气管痉挛、喘鸣、嘶哑、说话困难）、风疹和/或低血压。<br/>以上不良反应的临床处置，请参见“注意事项”。<br/>眼部疾病：<br/>常见（>1/100，<1/10）。<br/>约5%的患者会发生结膜炎。<br/>呼吸、胸部及纵隔紊乱：<br/>易见（>1/10）。<br/>有报道25%的终末期结直肠癌患者发生呼吸困难。老年患者、体能状况低下或伴有肺部疾病的患者中，呼吸困难的发生率较高，有时症状严重（见“注意事项”）。<br/>皮肤及皮下组织紊乱：<br/>易见（>1/10）。<br/>80%以上的患者可能发生皮肤反应，其中约15%症状严重。主要症状为粉刺样皮疹，其次为指甲病（如甲床炎）。这些不良反应大多在治疗的第1周内出现。通常中断治疗后上述症状可以自行消退，并无后遗症。随后可以按照推荐的调整剂量继续进行治疗（见“注意事项”）。按照NCI-CTC，2级皮肤反应为50%的体表出现皮疹，3级为大于等于50%的体表出现皮疹。<br/>代谢及营养紊乱：<br/>有低血镁症的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '药物过量', '尚无药物过量的报道。无西妥昔单抗单次给药剂量超过500mg/m2体表面积的经验。', '尚无药物过量的报道。无西妥昔单抗单次给药剂量超过500mg/m2体表面积的经验。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '禁忌', '已知对西妥昔单抗有严重超敏反应（3级或4级）的患者禁用本品。<br/>伊立替康的有关禁忌，请参阅其使用说明书。', '已知对西妥昔单抗有严重超敏反应（3级或4级）的患者禁用本品。<br/>伊立替康的有关禁忌，请参阅其使用说明书。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '配伍禁忌', '伊立替康不会影响西妥昔单抗的安全性，反之亦然。一项正式的药物相互作用研究显示单剂量（350mg/m2体表面积）伊立替康不会影响本品的药代动力学性质。同样，本品也不会影响伊立替康的药代动力学性质。<br/>尚未进行本品与其它药物相互作用的人体研究。', '伊立替康不会影响西妥昔单抗的安全性，反之亦然。一项正式的药物相互作用研究显示单剂量（350mg/m2体表面积）伊立替康不会影响本品的药代动力学性质。同样，本品也不会影响伊立替康的药代动力学性质。<br/>尚未进行本品与其它药物相互作用的人体研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '注意事项', '超敏反应：<br/>如病人出现轻中度（1级或2级）超敏反应，应减慢西妥昔单抗的滴注速率，建议在此后的所有滴注过程均采用该调整后的速率。<br/>有报道使用本品会发生严重的超敏反应（3级或4级），症状多发于初次滴注过程中或初次滴注结束1小时以内，也可能在结束后数小时发生。建议医生告知患者这种超敏反应延迟发生的可能性，并要求患者出现超敏反应症状时立即联系医生。一旦发生严重超敏反应，应立即并永久停用本品，并进行紧急处理。<br/>建议体能状况低下或伴有心肺疾病的患者应特别注意。<br/>呼吸困难：<br/>呼吸困难为超敏反应的一部分，给药当时可能与本品密切相关。但如果在治疗数周后发生呼吸困难，则可能与患者本身所患疾病有关（参见“不良反应”）。老年患者、体能状况低下或伴有肺部疾病的患者，可能存在更高的与呼吸困难相关的风险，这种风险可能更严重和/或持续时间更长。<br/>使用本品治疗过程中患者如发生呼吸困难，建议医生观察患者的肺部疾病进展情况。此外，个别患者使用本品时发生间质性肺病，但尚未确定与本品的因果关系。<br/>皮肤反应：<br/>患者发生严重的（3级）皮肤反应，必须中断西妥昔单抗的治疗。只有当反应缓解到2级，才能重新进行治疗（参见“不良反应”）。如严重的皮肤反应属首次发生，不须调整本品的剂量。<br/>如严重的皮肤反应为第2次或第3次出现，必须再次中断使用本品。只有当反应缓解到2级，才能重新开始以较低剂量（第2次发生：200mg/m2体表面积；第3次发生：150mg/m2体表面积）继续进行治疗。<br/>如严重的皮肤反应为第4次发生，或停药后皮肤反应无法缓解至2级，则须永久停止应用本品进行治疗。<br/>特殊人群：<br/>到目前为止，仅对肝肾功能正常的患者（血清肌酐≤正常值上限的1.5倍，转氨酶≤正常值上限的5倍，胆红素≤正常值上限的1.5倍）进行过本品的相关研究。<br/>尚无本品对以下一项或多项实验室指标异常的患者的用药经验：<br/>-血红蛋白<9g/dl<br/>-白细胞计数<3000/mm3<br/>-绝对嗜中性粒细胞计数<1500/mm3<br/>-血小板计数<100000/mm3<br/>尚无儿童患者使用西妥昔单抗的安全性和有效性数据。<br/>西妥昔单抗与放疗联合应用治疗结直肠癌的经验有限。<br/>其它<br/>建议检测血清中镁的水平。需要时应补充镁。', '超敏反应：<br/>如病人出现轻中度（1级或2级）超敏反应，应减慢西妥昔单抗的滴注速率，建议在此后的所有滴注过程均采用该调整后的速率。<br/>有报道使用本品会发生严重的超敏反应（3级或4级），症状多发于初次滴注过程中或初次滴注结束1小时以内，也可能在结束后数小时发生。建议医生告知患者这种超敏反应延迟发生的可能性，并要求患者出现超敏反应症状时立即联系医生。一旦发生严重超敏反应，应立即并永久停用本品，并进行紧急处理。<br/>建议体能状况低下或伴有心肺疾病的患者应特别注意。<br/>呼吸困难：<br/>呼吸困难为超敏反应的一部分，给药当时可能与本品密切相关。但如果在治疗数周后发生呼吸困难，则可能与患者本身所患疾病有关（参见“不良反应”）。老年患者、体能状况低下或伴有肺部疾病的患者，可能存在更高的与呼吸困难相关的风险，这种风险可能更严重和/或持续时间更长。<br/>使用本品治疗过程中患者如发生呼吸困难，建议医生观察患者的肺部疾病进展情况。此外，个别患者使用本品时发生间质性肺病，但尚未确定与本品的因果关系。<br/>皮肤反应：<br/>患者发生严重的（3级）皮肤反应，必须中断西妥昔单抗的治疗。只有当反应缓解到2级，才能重新进行治疗（参见“不良反应”）。如严重的皮肤反应属首次发生，不须调整本品的剂量。<br/>如严重的皮肤反应为第2次或第3次出现，必须再次中断使用本品。只有当反应缓解到2级，才能重新开始以较低剂量（第2次发生：200mg/m2体表面积；第3次发生：150mg/m2体表面积）继续进行治疗。<br/>如严重的皮肤反应为第4次发生，或停药后皮肤反应无法缓解至2级，则须永久停止应用本品进行治疗。<br/>特殊人群：<br/>到目前为止，仅对肝肾功能正常的患者（血清肌酐≤正常值上限的1.5倍，转氨酶≤正常值上限的5倍，胆红素≤正常值上限的1.5倍）进行过本品的相关研究。<br/>尚无本品对以下一项或多项实验室指标异常的患者的用药经验：<br/>-血红蛋白<9g/dl<br/>-白细胞计数<3000/mm3<br/>-绝对嗜中性粒细胞计数<1500/mm3<br/>-血小板计数<100000/mm3<br/>尚无儿童患者使用西妥昔单抗的安全性和有效性数据。<br/>西妥昔单抗与放疗联合应用治疗结直肠癌的经验有限。<br/>其它<br/>建议检测血清中镁的水平。需要时应补充镁。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '妊娠及哺乳期妇女用药', 'EGFR参与胎儿的发育，已有的研究发现其它的IgG1抗体可以通过胎盘屏障，故虽然没有进行西妥昔单抗相关的动物研究，且没有孕妇或哺乳期妇女应用本品的足够数据，但仍强烈建议孕妇仅在其可能获得的利益大于对胎儿的潜在风险时才能接受本品的治疗。<br/>由于未知西妥昔单抗是否会分泌到乳汁中，建议哺乳期妇女在使用本品治疗期间和最后一次用药后1个月内不要哺乳。', 'EGFR参与胎儿的发育，已有的研究发现其它的IgG1抗体可以通过胎盘屏障，故虽然没有进行西妥昔单抗相关的动物研究，且没有孕妇或哺乳期妇女应用本品的足够数据，但仍强烈建议孕妇仅在其可能获得的利益大于对胎儿的潜在风险时才能接受本品的治疗。<br/>由于未知西妥昔单抗是否会分泌到乳汁中，建议哺乳期妇女在使用本品治疗期间和最后一次用药后1个月内不要哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '儿童用药', '尚无儿童患者使用西妥昔单抗的安全性和有效性数据。', '尚无儿童患者使用西妥昔单抗的安全性和有效性数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '老年人用药', '老年患者无需调整剂量。75岁以上患者的用药经验有限。', '老年患者无需调整剂量。75岁以上患者的用药经验有限。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '药理作用', '药理：<br/>作用机制：西妥昔单抗属于嵌合型IgG1单克隆抗体，分子靶点为表皮生长因子受体（EGFR）。EGFR信号途径参与控制细胞的存活、增殖、血管生成、细胞运动、细胞的入侵及转移等。本品可以以高出内源配体约5到10倍的亲和力与EGFR特异结合，可阻碍内源EGFR配体的结合，从而抑制受体的功能，进一步诱导EGFR内吞从而导致受体数量的下调。西妥昔单抗可以靶向诱导细胞毒免疫效应细胞作用于表达EGFR的肿瘤细胞（抗体依赖的细胞介导的细胞毒作用，ADCC）。<br/>药效学:体内体外研究均表明，西妥昔单抗可以抑制表达EGFR的人类肿瘤细胞的增殖并诱导其凋亡。在体外，本品能抑制肿瘤细胞分泌的血管生成因子并阻遏内皮细胞的移动。在体内，本品可以抑制肿瘤细胞血管生成因子的表达以减少肿瘤血管的新生和转移。<br/>免疫原性：单克隆嵌合抗体进入人体内引发抗原抗体反应，从而产生人抗嵌合抗体（HACA），但目前有关HACA产生过程的数据有限。在所有已进行的目标适应症的研究中，3.7%的患者检测到了HACA的滴度，其发生率为0%-8.5%。到目前为止，尚无HACA中和西妥昔单抗的结论性数据。HACA的产生与超敏反应或其它不良反应的发生无关。<br/>临床疗效： 通过免疫组化方法检测肿瘤组织的EGFR表达（EGFR pharm Dx）。如果检测到一个染色细胞，即认定该肿瘤为EGFR阳性。已有的临床试验中，约80%的转移性结直肠癌患者经筛查为EGFR阳性，适合应用西妥昔单抗进行治疗。尚无本品对EGFR阴性肿瘤患者的有效性及安全性数据。在欧洲和美国已进行了两项西妥昔单抗与伊立替康联合用药的临床试验。共有365个近期经含伊立替康细胞毒治疗方案治疗失败的EGFR阳性的转移性结直肠癌患者入选，其KPS不低于60。但在接受联合治疗后，大部分患者的KPS都大于等于80。<br/>EMR 62 202-007：本项随机试验是比较西妥昔单抗加伊立替康联合治疗（218例有效病例）和西妥昔单抗单药治疗（111例有效病例）的疗效和安全性。在联合治疗组中，伊立替康的用药方案为：125mg/m2体表面积，连续4周每周给药一次，随后停药两周；或每两周的给药剂量为180mg/m2体表面积；或每三周的给药剂量为350mg/m2体表面积；或参照伊立替康的使用说明书推荐的剂量进行调整。其中半数以上的患者采用的给药剂量为每两周180mg/m2体表面积。西妥昔单抗单药治疗组的患者如发生疾病进展，则继续采用西妥昔单抗加用伊立替康（伊立替康的给药剂量与进入本试验之前患者的使用剂量相同）的方案进行联合治疗。<br/>IMCL CP02-9923：本试验为单组开放试验，共入选138例有效病例接受联合治疗。其中约90%的患者的伊立替康用药方案为125mg/m2体表面积，连续4周每周给药一次，随后停药两周。<br/>以上两项试验中，西妥昔单抗的给药剂量见“用法用量”。<br/>以上试验中的有效性数据如下表所述：<br/>试验<br/>N<br/>ORR<br/>DCR<br/>PFS(月)<br/>OS(月)<br/>n(%)<br/>95%Cl<br/>n(%)<br/>95%Cl<br/>中位数<br/>95%Cl<br/>中位数<br/>95%Cl<br/><td width=\"568\" valign=\"', '药理：<br/>作用机制：西妥昔单抗属于嵌合型IgG1单克隆抗体，分子靶点为表皮生长因子受体（EGFR）。EGFR信号途径参与控制细胞的存活、增殖、血管生成、细胞运动、细胞的入侵及转移等。本品可以以高出内源配体约5到10倍的亲和力与EGFR特异结合，可阻碍内源EGFR配体的结合，从而抑制受体的功能，进一步诱导EGFR内吞从而导致受体数量的下调。西妥昔单抗可以靶向诱导细胞毒免疫效应细胞作用于表达EGFR的肿瘤细胞（抗体依赖的细胞介导的细胞毒作用，ADCC）。<br/>药效学:体内体外研究均表明，西妥昔单抗可以抑制表达EGFR的人类肿瘤细胞的增殖并诱导其凋亡。在体外，本品能抑制肿瘤细胞分泌的血管生成因子并阻遏内皮细胞的移动。在体内，本品可以抑制肿瘤细胞血管生成因子的表达以减少肿瘤血管的新生和转移。<br/>免疫原性：单克隆嵌合抗体进入人体内引发抗原抗体反应，从而产生人抗嵌合抗体（HACA），但目前有关HACA产生过程的数据有限。在所有已进行的目标适应症的研究中，3.7%的患者检测到了HACA的滴度，其发生率为0%-8.5%。到目前为止，尚无HACA中和西妥昔单抗的结论性数据。HACA的产生与超敏反应或其它不良反应的发生无关。<br/>临床疗效： 通过免疫组化方法检测肿瘤组织的EGFR表达（EGFR pharm Dx）。如果检测到一个染色细胞，即认定该肿瘤为EGFR阳性。已有的临床试验中，约80%的转移性结直肠癌患者经筛查为EGFR阳性，适合应用西妥昔单抗进行治疗。尚无本品对EGFR阴性肿瘤患者的有效性及安全性数据。在欧洲和美国已进行了两项西妥昔单抗与伊立替康联合用药的临床试验。共有365个近期经含伊立替康细胞毒治疗方案治疗失败的EGFR阳性的转移性结直肠癌患者入选，其KPS不低于60。但在接受联合治疗后，大部分患者的KPS都大于等于80。<br/>EMR 62 202-007：本项随机试验是比较西妥昔单抗加伊立替康联合治疗（218例有效病例）和西妥昔单抗单药治疗（111例有效病例）的疗效和安全性。在联合治疗组中，伊立替康的用药方案为：125mg/m2体表面积，连续4周每周给药一次，随后停药两周；或每两周的给药剂量为180mg/m2体表面积；或每三周的给药剂量为350mg/m2体表面积；或参照伊立替康的使用说明书推荐的剂量进行调整。其中半数以上的患者采用的给药剂量为每两周180mg/m2体表面积。西妥昔单抗单药治疗组的患者如发生疾病进展，则继续采用西妥昔单抗加用伊立替康（伊立替康的给药剂量与进入本试验之前患者的使用剂量相同）的方案进行联合治疗。<br/>IMCL CP02-9923：本试验为单组开放试验，共入选138例有效病例接受联合治疗。其中约90%的患者的伊立替康用药方案为125mg/m2体表面积，连续4周每周给药一次，随后停药两周。<br/>以上两项试验中，西妥昔单抗的给药剂量见“用法用量”。<br/>以上试验中的有效性数据如下表所述：<br/>试验<br/>N<br/>ORR<br/>DCR<br/>PFS(月)<br/>OS(月)<br/>n(%)<br/>95%Cl<br/>n(%)<br/>95%Cl<br/>中位数<br/>95%Cl<br/>中位数<br/>95%Cl<br/><td width=\"568\" valign=\"', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '主要成份', '地黄、玄参、西青果、蝉蜕、麦冬、胖大梅、南沙参、太子参、陈皮、薄荷素油。辅料为：蔗糖、枸橼酸、苯甲酸钠。', '地黄、玄参、西青果、蝉蜕、麦冬、胖大梅、南沙参、太子参、陈皮、薄荷素油。辅料为：蔗糖、枸橼酸、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '适应症', '养阴生津，清热利咽，用于肺热阴伤所致的咽部红肿、咽痛、口干咽燥；急、慢性咽炎见上述证候者。亦可用于放疗引起的咽干不适。', '养阴生津，清热利咽，用于肺热阴伤所致的咽部红肿、咽痛、口干咽燥；急、慢性咽炎见上述证候者。亦可用于放疗引起的咽干不适。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '用法用量', '口服。一次15毫升，一日3次或遵医嘱。', '口服。一次15毫升，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '注意事项', '1．忌食辛辣、油腻、厚味食物。<br/>2．不宜在服药期间同时服用温补性中成药。<br/>3．不适用于外感风热引起的咽喉痛及声哑者。<br/>4．急性者服药3天后症状无改善，或出现咽喉痛及声哑加重或其他症状，应去医院就诊。<br/>5．按照用法用量服用，儿童、孕妇、哺乳期妇女、年老体弱者、糖尿病患者应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食辛辣、油腻、厚味食物。<br/>2．不宜在服药期间同时服用温补性中成药。<br/>3．不适用于外感风热引起的咽喉痛及声哑者。<br/>4．急性者服药3天后症状无改善，或出现咽喉痛及声哑加重或其他症状，应去医院就诊。<br/>5．按照用法用量服用，儿童、孕妇、哺乳期妇女、年老体弱者、糖尿病患者应在医师指导下服用。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '主要成份', '当归、白术、熟地黄、川芎、白芍(酒炒)、香附(醋制)、益母草、黄芪、杜仲、艾叶(炒)、麦冬、阿胶、甘草、陈皮、茯苓、砂仁。', '当归、白术、熟地黄、川芎、白芍(酒炒)、香附(醋制)、益母草、黄芪、杜仲、艾叶(炒)、麦冬、阿胶、甘草、陈皮、茯苓、砂仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '适应症', '补养气血、疏肝解郁、祛瘀调经。用于气血不足，肝郁不舒，月经不调，头晕目眩，血漏血崩，贫血身弱及不孕症。', '补养气血、疏肝解郁、祛瘀调经。用于气血不足，肝郁不舒，月经不调，头晕目眩，血漏血崩，贫血身弱及不孕症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '注意事项', '忌食生冷辛辣刺激食物。', '忌食生冷辛辣刺激食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '妊娠及哺乳期妇女用药', '孕妇禁用：经过对本品药效学的实验表明，本品对妇女子宫的收缩有很强的作用，所以孕妇禁用；但对哺乳期妇女具有增强体质、增强造血功能，改善失血性贫血的作用，能够有效促进产后妇女子宫复原。经急性毒性实验表明，在成人日用量685.7倍情况下给药无毒性表现。', '孕妇禁用：经过对本品药效学的实验表明，本品对妇女子宫的收缩有很强的作用，所以孕妇禁用；但对哺乳期妇女具有增强体质、增强造血功能，改善失血性贫血的作用，能够有效促进产后妇女子宫复原。经急性毒性实验表明，在成人日用量685.7倍情况下给药无毒性表现。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '儿童用药', '尚无本品在儿童中应用的安全性和有效性研究资料。', '尚无本品在儿童中应用的安全性和有效性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '老年人用药', '尚无本品在老年中应用的安全性和有效性研究资料。', '尚无本品在老年中应用的安全性和有效性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '药理作用', '<p>\r\n    药理实验结果提示本品对大鼠失血性贫血及乙酰苯肼引起的大鼠贫血模型动物有改善作用，对环磷酰胺引起的小鼠白细胞降低有升高趋势。对免疫球蛋白IgE和IgM的升高有一定作用趋势。经急性毒性实验表明，本品小鼠灌胃最大给药剂量为48.0g/kg，测不到LD<sub>50</sub>，相当于成人日用量685.7倍，属无毒性表现。\r\n</p>', '药理实验结果提示本品对大鼠失血性贫血及乙酰苯肼引起的大鼠贫血模型动物有改善作用，对环磷酰胺引起的小鼠白细胞降低有升高趋势。对免疫球蛋白IgE和IgM的升高有一定作用趋势。经急性毒性实验表明，本品小鼠灌胃最大给药剂量为48.0g/kg，测不到LD50，相当于成人日用量685.7倍，属无毒性表现。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '主要成份', '制川乌、制草乌、制马钱子、淫羊藿、牛膝、羌活、贯众、关黄柏、乌梢蛇、鹿茸、续断、乌梅、细辛、麻黄、桂枝、红花、刺五加、金银花、地龙、桑寄生、甘草、烫骨碎补、地枫皮、没药(制)、红参。', '制川乌、制草乌、制马钱子、淫羊藿、牛膝、羌活、贯众、关黄柏、乌梢蛇、鹿茸、续断、乌梅、细辛、麻黄、桂枝、红花、刺五加、金银花、地龙、桑寄生、甘草、烫骨碎补、地枫皮、没药(制)、红参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '适应症', '祛风散寒，通络止痛。用于痹症，腰腿痛，肌肉关节疼痛，屈伸不利，以及肩周炎，颈椎病，风湿性关节炎、类风湿性关节炎见以上证候者。', '祛风散寒，通络止痛。用于痹症，腰腿痛，肌肉关节疼痛，屈伸不利，以及肩周炎，颈椎病，风湿性关节炎、类风湿性关节炎见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '用法用量', '口服。一次2片，一日2-3次；或遵医嘱。', '口服。一次2片，一日2-3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '注意事项', '(1)本品不宜超量服用。定期复查肾功能；<br/>(2)高血压、心脏病患者慎用，或在医生指导下服用。<br/>(3)运动员慎用。', '(1)本品不宜超量服用。定期复查肾功能；<br/>(2)高血压、心脏病患者慎用，或在医生指导下服用。<br/>(3)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '主要成份', '金银花、连翘、薄荷、荆芥、淡豆豉、牛蒡子(炒)、桔梗、淡竹叶、甘草。辅料为：苯甲酸钠。', '金银花、连翘、薄荷、荆芥、淡豆豉、牛蒡子(炒)、桔梗、淡竹叶、甘草。辅料为：苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '适应症', '辛凉解表，清热解毒。用于风热感冒，发热头痛，咳嗽，口干，咽喉疼痛。', '辛凉解表，清热解毒。用于风热感冒，发热头痛，咳嗽，口干，咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '用法用量', '口服，一次10毫升，一日3次，用时摇匀。', '口服，一次10毫升，一日3次，用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后，症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后，症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '主要成份', '本品系由健康牛、猪的肝脏经酶水解提取制得的含有多肽类、核酸类、氨基酸类物质的无菌水溶液。本品无辅料。', '本品系由健康牛、猪的肝脏经酶水解提取制得的含有多肽类、核酸类、氨基酸类物质的无菌水溶液。本品无辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '适应症', '用于慢性肝炎，肝硬化等疾病的辅助治疗。', '用于慢性肝炎，肝硬化等疾病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '用法用量', '肌肉注射。一次20-40mg，一日1次。静脉滴注。一次100mg，一日1次，用5％或10％葡萄糖注射液250ml稀释后缓慢滴注。', '肌肉注射。一次20-40mg，一日1次。静脉滴注。一次100mg，一日1次，用5％或10％葡萄糖注射液250ml稀释后缓慢滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '禁忌', '对本品过敏者禁用。肝昏迷、严重氮质血症及氨基酸代谢障碍者禁用。', '对本品过敏者禁用。肝昏迷、严重氮质血症及氨基酸代谢障碍者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '注意事项', '1、本品为生物制剂，长时间高温，能使本品变浊或沉淀，应立即停止使用。2、当药品性状发生改变时禁止使用。', '1、本品为生物制剂，长时间高温，能使本品变浊或沉淀，应立即停止使用。2、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '药理作用', '本品能促进蛋白质合成、减少蛋白质分解，促进正常肝细胞的增殖和再生。对四氯化碳诱导的肝细胞损伤有较好的保护作用，降低谷丙转氨酶，促进病变组织恢复。', '本品能促进蛋白质合成、减少蛋白质分解，促进正常肝细胞的增殖和再生。对四氯化碳诱导的肝细胞损伤有较好的保护作用，降低谷丙转氨酶，促进病变组织恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '主要成份', '柿叶提取物干浸膏。', '柿叶提取物干浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '适应症', '活血化瘀，通络。用于脉络淤阻、眩晕头痛，肢体麻木，胸痹心痛，胸中憋闷，心悸气短；冠心病、脑动脉硬化症见上述证候者。', '活血化瘀，通络。用于脉络淤阻、眩晕头痛，肢体麻木，胸痹心痛，胸中憋闷，心悸气短；冠心病、脑动脉硬化症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '用法用量', '口服。一次2-4粒，一日3次。', '口服。一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '主要成份', '每毫升含有银杏叶提取物40mg，其中银杏黄酮苷9.6mg，萜类内酯2.4mg（银杏内酯、白果内酯）。', '每毫升含有银杏叶提取物40mg，其中银杏黄酮苷9.6mg，萜类内酯2.4mg（银杏内酯、白果内酯）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '适应症', '主要用于脑部、周围血流循环障碍。<br/>1、急慢性脑机能不全及其后遗症：脑卒中、注意力不集中、记忆力衰退、痴呆。<br/>2、耳部血流及神经障碍：耳鸣、眩晕、听力减退、耳迷路综合征。<br/>3、眼部血流及神经障碍：糖尿病引起的视网膜病变及神经障碍、老年黄斑变性、视力模糊、慢性青光眼。<br/>4、周围循环障碍：各种动脉闭塞症、间歇性跛行症、手脚麻痹冰冷、四肢酸痛。', '主要用于脑部、周围血流循环障碍。<br/>1、急慢性脑机能不全及其后遗症：脑卒中、注意力不集中、记忆力衰退、痴呆。<br/>2、耳部血流及神经障碍：耳鸣、眩晕、听力减退、耳迷路综合征。<br/>3、眼部血流及神经障碍：糖尿病引起的视网膜病变及神经障碍、老年黄斑变性、视力模糊、慢性青光眼。<br/>4、周围循环障碍：各种动脉闭塞症、间歇性跛行症、手脚麻痹冰冷、四肢酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '用法用量', '口服。一日2-3次，一次1-2毫升（20滴/毫升），或遵医嘱。可滴入少许温水中服用。', '口服。一日2-3次，一次1-2毫升（20滴/毫升），或遵医嘱。可滴入少许温水中服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '不良反应', '本品耐受性良好，罕有胃肠道不适、头疼、过敏反应等现象发生，一般不需要特殊处理即可自行缓解。', '本品耐受性良好，罕有胃肠道不适、头疼、过敏反应等现象发生，一般不需要特殊处理即可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '药物过量', '尚缺乏本品过量的资料及报道。', '尚缺乏本品过量的资料及报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '禁忌', '对本品中任一成分过敏者禁用。', '对本品中任一成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '配伍禁忌', '尚缺乏本品于其他药物互相作用的研究资料及文献报道。', '尚缺乏本品于其他药物互相作用的研究资料及文献报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '注意事项', '金纳多不影响糖代谢，因此适用于糖尿病病人。', '金纳多不影响糖代谢，因此适用于糖尿病病人。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '妊娠及哺乳期妇女用药', '对妊娠期的使用报告不多，基于安全性考虑，妊娠期不建议使用此药。尚无哺乳期妇女用药的安全性资料。', '对妊娠期的使用报告不多，基于安全性考虑，妊娠期不建议使用此药。尚无哺乳期妇女用药的安全性资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '药理作用', '・PAF的拮抗作用竞争性地与PAF（血小板活化因子）的膜受体结合而拮抗PAF的作用，从而抑制血小板的凝集、内皮细胞渗透性、支气管平滑肌收缩和炎症反应。・自由基的清除作用清除体内过多的自由基，抑制细胞膜的脂质发生过氧化反应，从而保护细胞膜，防止自由对机体造成的血栓、炎症、动脉硬化等一系列伤害。・对循环系统的调整作用通过刺激儿茶酚胺的释放和抑制其降解，以及通过刺激前列环素和内皮舒张因子的生成而产生动脉舒张作用，共同保持动脉和静脉血管的张力。・血流动力学改善作用具有降低全血粘稠度，增进红血球和白血球的可塑性，改善血液循环的作用。・组织保护作用增加缺血组织对氧及葡萄糖的供应量，增加脑毒蕈碱受体数量和去甲肾上腺素的更新，以及增强某些中枢胆碱能系统的功能。', '・PAF的拮抗作用竞争性地与PAF（血小板活化因子）的膜受体结合而拮抗PAF的作用，从而抑制血小板的凝集、内皮细胞渗透性、支气管平滑肌收缩和炎症反应。・自由基的清除作用清除体内过多的自由基，抑制细胞膜的脂质发生过氧化反应，从而保护细胞膜，防止自由对机体造成的血栓、炎症、动脉硬化等一系列伤害。・对循环系统的调整作用通过刺激儿茶酚胺的释放和抑制其降解，以及通过刺激前列环素和内皮舒张因子的生成而产生动脉舒张作用，共同保持动脉和静脉血管的张力。・血流动力学改善作用具有降低全血粘稠度，增进红血球和白血球的可塑性，改善血液循环的作用。・组织保护作用增加缺血组织对氧及葡萄糖的供应量，增加脑毒蕈碱受体数量和去甲肾上腺素的更新，以及增强某些中枢胆碱能系统的功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '药代动力学', '目前尚缺乏可靠的试验或文献资料。', '目前尚缺乏可靠的试验或文献资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '主要成份', '四季红、黄柏、酢浆草、仙鹤草、白茅根、车前草。', '四季红、黄柏、酢浆草、仙鹤草、白茅根、车前草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '适应症', '苗医：旭嘎帜沓痂，洼内通诘。休洼凯纳，殃矢迪。中医：清热解毒，利尿通淋。用于湿热蕴结所致的小便不利，淋漓涩痛，尿血，急性非特异性尿路感染，前列腺炎见上述证候者。', '苗医：旭嘎帜沓痂，洼内通诘。休洼凯纳，殃矢迪。中医：清热解毒，利尿通淋。用于湿热蕴结所致的小便不利，淋漓涩痛，尿血，急性非特异性尿路感染，前列腺炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '用法用量', '口服。一次3粒，一日3次；或遵医嘱。', '口服。一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '主要成份', '本品主要成份为单硝酸异山梨酯。<br/>化学名称：1，4；3，6-二脱水-D-山梨醇-5-硝酸酯。<br/>化学结构式：<br/>分子式：C6H9NO6<br/>分子量：191.16', '本品主要成份为单硝酸异山梨酯。<br/>化学名称：1，4；3，6-二脱水-D-山梨醇-5-硝酸酯。<br/>化学结构式：<br/>分子式：C6H9NO6<br/>分子量：191.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '适应症', '1、冠心病的长期治疗；<br/>2、心绞痛(包括心肌梗塞后)的长期治疗和预防；<br/>3、与洋地黄及/或利尿剂合用治疗慢性充血性心力衰竭。', '1、冠心病的长期治疗；<br/>2、心绞痛(包括心肌梗塞后)的长期治疗和预防；<br/>3、与洋地黄及/或利尿剂合用治疗慢性充血性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '用法用量', '口服，每日一次，每次1粒，用适量温水整粒吞服(不可咀嚼)。<br/>对循环不稳定者，首次服药可能引起血管性虚脱症状，也可能产生硝酸盐性头痛。可在开始治疗时服用非长效制剂早晚各半片以明显减少上述症状。', '口服，每日一次，每次1粒，用适量温水整粒吞服(不可咀嚼)。<br/>对循环不稳定者，首次服药可能引起血管性虚脱症状，也可能产生硝酸盐性头痛。可在开始治疗时服用非长效制剂早晚各半片以明显减少上述症状。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '不良反应', '使用本品最常见的不良应为头痛(>10%患者)，但随着时间的推移和持续应用会逐渐减退。<br/>在首次用药或增加剂量时，常可见直立位低血压和/或轻度头痛。这些症状可能与头昏、嗜睡、反射性心动过速和乏力有关。<br/>罕见(<1%患者)恶心、呕吐、潮红和皮肤过敏反应(如红斑)，有时可能很严重。个别病例出现剥脱性皮炎。<br/>有使用有机硝酸盐出现严重低血压的报道，包括恶心、呕吐、坐立不安、苍白、多汗。罕见虚脱现象(常伴有心动过缓和晕厥)。罕见严重低血压异致心绞痛症状加重现象。<br/>有几例硝酸盐诱导的括约肌松弛引起的心口灼热的报道。<br/>使用本品治疗期间因可使换气不良肺泡的血供增加(形成肺“旁路”)而导致一过性低氧血症。特别是在冠心病患者可导致心肌缺氧。', '使用本品最常见的不良应为头痛(>10%患者)，但随着时间的推移和持续应用会逐渐减退。<br/>在首次用药或增加剂量时，常可见直立位低血压和/或轻度头痛。这些症状可能与头昏、嗜睡、反射性心动过速和乏力有关。<br/>罕见(<1%患者)恶心、呕吐、潮红和皮肤过敏反应(如红斑)，有时可能很严重。个别病例出现剥脱性皮炎。<br/>有使用有机硝酸盐出现严重低血压的报道，包括恶心、呕吐、坐立不安、苍白、多汗。罕见虚脱现象(常伴有心动过缓和晕厥)。罕见严重低血压异致心绞痛症状加重现象。<br/>有几例硝酸盐诱导的括约肌松弛引起的心口灼热的报道。<br/>使用本品治疗期间因可使换气不良肺泡的血供增加(形成肺“旁路”)而导致一过性低氧血症。特别是在冠心病患者可导致心肌缺氧。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '药物过量', '药物过量可出现下列征兆：血压降低(≤90mmHg)；苍白；出汗；脉搏微弱；心动过速；站立时头晕；头痛；泛力；呕吐；腹泻。接受其他有机硝酸酯类的患者有发生高铁血红蛋白血症的报道，单硝酸异山梨酯在体内转化并释放出亚硝酸根离子，将导致高铁血红蛋白血症和紫绀，并继发呼吸急促、焦虑、意识丧失和心脏停搏。不能排除过量服用单硝酸异山梨酯可导致此不良反应。很高剂量时颅内压会增高，导致脑部症状。治疗措施：1、停用药物。2、硝酸酯类所致低血压的处理措施：(1)病人平卧，降低头部，抬高腿部。(2)供氧。(3)增加血容量。(4)针对休克的专门治疗(将病人收入监护病房)。3、如果血压过低，应用拟交感神经类药物，如盐酸肾上腺素或盐酸去甲肾上腺素升高血压。4、高铁血红蛋白血症的治疗。(1)用维生素C，亚甲蓝，甲苯胺蓝治疗。(2)吸氧(如有必要)。(3)启动人工通气。(4)血液透析(如有必要)。5、复苏治疗如有呼吸和循环停止的征兆，应立刻采取复苏治疗。', '药物过量可出现下列征兆：血压降低(≤90mmHg)；苍白；出汗；脉搏微弱；心动过速；站立时头晕；头痛；泛力；呕吐；腹泻。接受其他有机硝酸酯类的患者有发生高铁血红蛋白血症的报道，单硝酸异山梨酯在体内转化并释放出亚硝酸根离子，将导致高铁血红蛋白血症和紫绀，并继发呼吸急促、焦虑、意识丧失和心脏停搏。不能排除过量服用单硝酸异山梨酯可导致此不良反应。很高剂量时颅内压会增高，导致脑部症状。治疗措施：1、停用药物。2、硝酸酯类所致低血压的处理措施：(1)病人平卧，降低头部，抬高腿部。(2)供氧。(3)增加血容量。(4)针对休克的专门治疗(将病人收入监护病房)。3、如果血压过低，应用拟交感神经类药物，如盐酸肾上腺素或盐酸去甲肾上腺素升高血压。4、高铁血红蛋白血症的治疗。(1)用维生素C，亚甲蓝，甲苯胺蓝治疗。(2)吸氧(如有必要)。(3)启动人工通气。(4)血液透析(如有必要)。5、复苏治疗如有呼吸和循环停止的征兆，应立刻采取复苏治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '禁忌', '对本品任一成份过敏者。<br/>急性循环衰竭(休克，血管性虚脱)。<br/>心源性休克(除采用适当措施保证舒张末期压足够高外)。<br/>严重低血压(收缩压低于90mmHg)。<br/>颅内压增高者。<br/>严重贫血患者。<br/>青光眼患者。<br/>硝酸盐治疗期间，不能使用西地那非。<br/>急性心肌梗塞伴充盈压(除非在有持续血液动力学监护条件下的监护病室使用)。', '对本品任一成份过敏者。<br/>急性循环衰竭(休克，血管性虚脱)。<br/>心源性休克(除采用适当措施保证舒张末期压足够高外)。<br/>严重低血压(收缩压低于90mmHg)。<br/>颅内压增高者。<br/>严重贫血患者。<br/>青光眼患者。<br/>硝酸盐治疗期间，不能使用西地那非。<br/>急性心肌梗塞伴充盈压(除非在有持续血液动力学监护条件下的监护病室使用)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '配伍禁忌', '1、同时服用具降血压作用的药物，如β-受体阻滞剂、钙通道阻滞剂、血管扩张药和/或酒精，精神安定剂，三环类抗抑郁药可增强本品的降血压作用。<br/>2、和治疗勃起功能障碍的西地那非合用会增加本品的降压作用，可能引起致命的心血管并发症，因此使用本品时不能使用西地那非。<br/>3、有报道同时服用二氢麦角胺，本品可能会提高前者的血药浓度而增强其升压作用。', '1、同时服用具降血压作用的药物，如β-受体阻滞剂、钙通道阻滞剂、血管扩张药和/或酒精，精神安定剂，三环类抗抑郁药可增强本品的降血压作用。<br/>2、和治疗勃起功能障碍的西地那非合用会增加本品的降压作用，可能引起致命的心血管并发症，因此使用本品时不能使用西地那非。<br/>3、有报道同时服用二氢麦角胺，本品可能会提高前者的血药浓度而增强其升压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '注意事项', '1、下列患者的用药需医生特别监护：<br/>肥厚性阻塞性心肌病；<br/>缩窄性心包炎；<br/>急性心包填塞；<br/>低充盈压，如急性心肌梗塞，左室功能损伤(左室衰竭)；<br/>主动脉和/或二尖瓣狭窄；<br/>伴有颅内压升高的疾病；<br/>体位性循环调节障碍。<br/>2、本品不适用急性心绞痛发作。<br/>3、本品有耐药性，且与其他硝基化合物有交叉耐药现象。<br/>4、患有严重的大脑多发性硬化症者，使用本品应极度谨慎。<br/>5、持续使用本品的患者应被告知不能使用含西地那非的产品。使用本品进行治疗不应因使用含西地那非的产品中断，因为那样容易增加心绞痛发作的危险。<br/>6、本品可在一定程度上影响人的反应速度，例如驾驶及操作机械的能力受到影响，若同时饮用酒精，这种情况会更显著。', '1、下列患者的用药需医生特别监护：<br/>肥厚性阻塞性心肌病；<br/>缩窄性心包炎；<br/>急性心包填塞；<br/>低充盈压，如急性心肌梗塞，左室功能损伤(左室衰竭)；<br/>主动脉和/或二尖瓣狭窄；<br/>伴有颅内压升高的疾病；<br/>体位性循环调节障碍。<br/>2、本品不适用急性心绞痛发作。<br/>3、本品有耐药性，且与其他硝基化合物有交叉耐药现象。<br/>4、患有严重的大脑多发性硬化症者，使用本品应极度谨慎。<br/>5、持续使用本品的患者应被告知不能使用含西地那非的产品。使用本品进行治疗不应因使用含西地那非的产品中断，因为那样容易增加心绞痛发作的危险。<br/>6、本品可在一定程度上影响人的反应速度，例如驾驶及操作机械的能力受到影响，若同时饮用酒精，这种情况会更显著。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '妊娠及哺乳期妇女用药', '妊娠初3个月的妇女禁用。哺乳期妇女应慎用本品。', '妊娠初3个月的妇女禁用。哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '儿童用药', '本品在儿童的安全性、有效性尚未确立。', '本品在儿童的安全性、有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '老年人用药', '老年患者对本类药物的敏感性可能更高，更易发生头晕等反应。', '老年患者对本类药物的敏感性可能更高，更易发生头晕等反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '药理作用', '<p>\r\n    本品为硝酸异山梨酯的主要活性代谢产物。像其他有机硝酸酯一样，单硝酸异山梨酯释放出一氧化氮，一氧化氮通过激活鸟苷酸环化酶，使cGMP增多，激活cGMP依赖性蛋白激酶，改变平滑肌细胞中各种蛋白的环磷化作用，从而松弛血管平滑肌。单硝酸异山梨酯通过松弛血管平滑肌使血管扩张，可扩张外周动脉和静脉。通过扩张静脉使静脉容量增加，减少回心血量，从而降低心室舒张末压力和体积(前负荷)；通过扩张动脉和小动脉降低系统血管阻力(后负荷)，心肌做功减少；心脏前后负荷的降低，从而减少心肌耗氧量。而且，当因动脉硬化部分阻塞冠状动脉时，单硝酸异山梨酯可选择性扩大冠状动脉，能促进心肌血流的重新分布，使冠脉灌注量增加，硝酸酯类还能扩张冠脉狭窄部位，以及缓解冠脉痉挛。单硝酸异山梨酯通过上述作用抗心肌缺血作用。对大鼠和小鼠的急性毒性研究表明，口服LD<sub>50</sub>约为2000-2500mg/kg，对鼠和狗分别进行了72周和52周的长期毒性研究，首次毒性反应分别发生在剂量405mg/kg和90mg/kg。对两代小鼠进行了生殖力研究，对小鼠和兔进行了致畸性研究，在母体致毒剂量下，未发现单硝酸异山梨酯有致畸作用。对单硝酸异山梨酯的体外、体内的诱变性研究表明，所有诱变性试验均为阴性。不管是小鼠和兔的长期毒性实验，还是对小鼠125周(雄性)，和138周(雌性)的致癌性研究均未发现致癌作用，表明单硝酸异山梨酯对人类的致癌力很低。\r\n</p>', '本品为硝酸异山梨酯的主要活性代谢产物。像其他有机硝酸酯一样，单硝酸异山梨酯释放出一氧化氮，一氧化氮通过激活鸟苷酸环化酶，使cGMP增多，激活cGMP依赖性蛋白激酶，改变平滑肌细胞中各种蛋白的环磷化作用，从而松弛血管平滑肌。单硝酸异山梨酯通过松弛血管平滑肌使血管扩张，可扩张外周动脉和静脉。通过扩张静脉使静脉容量增加，减少回心血量，从而降低心室舒张末压力和体积(前负荷)；通过扩张动脉和小动脉降低系统血管阻力(后负荷)，心肌做功减少；心脏前后负荷的降低，从而减少心肌耗氧量。而且，当因动脉硬化部分阻塞冠状动脉时，单硝酸异山梨酯可选择性扩大冠状动脉，能促进心肌血流的重新分布，使冠脉灌注量增加，硝酸酯类还能扩张冠脉狭窄部位，以及缓解冠脉痉挛。单硝酸异山梨酯通过上述作用抗心肌缺血作用。对大鼠和小鼠的急性毒性研究表明，口服LD50约为2000-2500mg/kg，对鼠和狗分别进行了72周和52周的长期毒性研究，首次毒性反应分别发生在剂量405mg/kg和90mg/kg。对两代小鼠进行了生殖力研究，对小鼠和兔进行了致畸性研究，在母体致毒剂量下，未发现单硝酸异山梨酯有致畸作用。对单硝酸异山梨酯的体外、体内的诱变性研究表明，所有诱变性试验均为阴性。不管是小鼠和兔的长期毒性实验，还是对小鼠125周(雄性)，和138周(雌性)的致癌性研究均未发现致癌作用，表明单硝酸异山梨酯对人类的致癌力很低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '药代动力学', '口服给药后，约5小时血药浓度达到峰值，单硝酸异山梨酯吸收完全，生物利用度为90-100%。若与食物同时服用，吸收未受明显影响。表观分布容积大约为50L，消除半衰期为4-5小时。单硝酸异山梨酯广泛代谢为一氧化氮和山梨醇，前者为活性成分，后者为无活性成分。微量的单硝酸异山梨酯和山梨醇经肾排泄。健康志愿者和慢性稳定性心绞痛患者的药代特征相似。', '口服给药后，约5小时血药浓度达到峰值，单硝酸异山梨酯吸收完全，生物利用度为90-100%。若与食物同时服用，吸收未受明显影响。表观分布容积大约为50L，消除半衰期为4-5小时。单硝酸异山梨酯广泛代谢为一氧化氮和山梨醇，前者为活性成分，后者为无活性成分。微量的单硝酸异山梨酯和山梨醇经肾排泄。健康志愿者和慢性稳定性心绞痛患者的药代特征相似。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '主要成份', '川芎、当归、红花、人参、冰片。', '川芎、当归、红花、人参、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '适应症', '活血化瘀，益气通络。适用于脑血栓形成急性期，恢复期属气虚血瘀证候者，症见急性起病，半身不遂，口舌歪斜，舌强语蹇，偏身麻木，气短乏力，口角流涎，手足肿胀，舌暗或有瘀斑，苔薄白等。', '活血化瘀，益气通络。适用于脑血栓形成急性期，恢复期属气虚血瘀证候者，症见急性起病，半身不遂，口舌歪斜，舌强语蹇，偏身麻木，气短乏力，口角流涎，手足肿胀，舌暗或有瘀斑，苔薄白等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '用法用量', '口服，一次2粒，一日2次，疗程4周，或遵医嘱。', '口服，一次2粒，一日2次，疗程4周，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '不良反应', '个别患者服药初期出现头胀、头晕、无需特殊处理。', '个别患者服药初期出现头胀、头晕、无需特殊处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '注意事项', '出血性中风患者慎用。', '出血性中风患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '主要成份', '本品主要成份为从小鼠颌下腺中提取的神经生长因子，是一种分子量为13.5Kd的活性蛋白。另外还含有非活性成份甘露醇和人血白蛋白。', '本品主要成份为从小鼠颌下腺中提取的神经生长因子，是一种分子量为13.5Kd的活性蛋白。另外还含有非活性成份甘露醇和人血白蛋白。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '适应症', '用于治疗视神经损伤。本品通过促进神经损伤恢复发挥作用。', '用于治疗视神经损伤。本品通过促进神经损伤恢复发挥作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '用法用量', '临用前每瓶用2ml氯化钠注射液(或灭菌注射用水)溶解。肌肉注射，每日30μg(一瓶)，一日1次，3-6周为一疗程。', '临用前每瓶用2ml氯化钠注射液(或灭菌注射用水)溶解。肌肉注射，每日30μg(一瓶)，一日1次，3-6周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '不良反应', '临床试验中发现有注射局部疼痛、偶见荨麻疹及中性粒细胞增加。注射局部疼痛的发生率在对照组为10.68%，治疗组为12.38%，停药后可自行缓解，一般不需要特殊处理。荨麻疹可自行恢复，或给予抗过敏治疗。未见其它不良反应。', '临床试验中发现有注射局部疼痛、偶见荨麻疹及中性粒细胞增加。注射局部疼痛的发生率在对照组为10.68%，治疗组为12.38%，停药后可自行缓解，一般不需要特殊处理。荨麻疹可自行恢复，或给予抗过敏治疗。未见其它不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '药物过量', '尚无药物过量报道。', '尚无药物过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '配伍禁忌', '尚无本品与其他药物相互作用的研究报道。', '尚无本品与其他药物相互作用的研究报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '注意事项', '1、过敏体质者慎用。<br/>2、使用前应仔细检查药瓶，如有裂缝或破损等异常情况时不得使用。<br/>3、本品在加入氯化钠注射液(或灭菌注射用水)轻微震荡后即可完全溶解，如发现有不溶的沉淀、混浊或絮状物时不得使用。<br/>4、用药过程中如有任何不适应症状，请及时与经治医生联系。', '1、过敏体质者慎用。<br/>2、使用前应仔细检查药瓶，如有裂缝或破损等异常情况时不得使用。<br/>3、本品在加入氯化钠注射液(或灭菌注射用水)轻微震荡后即可完全溶解，如发现有不溶的沉淀、混浊或絮状物时不得使用。<br/>4、用药过程中如有任何不适应症状，请及时与经治医生联系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '妊娠及哺乳期妇女用药', '因本品临床前试验显示对母鼠泌乳有抑制作用，故孕妇、围产期及哺乳期妇女慎用或遵医嘱。', '因本品临床前试验显示对母鼠泌乳有抑制作用，故孕妇、围产期及哺乳期妇女慎用或遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '儿童用药', '儿童患者用药的安全有效性尚未确立。', '儿童患者用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '老年人用药', '在本药的研究中尚无65岁以上病人用药的资料。', '在本药的研究中尚无65岁以上病人用药的资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '药理作用', '药理作用：体内试验结果显示：鼠神经生长因子可改善由己二酮和丙烯酰胺造成的大鼠中毒性周围神经病所致的运动功能障碍，缩短神经-肌肉动作电位潜伏期，并提高神经-肌肉动作电位幅度。组织病理学检查结果显示，鼠神经生长因子有减轻动物胫神经的髓鞘肿胀发生率和降低变性胫神经纤维数量等作用。以上结果提示鼠神经生长因子可能有促进损伤神经恢复的作用。<br/>毒理研究：小鼠生殖毒性试验结果显示，对动物的生育力、胚胎器官形成及对F1代仔鼠的发育未见明显的影响。', '药理作用：体内试验结果显示：鼠神经生长因子可改善由己二酮和丙烯酰胺造成的大鼠中毒性周围神经病所致的运动功能障碍，缩短神经-肌肉动作电位潜伏期，并提高神经-肌肉动作电位幅度。组织病理学检查结果显示，鼠神经生长因子有减轻动物胫神经的髓鞘肿胀发生率和降低变性胫神经纤维数量等作用。以上结果提示鼠神经生长因子可能有促进损伤神经恢复的作用。<br/>毒理研究：小鼠生殖毒性试验结果显示，对动物的生育力、胚胎器官形成及对F1代仔鼠的发育未见明显的影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '药代动力学', '<p>\r\n    小鼠肌肉注射给予NGF，T<sub>1/2</sub>(β)为2.2hr，T<sub>max</sub>为0.5hr，平均血浆清除率为0.3L/h/kg，表观分布容积为1.3L/kg。神经节、甲状腺、肾脏、肾上腺等组织分布较高，主要排泄途径为尿液和粪便。<br/>尚无人体药代动力学资料。\r\n</p>', '小鼠肌肉注射给予NGF，T1/2(β)为2.2hr，Tmax为0.5hr，平均血浆清除率为0.3L/h/kg，表观分布容积为1.3L/kg。神经节、甲状腺、肾脏、肾上腺等组织分布较高，主要排泄途径为尿液和粪便。\r\n尚无人体药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '主要成份', '人工麝香、马钱子、生川乌、穿山甲、乳香（制）、没药(制)、桃仁、红花、赤芍、当归、<br/>川芎、续断、羌活、肉桂、犬黄、玄参、怀牛膝、血余炭、苦杏仁、地黄、白芷。', '人工麝香、马钱子、生川乌、穿山甲、乳香（制）、没药(制)、桃仁、红花、赤芍、当归、<br/>川芎、续断、羌活、肉桂、犬黄、玄参、怀牛膝、血余炭、苦杏仁、地黄、白芷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '适应症', '活血通络，消肿止痛。用于风湿痹症，关节肿痛，筋骨酸楚，跌打损伤，骨折瘀阻，陈伤隐疼。', '活血通络，消肿止痛。用于风湿痹症，关节肿痛，筋骨酸楚，跌打损伤，骨折瘀阻，陈伤隐疼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '用法用量', '外用，加温软化，将小瓶内药粉倒在膏药中心。稍加粘和后，贴于患处。', '外用，加温软化，将小瓶内药粉倒在膏药中心。稍加粘和后，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '主要成份', '<p>\r\n    本品主要成份为阿卡波糖，其化学名为：O-4,6-双脱氧-4-[(1S,4R,5S,6S)4,5,6-三羟基-3-(羟甲基)-2-环己烯基-1-氨基]-α-D-吡喃葡萄糖基(1→4)-O-α-D-吡喃葡萄糖基-(1→4)-D-吡喃葡萄糖。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式为：C<sub>25</sub>H<sub>43</sub>O<sub>18</sub>N\r\n</p>\r\n<p>\r\n    分子量为：645.63\r\n</p>', '本品主要成份为阿卡波糖，其化学名为：O-4,6-双脱氧-4-[(1S,4R,5S,6S)4,5,6-三羟基-3-(羟甲基)-2-环己烯基-1-氨基]-α-D-吡喃葡萄糖基(1→4)-O-α-D-吡喃葡萄糖基-(1→4)-D-吡喃葡萄糖。\r\n\r\n化学结构式：\r\n\r\n分子式为：C25H43O18N\r\n\r\n分子量为：645.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '适应症', '配合饮食控制治疗糖尿病。', '配合饮食控制治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '用法用量', '用餐前即刻整粒吞服，剂量需个体化。一般推荐剂量为：起始剂量为每次50mg，每日3次，以后逐渐增加至每次0.1g，每日3次。个别情况下，可增加至每次0.2g，每日3次，或遵医嘱。', '用餐前即刻整粒吞服，剂量需个体化。一般推荐剂量为：起始剂量为每次50mg，每日3次，以后逐渐增加至每次0.1g，每日3次。个别情况下，可增加至每次0.2g，每日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '不良反应', '常见胃肠胀气和肠鸣音，偶有腹泻和腹胀，极少出现腹痛。<br/>如果不遵守规定的饮食控制，则胃肠道副作用可能加重。如果控制饮食后仍有严重不适的症状，应咨询医生以便暂时或长期减小剂量。<br/>个别病例可能出现诸如红斑、皮疹和荨麻疹等皮肤过敏反应。', '常见胃肠胀气和肠鸣音，偶有腹泻和腹胀，极少出现腹痛。<br/>如果不遵守规定的饮食控制，则胃肠道副作用可能加重。如果控制饮食后仍有严重不适的症状，应咨询医生以便暂时或长期减小剂量。<br/>个别病例可能出现诸如红斑、皮疹和荨麻疹等皮肤过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '药物过量', '当过量的阿卡波糖胶囊与含碳水化合物的食物或饮料一起服用时，会发生严重的胃肠胀气和腹泻；如果空腹服用过量阿卡波糖胶囊，一般情况下不会发生胃肠道反应。当服用了过量的阿卡波糖胶囊时，在随后的4-6小时内要避免饮用或吃含碳水化合物的食物。', '当过量的阿卡波糖胶囊与含碳水化合物的食物或饮料一起服用时，会发生严重的胃肠胀气和腹泻；如果空腹服用过量阿卡波糖胶囊，一般情况下不会发生胃肠道反应。当服用了过量的阿卡波糖胶囊时，在随后的4-6小时内要避免饮用或吃含碳水化合物的食物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '禁忌', '1.对阿卡波糖和/或非活性成分过敏者禁用。<br/>2.有明显消化和吸收障碍的慢性胃肠功能紊乱患者禁用。<br/>3.患有由于肠胀气而可能恶化的疾患(如Roemheld综合症、严重的疝、肠梗阻和肠溃疡)的病人禁用。<br/>4.严重肾功能损害(肌酐清除率25ml/分)的患者禁用。', '1.对阿卡波糖和/或非活性成分过敏者禁用。<br/>2.有明显消化和吸收障碍的慢性胃肠功能紊乱患者禁用。<br/>3.患有由于肠胀气而可能恶化的疾患(如Roemheld综合症、严重的疝、肠梗阻和肠溃疡)的病人禁用。<br/>4.严重肾功能损害(肌酐清除率25ml/分)的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '配伍禁忌', '1、本品具有抗高血糖的作用，但它本身不会引起低血糖。如果本品与磺酰脲类药物、二甲双胍或胰岛素一起使用时，血糖会下降至低血糖的水平，故合用时需减少磺酰脲类药物、二甲双胍或胰岛素的剂量。<br/>2、个别情况下，阿卡波糖可影响地高辛的生物利用度，因此需调整地高辛的剂量。<br/>3、服用本品期间，避免同时服用考来酰胺、肠道吸附剂和消化酶类制剂，以免影响本品的疗效。未发现与二甲基硅油有相互作用。', '1、本品具有抗高血糖的作用，但它本身不会引起低血糖。如果本品与磺酰脲类药物、二甲双胍或胰岛素一起使用时，血糖会下降至低血糖的水平，故合用时需减少磺酰脲类药物、二甲双胍或胰岛素的剂量。<br/>2、个别情况下，阿卡波糖可影响地高辛的生物利用度，因此需调整地高辛的剂量。<br/>3、服用本品期间，避免同时服用考来酰胺、肠道吸附剂和消化酶类制剂，以免影响本品的疗效。未发现与二甲基硅油有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '注意事项', '1、病人应遵医嘱调整剂量。<br/>2、如果病人在服药4-8周后疗效不明显，可以增加剂量。<br/>3、个别病人，尤其是在使用大剂量时会发生无症状的肝酶升高。因此，应考虑在用药的头6-12个月检测肝酶的变化。但停药后肝酶值会恢复正常。<br/>4、本品可使蔗糖分解为果糖和葡萄糖的速度更加缓慢，因此如果发生急性的低血糖，不宜使用蔗糖，而应该使用葡萄糖纠正低血糖反应。<br/>5、服用阿卡波糖治疗期间，由于结肠内碳水化合物酵解增加，蔗糖或含有蔗糖的食物常会引起腹部不适，甚至导致腹泻。', '1、病人应遵医嘱调整剂量。<br/>2、如果病人在服药4-8周后疗效不明显，可以增加剂量。<br/>3、个别病人，尤其是在使用大剂量时会发生无症状的肝酶升高。因此，应考虑在用药的头6-12个月检测肝酶的变化。但停药后肝酶值会恢复正常。<br/>4、本品可使蔗糖分解为果糖和葡萄糖的速度更加缓慢，因此如果发生急性的低血糖，不宜使用蔗糖，而应该使用葡萄糖纠正低血糖反应。<br/>5、服用阿卡波糖治疗期间，由于结肠内碳水化合物酵解增加，蔗糖或含有蔗糖的食物常会引起腹部不适，甚至导致腹泻。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '妊娠及哺乳期妇女用药', '1、因为无法得到有关本药在妊娠妇女中使用的资料，妊娠期妇女禁用。<br/>2、哺乳期大鼠服用放射性标记的阿卡波糖后，在其乳汁中发现了少量的放射活性物质，在人类尚无类似的发现。即使如此，由于尚不能排除乳汁中阿卡波糖对婴儿的影响，故哺乳期妇女禁用。', '1、因为无法得到有关本药在妊娠妇女中使用的资料，妊娠期妇女禁用。<br/>2、哺乳期大鼠服用放射性标记的阿卡波糖后，在其乳汁中发现了少量的放射活性物质，在人类尚无类似的发现。即使如此，由于尚不能排除乳汁中阿卡波糖对婴儿的影响，故哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '儿童用药', '鉴于尚无本品对儿童和青春期少年的疗效和耐受性的足够资料，本品不应使用于18岁以下的患者。', '鉴于尚无本品对儿童和青春期少年的疗效和耐受性的足够资料，本品不应使用于18岁以下的患者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '老年人用药', '没有特殊注意事项。', '没有特殊注意事项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '药理作用', '本品是一种生物合成的假性四糖。动物试验结果表明：本品对小肠壁细胞刷状缘的α-葡萄糖苷酶的活性具有抑制作用，从而导致了肠道内多糖、寡糖或双糖的降解，使来自碳水化合物的葡萄糖的降解和吸收入血速度变缓，降低了餐后血糖的升高，使平均血糖值下降。', '本品是一种生物合成的假性四糖。动物试验结果表明：本品对小肠壁细胞刷状缘的α-葡萄糖苷酶的活性具有抑制作用，从而导致了肠道内多糖、寡糖或双糖的降解，使来自碳水化合物的葡萄糖的降解和吸收入血速度变缓，降低了餐后血糖的升高，使平均血糖值下降。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '药代动力学', '据文献报道，对健康志愿者口服放射性标记的阿卡波糖0.2g的药物动力学的研究表明：口服阿卡波糖后，有1-2%的活性抑制剂经肠道吸收，加上被吸收的经消化酶和肠道细菌分解的产物，共占服药剂量的35%。<br/>没有或未发现阿卡波糖在体内有可测定到的代谢现象，相反在肠腔内阿卡波糖被消化酶和肠道细菌分解，其降解产物可于小肠下段被吸收。口服后阿卡波糖及其降解产物迅速完全地自尿中排出，服药剂量的51%在96小时内经粪便排出。', '据文献报道，对健康志愿者口服放射性标记的阿卡波糖0.2g的药物动力学的研究表明：口服阿卡波糖后，有1-2%的活性抑制剂经肠道吸收，加上被吸收的经消化酶和肠道细菌分解的产物，共占服药剂量的35%。<br/>没有或未发现阿卡波糖在体内有可测定到的代谢现象，相反在肠腔内阿卡波糖被消化酶和肠道细菌分解，其降解产物可于小肠下段被吸收。口服后阿卡波糖及其降解产物迅速完全地自尿中排出，服药剂量的51%在96小时内经粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '主要成份', '本品主要成份为盐酸托烷司琼、葡萄糖。<br/>化学名称:内-1H-吲哚-3羧酸-8-甲基-8-氮杂双环[3.2.1]辛-3-基酯盐酸盐<br/>化学结构式:<br/>分子式:C17H20N2O2・HCl<br/>分子量:320.81', '本品主要成份为盐酸托烷司琼、葡萄糖。<br/>化学名称:内-1H-吲哚-3羧酸-8-甲基-8-氮杂双环[3.2.1]辛-3-基酯盐酸盐<br/>化学结构式:<br/>分子式:C17H20N2O2・HCl<br/>分子量:320.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '适应症', '预防和治疗癌症化疗引起的恶心和呕吐；用于外科手术后恶心和呕吐。', '预防和治疗癌症化疗引起的恶心和呕吐；用于外科手术后恶心和呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '用法用量', '儿童：一般不推荐用于儿童，如病情需要必须使用时，可参照下列剂量：<br/>2岁以上儿童剂量0.1毫克/公斤，最高可达5毫克/天。<br/>第1天静脉给药：于化疗前快速静脉滴注，第2～6天可口服给药。<br/>儿童口服给药：可取适量，用桔子汁或可乐稀释后，在早晨起床时(至少于早餐前1小时)立即服用。<br/>成人：<br/>成人的推荐剂量为5毫克/天，每天一次，疗程为6天；<br/>第1天静脉给药：在化疗前快速静脉滴注。<br/>第2～6天可改为口服5mg片或胶囊，于早晨起床时(至少于早餐前1小时)用水送服。<br/>代谢不良者应用：在为期6天的应用中，无需减少剂量。<br/>肝或肾功能不全患者的应用：<br/>在急性肝炎或脂肪肝患者中，盐酸托烷司琼的药代动力学无改变。但是，肝硬化或肾功能不全患者的血浆药物浓度则较正常的健康志愿者高约50％，然而，如果采用5毫克／天共六天的给药方案，则不必减量。', '儿童：一般不推荐用于儿童，如病情需要必须使用时，可参照下列剂量：<br/>2岁以上儿童剂量0.1毫克/公斤，最高可达5毫克/天。<br/>第1天静脉给药：于化疗前快速静脉滴注，第2～6天可口服给药。<br/>儿童口服给药：可取适量，用桔子汁或可乐稀释后，在早晨起床时(至少于早餐前1小时)立即服用。<br/>成人：<br/>成人的推荐剂量为5毫克/天，每天一次，疗程为6天；<br/>第1天静脉给药：在化疗前快速静脉滴注。<br/>第2～6天可改为口服5mg片或胶囊，于早晨起床时(至少于早餐前1小时)用水送服。<br/>代谢不良者应用：在为期6天的应用中，无需减少剂量。<br/>肝或肾功能不全患者的应用：<br/>在急性肝炎或脂肪肝患者中，盐酸托烷司琼的药代动力学无改变。但是，肝硬化或肾功能不全患者的血浆药物浓度则较正常的健康志愿者高约50％，然而，如果采用5毫克／天共六天的给药方案，则不必减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '不良反应', '盐酸托烷司琼通常耐受性良好，推荐剂量下的不良反应为一过性，常见的不良反应有头痛、头昏、便秘、眩晕、疲劳和胃肠功能紊乱如腹痛和腹泻等。极少数病人可能出现一过性血压改变或过敏反应，前者无需特殊治疗，后者经抗过敏治疗后可好转。', '盐酸托烷司琼通常耐受性良好，推荐剂量下的不良反应为一过性，常见的不良反应有头痛、头昏、便秘、眩晕、疲劳和胃肠功能紊乱如腹痛和腹泻等。极少数病人可能出现一过性血压改变或过敏反应，前者无需特殊治疗，后者经抗过敏治疗后可好转。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '药物过量', '症状：多次大剂量使用时可有幻觉。高血压患者的血压可升高。<br/>处理：对症治疗，应对患者的重要生命体征做严密观察。', '症状：多次大剂量使用时可有幻觉。高血压患者的血压可升高。<br/>处理：对症治疗，应对患者的重要生命体征做严密观察。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '禁忌', '对盐酸托烷司琼有过敏者及孕妇禁用。', '对盐酸托烷司琼有过敏者及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '配伍禁忌', '食物与药物同时摄入，可使本品的生物利用度从60％升到80％左右，但无相应的临床作用，本品若与利福平或其它肝酶诱导药物，如苯巴比妥同时使用，则可导致本品的血浆浓度降低，因此代谢正常者，需增加剂量，代谢不良者不需增加。细胞P450酶抑制剂，如西米替丁对本品的血浓度影响极微，无需调整剂量。', '食物与药物同时摄入，可使本品的生物利用度从60％升到80％左右，但无相应的临床作用，本品若与利福平或其它肝酶诱导药物，如苯巴比妥同时使用，则可导致本品的血浆浓度降低，因此代谢正常者，需增加剂量，代谢不良者不需增加。细胞P450酶抑制剂，如西米替丁对本品的血浓度影响极微，无需调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '注意事项', '1.高血压未控制的患者，用药后可能引起血压进一步升高，故高血压患者应慎用，其用量不宜超过10毫克/天。<br/>2.盐酸托烷司琼常见不良反应是头晕和疲劳，患者服药后在驾车或操纵机械者应慎用。<br/>3.肝、肾功能障碍者使用本品半衰期延长，但这种变化在每天5mg，连续用药6天的治疗中不会发生药物蓄积，因此不必调整用药剂量。', '1.高血压未控制的患者，用药后可能引起血压进一步升高，故高血压患者应慎用，其用量不宜超过10毫克/天。<br/>2.盐酸托烷司琼常见不良反应是头晕和疲劳，患者服药后在驾车或操纵机械者应慎用。<br/>3.肝、肾功能障碍者使用本品半衰期延长，但这种变化在每天5mg，连续用药6天的治疗中不会发生药物蓄积，因此不必调整用药剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '警示语', '对盐酸托烷司琼有过敏者及孕妇禁用。', '对盐酸托烷司琼有过敏者及孕妇禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '妊娠及哺乳期妇女用药', '孕妇禁用。盐酸托烷司琼是否泌入人乳尚未证实，故用药患者不应授乳。', '孕妇禁用。盐酸托烷司琼是否泌入人乳尚未证实，故用药患者不应授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '儿童用药', '一般不推荐使用，如病情需要必须使用时，其剂量参见[用法用量]。', '一般不推荐使用，如病情需要必须使用时，其剂量参见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '老年人用药', '老年人用量不需调整荆量。', '老年人用量不需调整荆量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '药理作用', '药理作用<br/>本品是一种外周神经原及中枢神经系统5-羟色胺3(5-HT3)受体的强效、高选择性的竞争拮抗剂。某些物质包括一些化疗药可激发内脏粘膜的类嗜铬细胞释放出5-羟色胺，从而诱发伴恶心的呕吐反射。本品主要通过选择性地阻断外周神经原的突触前5-HT3受体而抑制呕吐反射，另外，其止吐作用也可能与其通过对中枢5-HT3受体的直接阻断而抑制最后区的迷走神经的刺激作用有关。<br/>毒理研究<br/>遗传毒性<br/>文献报道盐酸托烷司琼对小鼠骨髓微核无明显影响，体外高浓度也未见染色体畸变和致突变作用。<br/>生殖毒性<br/>动物生殖毒性试验提示本品有潜在胚胎毒性。尚不清楚本品是否可进入乳汁，因此哺乳期妇女不应使用本品。', '药理作用<br/>本品是一种外周神经原及中枢神经系统5-羟色胺3(5-HT3)受体的强效、高选择性的竞争拮抗剂。某些物质包括一些化疗药可激发内脏粘膜的类嗜铬细胞释放出5-羟色胺，从而诱发伴恶心的呕吐反射。本品主要通过选择性地阻断外周神经原的突触前5-HT3受体而抑制呕吐反射，另外，其止吐作用也可能与其通过对中枢5-HT3受体的直接阻断而抑制最后区的迷走神经的刺激作用有关。<br/>毒理研究<br/>遗传毒性<br/>文献报道盐酸托烷司琼对小鼠骨髓微核无明显影响，体外高浓度也未见染色体畸变和致突变作用。<br/>生殖毒性<br/>动物生殖毒性试验提示本品有潜在胚胎毒性。尚不清楚本品是否可进入乳汁，因此哺乳期妇女不应使用本品。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '药代动力学', '健康志愿者静脉注射盐酸托烷司琼，消除半衰期(t1/2β)约为7.3～30.3小时，表观分布容积(V)约为400―600升，蛋白结合率为59～71％。<br/>托烷司琼的代谢主要是吲哚环上5、6和7位的羟化，再进一步形成葡萄糖醛酸和硫酸的结合产物，最后经尿或胆汁排出(代谢物经尿和粪排出比例为5：1)。代谢物对5-HT3受体的作用极弱，故不呈现药理作用。代谢正常者的消除半衰期(β相)约7～10小时，在代谢不良者中，该值可能延长至45小时。本品的总体清除率约为1升／分钟，其中经肾清除的约为10％，在代谢不良的患者中，尽管经肾清除的比例不变，但总体清除率却降为0.1～0.2升／分钟。这种降低可导致消除半衰期延长约4～5倍、AUC值提高5～7倍，而Cmax和分布容积与正常代谢者无显著性差别，在代谢不良者中，经尿液排出的药物原型比例较代谢正常者大。<br/>在剂量超过10毫克、每天二次的多天用药期间，参与本品代谢的肝酶系统的代谢能力可达饱和，并可造成本品血药浓度的剂量依赖性增高。然而，即使在代谢不良者中，这类剂量所产生的血药浓度仍属可较好耐受的水平。因此，如果采用5毫克／天、共六天的给药方案，不必担心药物的蓄积作用。', '健康志愿者静脉注射盐酸托烷司琼，消除半衰期(t1/2β)约为7.3～30.3小时，表观分布容积(V)约为400―600升，蛋白结合率为59～71％。<br/>托烷司琼的代谢主要是吲哚环上5、6和7位的羟化，再进一步形成葡萄糖醛酸和硫酸的结合产物，最后经尿或胆汁排出(代谢物经尿和粪排出比例为5：1)。代谢物对5-HT3受体的作用极弱，故不呈现药理作用。代谢正常者的消除半衰期(β相)约7～10小时，在代谢不良者中，该值可能延长至45小时。本品的总体清除率约为1升／分钟，其中经肾清除的约为10％，在代谢不良的患者中，尽管经肾清除的比例不变，但总体清除率却降为0.1～0.2升／分钟。这种降低可导致消除半衰期延长约4～5倍、AUC值提高5～7倍，而Cmax和分布容积与正常代谢者无显著性差别，在代谢不良者中，经尿液排出的药物原型比例较代谢正常者大。<br/>在剂量超过10毫克、每天二次的多天用药期间，参与本品代谢的肝酶系统的代谢能力可达饱和，并可造成本品血药浓度的剂量依赖性增高。然而，即使在代谢不良者中，这类剂量所产生的血药浓度仍属可较好耐受的水平。因此，如果采用5毫克／天、共六天的给药方案，不必担心药物的蓄积作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '主要成份', '羚羊角粉。', '羚羊角粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '适应症', '平肝息风，清肝明目，散血解毒。用于肝风内动，肝火上扰，血热毒盛所致的高热惊痫，神昏痉厥，子痫抽搐，癫痫发狂，头痛眩晕，目赤，翳障，温毒发斑。', '平肝息风，清肝明目，散血解毒。用于肝风内动，肝火上扰，血热毒盛所致的高热惊痫，神昏痉厥，子痫抽搐，癫痫发狂，头痛眩晕，目赤，翳障，温毒发斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '用法用量', '口服。一次0.3-0.6g（1-2粒），一日1次。', '口服。一次0.3-0.6g（1-2粒），一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '主要成份', '香青兰', '香青兰', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '适应症', '补益心脑，利尿，止喘。用于神疲失眠，心烦气喘，神经衰弱。', '补益心脑，利尿，止喘。用于神疲失眠，心烦气喘，神经衰弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '用法用量', '开水冲服，一次3.6g，一日3次。', '开水冲服，一次3.6g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '主要成份', '知母、黄柏、熟地黄、山茱萸(制)、牡丹皮、山药、茯苓、泽泻。', '知母、黄柏、熟地黄、山茱萸(制)、牡丹皮、山药、茯苓、泽泻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '适应症', '滋阴清热。用于潮热盗汗，耳鸣遗精，口干咽燥。', '滋阴清热。用于潮热盗汗，耳鸣遗精，口干咽燥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '用法用量', '口服。一次8丸，一日3次。', '口服。一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '注意事项', '1．孕妇慎服。<br/>2．虚寒性病证患者不适用，其表现为怕冷，手足凉。喜热饮。<br/>3．不宜和感冒类药同时服用。<br/>4．本品宜空腹或饭前服用开水或淡盐水送服。<br/>5．服药一周症状无改善，应去医院就诊。<br/>6．按照用法用量服用，小儿应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．孕妇慎服。<br/>2．虚寒性病证患者不适用，其表现为怕冷，手足凉。喜热饮。<br/>3．不宜和感冒类药同时服用。<br/>4．本品宜空腹或饭前服用开水或淡盐水送服。<br/>5．服药一周症状无改善，应去医院就诊。<br/>6．按照用法用量服用，小儿应在医师指导下服用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '主要成份', '本品主要成份为盐酸氯胺酮。其化学名称为：2-(2-氯苯基)-2-(甲氨基)环己酮盐酸盐。其结构式为:分子式：C13H16ClNO・HCl分子量：274.19其辅料为葡萄糖和氯化钠。', '本品主要成份为盐酸氯胺酮。其化学名称为：2-(2-氯苯基)-2-(甲氨基)环己酮盐酸盐。其结构式为:分子式：C13H16ClNO・HCl分子量：274.19其辅料为葡萄糖和氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '适应症', '本品适用于各种表浅、短小手术麻醉、不合作小儿的诊断性检查麻醉及全身复合麻醉。', '本品适用于各种表浅、短小手术麻醉、不合作小儿的诊断性检查麻醉及全身复合麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '用法用量', '1.全麻诱导：成人按体重静注1～2mg/kg，维持可采用连续静滴，每分钟不超过1～2mg，即按体重10～30μg/kg，加用苯二氮卓类药，可减少其用量。<br/>2.镇痛：成人先按体重静注0.2～0.75mg/kg，2～3分钟注完，而后连续静滴每分钟按体重5～20μg/kg。<br/>3.基础麻醉：临床个体间差异大，小儿肌注按体重4～5mg/kg，必要时追加1/2～1/3量。', '1.全麻诱导：成人按体重静注1～2mg/kg，维持可采用连续静滴，每分钟不超过1～2mg，即按体重10～30μg/kg，加用苯二氮卓类药，可减少其用量。<br/>2.镇痛：成人先按体重静注0.2～0.75mg/kg，2～3分钟注完，而后连续静滴每分钟按体重5～20μg/kg。<br/>3.基础麻醉：临床个体间差异大，小儿肌注按体重4～5mg/kg，必要时追加1/2～1/3量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '不良反应', '1.麻醉恢复期可出现幻觉、躁动不安、恶梦及谵语等，且青壮年多且严重。<br/>2.术中常有泪液、唾液分泌增多，血压、颅压及眼压升高。不能自控的肌肉收缩偶见。<br/>3.偶有呼吸抑制或暂停、喉痉挛及气管痉挛，多半是在用量较大、分泌物增多时发生。', '1.麻醉恢复期可出现幻觉、躁动不安、恶梦及谵语等，且青壮年多且严重。<br/>2.术中常有泪液、唾液分泌增多，血压、颅压及眼压升高。不能自控的肌肉收缩偶见。<br/>3.偶有呼吸抑制或暂停、喉痉挛及气管痉挛，多半是在用量较大、分泌物增多时发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '禁忌', '顽固、难治性高血压、严重的心血管疾病及甲亢病人禁用。', '顽固、难治性高血压、严重的心血管疾病及甲亢病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '配伍禁忌', '1.氯胺酮与苯二氮卓类及阿片类药物并用时，可延长作用时间并减少不良反应的发生，剂量应酌情减少。<br/>2.与氟烷等含卤全麻药同用时，氯胺酮的作用延长，苏醒迟延。<br/>3.与抗高血压药或中枢神经抑制药合用时，尤其是氯胺酮用量偏大，静注过快，可导致血压剧降或/和呼吸抑制。<br/>4.服用甲状腺素的病人，氯胺酮有可能引起血压过高和心动过速。', '1.氯胺酮与苯二氮卓类及阿片类药物并用时，可延长作用时间并减少不良反应的发生，剂量应酌情减少。<br/>2.与氟烷等含卤全麻药同用时，氯胺酮的作用延长，苏醒迟延。<br/>3.与抗高血压药或中枢神经抑制药合用时，尤其是氯胺酮用量偏大，静注过快，可导致血压剧降或/和呼吸抑制。<br/>4.服用甲状腺素的病人，氯胺酮有可能引起血压过高和心动过速。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '注意事项', '1.颅内压增高、脑出血、青光眼患者不宜单独使用。2.静脉注射切忌过快，否则易致一过性呼吸暂停。3.苏醒期间可出现恶梦幻觉，预先应用镇静药，如苯二氮卓类，可减少此反应。4.完全清醒后心理恢复正常需一定时间，24小时内不得驾车和操作精密性工作。5.失代偿的休克病人或心功能不全病人可引起血压剧降，甚致心搏骤停。', '1.颅内压增高、脑出血、青光眼患者不宜单独使用。2.静脉注射切忌过快，否则易致一过性呼吸暂停。3.苏醒期间可出现恶梦幻觉，预先应用镇静药，如苯二氮卓类，可减少此反应。4.完全清醒后心理恢复正常需一定时间，24小时内不得驾车和操作精密性工作。5.失代偿的休克病人或心功能不全病人可引起血压剧降，甚致心搏骤停。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '妊娠及哺乳期妇女用药', '可使妊娠子宫的压力及收缩强度与频率增加。本品可迅速通过胎盘，可使胎儿肌张力增加。', '可使妊娠子宫的压力及收缩强度与频率增加。本品可迅速通过胎盘，可使胎儿肌张力增加。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '药理作用', '本品主要是选择性的抑制丘脑的内侧核，阻滞脊髓至网状结构的上行传导，兴奋边缘系统，并对中枢神经和脊髓中的阿片受体有亲和力。产生麻醉作用，主要是抑制兴奋性神经递质（乙酰胆碱、L-谷氨酸）及N-甲基-D-天门冬酸受体的结果；镇痛作用主要由于阻滞脊髓至网状结构对痛觉传入的信号及与阿片受体的结合，而对脊髓丘脑传导无影响，故对内脏疼痛改善有限。静脉注射1～2mg/kg或肌注4～6mg/kg，分别于30秒钟及3～5分钟意识消失。麻醉后出现睁眼凝视及眼球震颤，肢体肌力增强，呈木僵状态；眼泪、唾液分泌增多，术前用抗胆碱药可避免或减少发生。对交感神经和循环有兴奋作用，表现在血压升高、心率加快、眼内压和颅内压均升高、肺动脉压及心排出量皆高。但它对心肌有直接抑制作用，在循环衰竭病人更为突出。大剂量应用时，可出现呼吸抑制和呼吸暂停。对肝肾功能无明显影响。在麻醉恢复期常有恶心、呕吐发生。可使儿茶酚胺增高、血糖上升、内分泌亢进。不影响子宫收缩，但在剖宫产时，应用本品，因血压升高而致出血量较多。', '本品主要是选择性的抑制丘脑的内侧核，阻滞脊髓至网状结构的上行传导，兴奋边缘系统，并对中枢神经和脊髓中的阿片受体有亲和力。产生麻醉作用，主要是抑制兴奋性神经递质（乙酰胆碱、L-谷氨酸）及N-甲基-D-天门冬酸受体的结果；镇痛作用主要由于阻滞脊髓至网状结构对痛觉传入的信号及与阿片受体的结合，而对脊髓丘脑传导无影响，故对内脏疼痛改善有限。静脉注射1～2mg/kg或肌注4～6mg/kg，分别于30秒钟及3～5分钟意识消失。麻醉后出现睁眼凝视及眼球震颤，肢体肌力增强，呈木僵状态；眼泪、唾液分泌增多，术前用抗胆碱药可避免或减少发生。对交感神经和循环有兴奋作用，表现在血压升高、心率加快、眼内压和颅内压均升高、肺动脉压及心排出量皆高。但它对心肌有直接抑制作用，在循环衰竭病人更为突出。大剂量应用时，可出现呼吸抑制和呼吸暂停。对肝肾功能无明显影响。在麻醉恢复期常有恶心、呕吐发生。可使儿茶酚胺增高、血糖上升、内分泌亢进。不影响子宫收缩，但在剖宫产时，应用本品，因血压升高而致出血量较多。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '药代动力学', '<p>\r\n    本品进入血循环后大部分进入脑组织，然后再分布于全身组织中，肝、肺和脂肪内的药物浓度也高。本品分布相半衰期（t<sub>1/2</sub>α）为2～11分钟，消除相半衰期（t<sub>1/2</sub>β）为2～3小时。主要在肝内进行生物转化成去甲氯胺酮，再逐步代谢成无活性的化合物经肾排出，仅有2.5%以原形随尿排出。\r\n</p>', '本品进入血循环后大部分进入脑组织，然后再分布于全身组织中，肝、肺和脂肪内的药物浓度也高。本品分布相半衰期（t1/2α）为2～11分钟，消除相半衰期（t1/2β）为2～3小时。主要在肝内进行生物转化成去甲氯胺酮，再逐步代谢成无活性的化合物经肾排出，仅有2.5%以原形随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '主要成份', '本品主要成份为拉氧头孢钠。<br/>化学名称：(6R,7R)-7-[2-羧基-2-(4-羟基苯基)乙酰氨基]-7-甲氧基-3-[(1-甲基-1H-四氮唑-5-基)硫代甲基]-8-氧代-5-氧杂-1-氮杂双环[4,2,0]辛-2-烯-2-甲酸二钠盐。<br/>化学结构式：<br/>分子式：C20H18N6Na2O9S<br/>分子量：564.44<br/>辅料名称：甘露醇', '本品主要成份为拉氧头孢钠。<br/>化学名称：(6R,7R)-7-[2-羧基-2-(4-羟基苯基)乙酰氨基]-7-甲氧基-3-[(1-甲基-1H-四氮唑-5-基)硫代甲基]-8-氧代-5-氧杂-1-氮杂双环[4,2,0]辛-2-烯-2-甲酸二钠盐。<br/>化学结构式：<br/>分子式：C20H18N6Na2O9S<br/>分子量：564.44<br/>辅料名称：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '适应症', '用于敏感菌引起的各种感染症，如败血症、脑膜炎、呼吸系统感染症(肺炎、支气管炎、支气管扩张症、肺化脓症、脓胸等)，消化系统感染症(胆道炎、胆囊炎等)，腹腔内感染症(肝脓疡、腹膜炎等)，泌尿系统及生殖系统感染症(肾盂肾炎、膀胱炎、尿道炎、淋病、副睾炎、子宫内感染、子宫附件炎、盆腔炎等)，皮肤及软组织感染、骨、关节感染及创伤感染。', '用于敏感菌引起的各种感染症，如败血症、脑膜炎、呼吸系统感染症(肺炎、支气管炎、支气管扩张症、肺化脓症、脓胸等)，消化系统感染症(胆道炎、胆囊炎等)，腹腔内感染症(肝脓疡、腹膜炎等)，泌尿系统及生殖系统感染症(肾盂肾炎、膀胱炎、尿道炎、淋病、副睾炎、子宫内感染、子宫附件炎、盆腔炎等)，皮肤及软组织感染、骨、关节感染及创伤感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '用法用量', '静滴、静注或肌注，成人1天1-2g，分2次；小儿1天40-80mg/kg，分2-4次，并依年龄、体重、症状适当增减，难治性或严重感染时，成人增加至1天4g，小儿1天150mg／kg，分2-4次给药。静注时，本品0.5g，以4ml以上的灭菌注射用水，5%葡萄糖注射液或0.9%氯化钠注射液充分摇匀，使之完全溶解；肌注时，以0.5%利多卡因注射液2-3ml充分摇匀，使完全溶解。溶解后，尽快使用，需保存时，冰箱内保存于72小时以内，室温保存于24小时以内使用。', '静滴、静注或肌注，成人1天1-2g，分2次；小儿1天40-80mg/kg，分2-4次，并依年龄、体重、症状适当增减，难治性或严重感染时，成人增加至1天4g，小儿1天150mg／kg，分2-4次给药。静注时，本品0.5g，以4ml以上的灭菌注射用水，5%葡萄糖注射液或0.9%氯化钠注射液充分摇匀，使之完全溶解；肌注时，以0.5%利多卡因注射液2-3ml充分摇匀，使完全溶解。溶解后，尽快使用，需保存时，冰箱内保存于72小时以内，室温保存于24小时以内使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '不良反应', '本品不良反应轻微，很少发生过敏性休克，主要有发疹、荨麻疹，搔痒、恶心、呕吐、腹泻、腹痛等，偶有转氨酶(SGPT、SGOT)升高，停药后均可自行消失。', '本品不良反应轻微，很少发生过敏性休克，主要有发疹、荨麻疹，搔痒、恶心、呕吐、腹泻、腹痛等，偶有转氨酶(SGPT、SGOT)升高，停药后均可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '禁忌', '对本品及头孢菌素类有过敏反应史者禁用。', '对本品及头孢菌素类有过敏反应史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '配伍禁忌', '(1)本品与抗凝血药物如肝素等以及影响血小板聚集药物如阿司匹林、二氧尼柳(diflunisal)等合用可增加出血倾向。<br/>(2)本品不宜与强效利尿剂同时应用，以免增加肾毒性。', '(1)本品与抗凝血药物如肝素等以及影响血小板聚集药物如阿司匹林、二氧尼柳(diflunisal)等合用可增加出血倾向。<br/>(2)本品不宜与强效利尿剂同时应用，以免增加肾毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '注意事项', '(1)对青霉素过敏者、肾功能损害者慎用。<br/>(2)静脉内大量注射，应选择合适部位，缓慢注射、以减轻对管壁的刺激及减少静脉炎的发生。', '(1)对青霉素过敏者、肾功能损害者慎用。<br/>(2)静脉内大量注射，应选择合适部位，缓慢注射、以减轻对管壁的刺激及减少静脉炎的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女慎用。', '孕妇、哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '儿童用药', '静滴、静注或肌注，小儿1天40-80mg/kg，分2-4次，并依年龄、体重、症状适当增减，难治性或严重感染时，小儿1天150mg/kg，分2-4次给药。低体重初生儿慎用。', '静滴、静注或肌注，小儿1天40-80mg/kg，分2-4次，并依年龄、体重、症状适当增减，难治性或严重感染时，小儿1天150mg/kg，分2-4次给药。低体重初生儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '老年人用药', '老年患者宜酌减给药剂量和延长给药间隔。老年患者生理机能减退，使用本品不良反应的发生率可能增加。老年患者缺乏维生素k，适用本品增加出血倾向。', '老年患者宜酌减给药剂量和延长给药间隔。老年患者生理机能减退，使用本品不良反应的发生率可能增加。老年患者缺乏维生素k，适用本品增加出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '药理作用', '本品为新型半合成β-内酰胺类的广谱抗生素。作用机制是与细胞内膜上的靶位蛋白结合，使细菌不能维持正常形态和正常分裂繁殖，最后溶菌死亡，由于本品对β-内酰胺酶极为稳定，对革兰氏阴性菌和厌氧菌具有强大的抗菌力。对革兰氏阳性菌作用略弱，对绿脓杆菌亦有一定的抗菌作用。', '本品为新型半合成β-内酰胺类的广谱抗生素。作用机制是与细胞内膜上的靶位蛋白结合，使细菌不能维持正常形态和正常分裂繁殖，最后溶菌死亡，由于本品对β-内酰胺酶极为稳定，对革兰氏阴性菌和厌氧菌具有强大的抗菌力。对革兰氏阳性菌作用略弱，对绿脓杆菌亦有一定的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '药代动力学', '国外文献报道，肾功能正常成人肌注0.5g的半衰期为167分钟，1g为138分钟；静注0.5g半衰期为95分钟．1g为87分钟，静滴0.5g/2小时为154分钟，1g/小时为111分钟，1g/2小时为119分钟。成人血浓度：250、500mg肌注1小时后分别为13.3、21.0ug/ml，0.5g、1g静注后15分钟分别为44.3和105.2μg/ml。给药后主要经肾排泄，尿排泄率2小时平均为30-40%，8小时为90%；静注及静滴后2小时尿排泄率平均为40-60%，12小时平均为93-99%。给药后药物可分布到胆汁、腹水、脑脊液、痰、脐带血、羊水、子宫及附件等各种体液及各脏器组织中，乳汁几不出现。本品在体内不被代谢。', '国外文献报道，肾功能正常成人肌注0.5g的半衰期为167分钟，1g为138分钟；静注0.5g半衰期为95分钟．1g为87分钟，静滴0.5g/2小时为154分钟，1g/小时为111分钟，1g/2小时为119分钟。成人血浓度：250、500mg肌注1小时后分别为13.3、21.0ug/ml，0.5g、1g静注后15分钟分别为44.3和105.2μg/ml。给药后主要经肾排泄，尿排泄率2小时平均为30-40%，8小时为90%；静注及静滴后2小时尿排泄率平均为40-60%，12小时平均为93-99%。给药后药物可分布到胆汁、腹水、脑脊液、痰、脐带血、羊水、子宫及附件等各种体液及各脏器组织中，乳汁几不出现。本品在体内不被代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '主要成份', '本品活性成份为左西孟旦，其化学名称为：(R)?[[4?(1，4，5，6?四氢?4?甲基?6?氧代?3?哒嗪基)苯基]?亚肼基]?丙二腈<br/>化学结构式：<br/>分子式：C14H12N6O<br/>分子量：280.28<br/>本品为左西孟旦的灭菌无水乙醇溶液，其中还含有羟丙基-β-环糊精和无水枸橼酸。', '本品活性成份为左西孟旦，其化学名称为：(R)?[[4?(1，4，5，6?四氢?4?甲基?6?氧代?3?哒嗪基)苯基]?亚肼基]?丙二腈<br/>化学结构式：<br/>分子式：C14H12N6O<br/>分子量：280.28<br/>本品为左西孟旦的灭菌无水乙醇溶液，其中还含有羟丙基-β-环糊精和无水枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '适应症', '本品适用于传统治疗（利尿剂、血管紧张素转换酶抑制剂和洋地黄类）疗效不佳，并且需要增加心肌收缩力的急性失代偿心力衰竭（ADHF）的短期治疗。', '本品适用于传统治疗（利尿剂、血管紧张素转换酶抑制剂和洋地黄类）疗效不佳，并且需要增加心肌收缩力的急性失代偿心力衰竭（ADHF）的短期治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '用法用量', '本品仅用于住院病人，使用时应当有适当的医疗监测设备并且具有使用正性肌力药物的经验。<br/>本品在给药前需稀释。本品仅用于静脉输注，可通过外周或中央静脉输注给药。治疗剂量和持续时间应根据患者的一般情况和临床表现进行调整。<br/>治疗的初始负荷剂量为6-12μg/kg，时间应大于10分钟，之后应持续输注0.1μg/kg/min（见表1、2）。对于同时应用血管扩张剂或/和正性肌力药物的患者，治疗初期的推荐负荷剂量为6μg/kg。较高的负荷剂量会产生较强的血液动力学效应，并可能导致不良反应发生率短暂升高。在负荷剂量给药时以及持续给药开始30-60min内，密切观察患者的反应，如反应过度（低血压、心动过速），应将输注速率减至0.05μg/kg/min或停止给药。如初始剂量耐受性好且需要增强血液动力学效应，则输注速率可增至0.2μg/kg/min。<br/>对处于急性失代偿期的严重慢性心衰患者，持续给药时间通常为24小时。在左西孟旦停药后，未发现有耐药和反弹现象。血液动力学效应至少可持续24小时，停药后，此效应可能持续9天。<br/>重复使用左西孟旦的经验有限。伴随其它血管扩张剂如心肌收缩剂（除了地高辛）使用的经验也是有限的，与血管活性药物联合应用时需较低的负荷剂量（6μｇ/kg）<br/>使用前，应观察稀释液中是否含有微粒杂质和变色情况。稀释后的左西孟旦输液单独输注。输液配制后应在24小时内使用。<br/>0.025mg/ml输液的配制方法：将5ml左西孟旦注射液与500ml 5%葡萄糖注射液混合；<br/>0.05mg/ml输液的配制方法：将10ml左西孟旦注射液与500ml 5%葡萄糖注射液混合。<br/>表1 0.05mg/ml左西孟旦输液的负荷剂量以及维持剂量时的输注速率     <br/> <br/><br/><br/>表2  0.025mg/ml左西孟旦输液的负荷剂量以及维持剂量时的输注速率<br/><br/><br/><br/>治疗的监测：<br/>治疗过程中必须对心电图、血压、心率进行监测，同时测定尿量。对这些参数的监测应持续到输注结束后至少3天或直到患者临床症状较为稳定。对于轻、中度肾功能损伤或轻、中度肝功能损伤的患者，建议至少监测5天。<br/>肾功能损害患者：轻、中度肾功能损害患者要小心使用本品，对于严重肾功能损害（肌氨酸酐清除率<30ml/min）的患者应禁用。<br/>肝功能损害患者：轻、中度肝功能损害患者要小心使用本品，但无需调整剂量，对于严重肝功能损害的患者应禁止使用。<br/>下列药物可与左西孟旦同时使用（但不可混合输注）：<br/>呋塞米（利尿药）           10mg/ml<br/>地高辛（强心药）           0.25mg/ml<br/>硝酸甘油（防治心绞痛药）   0.1mg/ml', '本品仅用于住院病人，使用时应当有适当的医疗监测设备并且具有使用正性肌力药物的经验。<br/>本品在给药前需稀释。本品仅用于静脉输注，可通过外周或中央静脉输注给药。治疗剂量和持续时间应根据患者的一般情况和临床表现进行调整。<br/>治疗的初始负荷剂量为6-12μg/kg，时间应大于10分钟，之后应持续输注0.1μg/kg/min（见表1、2）。对于同时应用血管扩张剂或/和正性肌力药物的患者，治疗初期的推荐负荷剂量为6μg/kg。较高的负荷剂量会产生较强的血液动力学效应，并可能导致不良反应发生率短暂升高。在负荷剂量给药时以及持续给药开始30-60min内，密切观察患者的反应，如反应过度（低血压、心动过速），应将输注速率减至0.05μg/kg/min或停止给药。如初始剂量耐受性好且需要增强血液动力学效应，则输注速率可增至0.2μg/kg/min。<br/>对处于急性失代偿期的严重慢性心衰患者，持续给药时间通常为24小时。在左西孟旦停药后，未发现有耐药和反弹现象。血液动力学效应至少可持续24小时，停药后，此效应可能持续9天。<br/>重复使用左西孟旦的经验有限。伴随其它血管扩张剂如心肌收缩剂（除了地高辛）使用的经验也是有限的，与血管活性药物联合应用时需较低的负荷剂量（6μｇ/kg）<br/>使用前，应观察稀释液中是否含有微粒杂质和变色情况。稀释后的左西孟旦输液单独输注。输液配制后应在24小时内使用。<br/>0.025mg/ml输液的配制方法：将5ml左西孟旦注射液与500ml 5%葡萄糖注射液混合；<br/>0.05mg/ml输液的配制方法：将10ml左西孟旦注射液与500ml 5%葡萄糖注射液混合。<br/>表1 0.05mg/ml左西孟旦输液的负荷剂量以及维持剂量时的输注速率     <br/> <br/><br/><br/>表2  0.025mg/ml左西孟旦输液的负荷剂量以及维持剂量时的输注速率<br/><br/><br/><br/>治疗的监测：<br/>治疗过程中必须对心电图、血压、心率进行监测，同时测定尿量。对这些参数的监测应持续到输注结束后至少3天或直到患者临床症状较为稳定。对于轻、中度肾功能损伤或轻、中度肝功能损伤的患者，建议至少监测5天。<br/>肾功能损害患者：轻、中度肾功能损害患者要小心使用本品，对于严重肾功能损害（肌氨酸酐清除率<30ml/min）的患者应禁用。<br/>肝功能损害患者：轻、中度肝功能损害患者要小心使用本品，但无需调整剂量，对于严重肝功能损害的患者应禁止使用。<br/>下列药物可与左西孟旦同时使用（但不可混合输注）：<br/>呋塞米（利尿药）           10mg/ml<br/>地高辛（强心药）           0.25mg/ml<br/>硝酸甘油（防治心绞痛药）   0.1mg/ml', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '不良反应', '临床中最常见的不良反应是头痛、低血压和室性心动过速，常见的不良反应有低钾血症、失眠、头晕、心动过速、室性早搏、心衰、心肌缺血、早搏、恶心、便秘、腹泻、呕吐、血红蛋白减少，详见下表。<br/>表3   左西孟旦注射液不良反应表', '临床中最常见的不良反应是头痛、低血压和室性心动过速，常见的不良反应有低钾血症、失眠、头晕、心动过速、室性早搏、心衰、心肌缺血、早搏、恶心、便秘、腹泻、呕吐、血红蛋白减少，详见下表。<br/>表3   左西孟旦注射液不良反应表', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '禁忌', '1、对左西孟旦或其它任何辅料过敏的患者；<br/>2、显著影响心室充盈或/和射血功能的机械性阻塞性疾病；<br/>3、严重的肝、肾（肌酸酐清除率<30ml/min）功能损伤的患者；<br/>4、严重低血压和心动过速患者；<br/>5、有尖端扭转型室性心动过速（TdP）病史的患者。', '1、对左西孟旦或其它任何辅料过敏的患者；<br/>2、显著影响心室充盈或/和射血功能的机械性阻塞性疾病；<br/>3、严重的肝、肾（肌酸酐清除率<30ml/min）功能损伤的患者；<br/>4、严重低血压和心动过速患者；<br/>5、有尖端扭转型室性心动过速（TdP）病史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '配伍禁忌', '由于左西孟旦有引起低血压的风险，与其他血管活性药物同时输注时应谨慎。<br/>同时输注左西孟旦和地高辛的患者，未发现药代动力学的相互影响。使用β-阻滞剂的患者同时应用本品并不影响疗效。健康志愿者同时使用左西孟旦与单硝酸异山梨酯时发生体位性低血压的反应明显增强。', '由于左西孟旦有引起低血压的风险，与其他血管活性药物同时输注时应谨慎。<br/>同时输注左西孟旦和地高辛的患者，未发现药代动力学的相互影响。使用β-阻滞剂的患者同时应用本品并不影响疗效。健康志愿者同时使用左西孟旦与单硝酸异山梨酯时发生体位性低血压的反应明显增强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '注意事项', '1、左西孟旦初期的血液动力学效应可能引起心收缩压和舒张压的降低，因此，对于基础收缩压或舒张压较低的患者，或存有低血压风险的患者应谨慎使用，推荐使用较保守的剂量范围，应根据患者的自身状况和反应来调整剂量和用药时间。<br/>2、左西孟旦用药前应纠正严重的血容量减少症状，如果出现血压或心率过度变化，应降低输注速率或停止输注。<br/>3、本品血流动力学效应确切的持续时间尚未确定，一般持续7-10天。部分归因于活性代谢物的存在，其在停止输注后48小时达到最大血药浓度。输注结束后，无创监测至少应持续4-5天，监测应持续到血压降到最低值并开始升高。如果出现血压持续下降的迹象则需监测5天以上，如果患者的临床症状稳定，监测期可少于5天。轻中度肾功能损伤和肝功能损伤患者需要延长监测期。<br/>4、由于肾功能损伤患者体内活性代谢物消除的数据有限，因此左西孟旦在用于有轻、中度肾功能损伤的患者时要特别谨慎，肾功能损伤可能会导致活性代谢物浓度增加，从而引起更明显、更持久的血流动力学效应。严重肾功能损伤（肌酐酸清除率＜30ml/min）患者禁止使用本品。<br/>用于轻中度肝功能损伤的患者时要特别谨慎，肝功能损伤可能导致活性代谢物暴露时间延长，从而引起更明显、更持久的血流动力学效应。严重肝功能损伤患者禁止使用本品。<br/>5、本品可能会引起血钾浓度的降低，因此在用药前应纠正患者的血钾浓度异常且在治疗中应监测血钾浓度。同其它治疗心衰药物同时应用时，输注左西孟旦可能会引起血红蛋白和红细胞压积降低，因此缺血性心脏病合并贫血的患者应谨慎使用。<br/>6、心动过速、心房颤动、或致命性心律失常的患者应谨慎使用本品。<br/>7、重复使用本品的经验有限；左西孟旦与其他心血管活性药物包括血管收缩剂（地高辛除外）共同使用的经验有限。应对患者进行获益风险评价后确定用药方案。<br/>8、对于冠状动脉缺血发病期、任何原因的长QTc间期患者，或同时使用延长QTc间期药物者，应谨慎使用本品，并应进行心电图监测。<br/>9、左西孟旦用于心源性休克的研究尚未进行。没有以下疾病使用本品的信息：限制型心肌病、肥厚型心肌病、严重二尖瓣关闭不全、心肌破裂、心脏压塞、右心室梗塞和3个月内有潜在致命性心律失常的患者。<br/>10、由于用于儿童和18岁以下青少年的经验非常有限，因此，本品不能用于儿童。<br/>11、本品用于术后心衰、待进行心脏移植的严重心衰患者的经验较少。', '1、左西孟旦初期的血液动力学效应可能引起心收缩压和舒张压的降低，因此，对于基础收缩压或舒张压较低的患者，或存有低血压风险的患者应谨慎使用，推荐使用较保守的剂量范围，应根据患者的自身状况和反应来调整剂量和用药时间。<br/>2、左西孟旦用药前应纠正严重的血容量减少症状，如果出现血压或心率过度变化，应降低输注速率或停止输注。<br/>3、本品血流动力学效应确切的持续时间尚未确定，一般持续7-10天。部分归因于活性代谢物的存在，其在停止输注后48小时达到最大血药浓度。输注结束后，无创监测至少应持续4-5天，监测应持续到血压降到最低值并开始升高。如果出现血压持续下降的迹象则需监测5天以上，如果患者的临床症状稳定，监测期可少于5天。轻中度肾功能损伤和肝功能损伤患者需要延长监测期。<br/>4、由于肾功能损伤患者体内活性代谢物消除的数据有限，因此左西孟旦在用于有轻、中度肾功能损伤的患者时要特别谨慎，肾功能损伤可能会导致活性代谢物浓度增加，从而引起更明显、更持久的血流动力学效应。严重肾功能损伤（肌酐酸清除率＜30ml/min）患者禁止使用本品。<br/>用于轻中度肝功能损伤的患者时要特别谨慎，肝功能损伤可能导致活性代谢物暴露时间延长，从而引起更明显、更持久的血流动力学效应。严重肝功能损伤患者禁止使用本品。<br/>5、本品可能会引起血钾浓度的降低，因此在用药前应纠正患者的血钾浓度异常且在治疗中应监测血钾浓度。同其它治疗心衰药物同时应用时，输注左西孟旦可能会引起血红蛋白和红细胞压积降低，因此缺血性心脏病合并贫血的患者应谨慎使用。<br/>6、心动过速、心房颤动、或致命性心律失常的患者应谨慎使用本品。<br/>7、重复使用本品的经验有限；左西孟旦与其他心血管活性药物包括血管收缩剂（地高辛除外）共同使用的经验有限。应对患者进行获益风险评价后确定用药方案。<br/>8、对于冠状动脉缺血发病期、任何原因的长QTc间期患者，或同时使用延长QTc间期药物者，应谨慎使用本品，并应进行心电图监测。<br/>9、左西孟旦用于心源性休克的研究尚未进行。没有以下疾病使用本品的信息：限制型心肌病、肥厚型心肌病、严重二尖瓣关闭不全、心肌破裂、心脏压塞、右心室梗塞和3个月内有潜在致命性心律失常的患者。<br/>10、由于用于儿童和18岁以下青少年的经验非常有限，因此，本品不能用于儿童。<br/>11、本品用于术后心衰、待进行心脏移植的严重心衰患者的经验较少。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '妊娠及哺乳期妇女用药', '没有左西孟旦用于孕妇的经验。由于动物试验表明左西孟旦对胎儿形成期有毒性，因此孕妇使用时应权衡利弊后再使用；目前尚不知左西孟旦是否在母乳中有排泄，因此哺乳期妇女在输注左西孟旦后14天内不可进行授乳。', '没有左西孟旦用于孕妇的经验。由于动物试验表明左西孟旦对胎儿形成期有毒性，因此孕妇使用时应权衡利弊后再使用；目前尚不知左西孟旦是否在母乳中有排泄，因此哺乳期妇女在输注左西孟旦后14天内不可进行授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '儿童用药', '左西孟旦不能用于儿童或18岁以下青少年。', '左西孟旦不能用于儿童或18岁以下青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '老年人用药', '老年患者使用，无须调整剂量。', '老年患者使用，无须调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '主要成份', '本品为阿莫西林钠与氟氯西林钠的复方制剂，其组份为：每瓶含阿莫西林钠0.5g（以C16H19N3O5S计),含氟氯西林钠为0.5g（以C19H17ClFN3O5S计)。', '本品为阿莫西林钠与氟氯西林钠的复方制剂，其组份为：每瓶含阿莫西林钠0.5g（以C16H19N3O5S计),含氟氯西林钠为0.5g（以C19H17ClFN3O5S计)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '适应症', '本品适用于敏感菌引起的呼吸道感染、消化道感染、泌尿道感染、皮肤软组织感染、骨和关节感染、口腔及耳鼻喉感染等。', '本品适用于敏感菌引起的呼吸道感染、消化道感染、泌尿道感染、皮肤软组织感染、骨和关节感染、口腔及耳鼻喉感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '用法用量', '静脉滴注：使用时应采用0.9%氯化钠注射液稀释，并在4小时内用完。<br/>成人：常规剂量为每日4-6g，分次静脉滴注。病情严重时可增加剂量，每日最大剂量为12g。儿童：常规剂量为每日50-200mg/kg，分次静脉滴注。', '静脉滴注：使用时应采用0.9%氯化钠注射液稀释，并在4小时内用完。<br/>成人：常规剂量为每日4-6g，分次静脉滴注。病情严重时可增加剂量，每日最大剂量为12g。儿童：常规剂量为每日50-200mg/kg，分次静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '不良反应', '1.过敏反应：较为常见，包括皮疹、药物热、哮喘等，偶可能引起过敏性休克。<br/>2.消化道反应：包括恶心、呕吐、腹泻等反应，偶见伪膜性结肠炎。<br/>3.肝毒性：少数患者用药后出现ALT、AST增高，也有致急性肝脏胆汁淤积的报道。<br/>4.肾毒性：偶有急性间质性肾炎的报道。<br/>5.神经系统反应：大剂量静脉注射氟氯西林可引起头痛、抽搐、惊厥等神经系统反应，此反应尤易见于肾功能减退患者。偶有兴奋、焦虑或失眠的报道。<br/>6.血液系统反应：偶有中性粒细胞减少、嗜酸粒细胞增多、血小板减少或溶血性贫血的报道。<br/>7.长期、大剂量用药可致菌群失调，出现由念珠菌或耐药菌引起的二重感染。', '1.过敏反应：较为常见，包括皮疹、药物热、哮喘等，偶可能引起过敏性休克。<br/>2.消化道反应：包括恶心、呕吐、腹泻等反应，偶见伪膜性结肠炎。<br/>3.肝毒性：少数患者用药后出现ALT、AST增高，也有致急性肝脏胆汁淤积的报道。<br/>4.肾毒性：偶有急性间质性肾炎的报道。<br/>5.神经系统反应：大剂量静脉注射氟氯西林可引起头痛、抽搐、惊厥等神经系统反应，此反应尤易见于肾功能减退患者。偶有兴奋、焦虑或失眠的报道。<br/>6.血液系统反应：偶有中性粒细胞减少、嗜酸粒细胞增多、血小板减少或溶血性贫血的报道。<br/>7.长期、大剂量用药可致菌群失调，出现由念珠菌或耐药菌引起的二重感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '禁忌', '1.对本药任一成分或其他青霉素类药物过敏者。<br/>2.传染性单核细胞增多症、巨细胞病毒感染、淋巴细胞性白血病、淋巴瘤等患者。', '1.对本药任一成分或其他青霉素类药物过敏者。<br/>2.传染性单核细胞增多症、巨细胞病毒感染、淋巴细胞性白血病、淋巴瘤等患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '配伍禁忌', '1.丙磺舒可延缓本药自肾排泄升高其血药浓度。<br/>2.本药与伤寒活疫苗同用可降低伤寒活疫苗的免疫效应，其可能的机制是本药对伤寒沙门菌具有抗菌活性。<br/>3.本药与氨甲蝶呤同用可使氨钾蝶呤肾清除率降低，从而增加氨钾蝶呤毒性。<br/>4.本药与避孕药同用时，能刺激雌性激素代谢或减少其肠肝循环，降低口服避孕药的药效。<br/>5.别嘌呤类尿酸合成抑制剂可增加本药发生皮肤不良反应的危险性。<br/>6.与庆大霉素或阿米卡星合用时，增强本药对肠球菌的抗菌作用。', '1.丙磺舒可延缓本药自肾排泄升高其血药浓度。<br/>2.本药与伤寒活疫苗同用可降低伤寒活疫苗的免疫效应，其可能的机制是本药对伤寒沙门菌具有抗菌活性。<br/>3.本药与氨甲蝶呤同用可使氨钾蝶呤肾清除率降低，从而增加氨钾蝶呤毒性。<br/>4.本药与避孕药同用时，能刺激雌性激素代谢或减少其肠肝循环，降低口服避孕药的药效。<br/>5.别嘌呤类尿酸合成抑制剂可增加本药发生皮肤不良反应的危险性。<br/>6.与庆大霉素或阿米卡星合用时，增强本药对肠球菌的抗菌作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '注意事项', '1.用本品前进行青霉素皮试，呈阳性反应者禁用。<br/>2.交叉过敏：对一种青霉素类药过敏者可能对其他青霉素类药过敏，也可能对青霉素胺或头孢菌素类药过敏因此使用前必须详细询问青霉素过敏史、其他药物过敏史及过敏性疾病史如发生严重的过敏反应需立即用肾上腺素治疗，进行吸氧、静脉注射类固醇、喉管导气处理。<br/>3.有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者慎用。<br/>4.肝、肾功能严重损害者慎用。<br/>5.本药与氨基糖苷类药（如庆大霉素、卡那霉素）、环丙沙星、培氟沙星等等药呈配伍禁忌，联用时不可置于同一容器内。<br/>6.以硫酸铜法进行尿糖测定时可呈假阳性，用葡萄糖法测定则不受影响。<br/>7.用药时，可用10ml静脉注射用水作为本药的稀释液。在粉末溶解时含药溶液会显示出一过性粉红色，但在5分钟内溶液会变成淡黄色，此种情况为正常现象。', '1.用本品前进行青霉素皮试，呈阳性反应者禁用。<br/>2.交叉过敏：对一种青霉素类药过敏者可能对其他青霉素类药过敏，也可能对青霉素胺或头孢菌素类药过敏因此使用前必须详细询问青霉素过敏史、其他药物过敏史及过敏性疾病史如发生严重的过敏反应需立即用肾上腺素治疗，进行吸氧、静脉注射类固醇、喉管导气处理。<br/>3.有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者慎用。<br/>4.肝、肾功能严重损害者慎用。<br/>5.本药与氨基糖苷类药（如庆大霉素、卡那霉素）、环丙沙星、培氟沙星等等药呈配伍禁忌，联用时不可置于同一容器内。<br/>6.以硫酸铜法进行尿糖测定时可呈假阳性，用葡萄糖法测定则不受影响。<br/>7.用药时，可用10ml静脉注射用水作为本药的稀释液。在粉末溶解时含药溶液会显示出一过性粉红色，但在5分钟内溶液会变成淡黄色，此种情况为正常现象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '儿童用药', '新生儿慎用。', '新生儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '药理作用', '本品为阿莫西林钠和氟氯西林钠按1：1比例组成的复合抗生素。阿莫西林钠为半合成的广谱青霉素，属氨基青霉素类，对革兰阴性和阳性菌均有杀菌作用，其特点是广谱，不耐青霉素酶。氟氯西林钠为半合成的异f唑类青霉素，其特点是不易被青霉素酶所破坏，对产青霉素酶的耐药金黄色葡萄球菌有杀菌作用。主要用于耐青霉素葡萄球菌感染，但革兰阴性菌对氟氯西林耐药。两者的抗菌作用机制与青霉素相同，均是通过与细菌青霉素结合蛋白（PBPS）结合，干扰细菌细胞壁的合成而起抗菌作用。阿莫西林钠和氟氯西林钠联合后，可起到对葡萄球菌产酶菌株和某些革兰阴性菌敏感菌株的抗菌作用。', '本品为阿莫西林钠和氟氯西林钠按1：1比例组成的复合抗生素。阿莫西林钠为半合成的广谱青霉素，属氨基青霉素类，对革兰阴性和阳性菌均有杀菌作用，其特点是广谱，不耐青霉素酶。氟氯西林钠为半合成的异f唑类青霉素，其特点是不易被青霉素酶所破坏，对产青霉素酶的耐药金黄色葡萄球菌有杀菌作用。主要用于耐青霉素葡萄球菌感染，但革兰阴性菌对氟氯西林耐药。两者的抗菌作用机制与青霉素相同，均是通过与细菌青霉素结合蛋白（PBPS）结合，干扰细菌细胞壁的合成而起抗菌作用。阿莫西林钠和氟氯西林钠联合后，可起到对葡萄球菌产酶菌株和某些革兰阴性菌敏感菌株的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '药代动力学', '据文献资料：静脉注射氟氯西林500mg后，绝对表现分布容积为16.792L，血清蛋白结合率为92%-94%，消除半衰期为0.75-1.5小时。药物仅部分在肝内代谢，大部分（50%-65%）以原形经肾随尿液排泄，血液透析不能清除氟氯西林。快速静脉推注0.5g阿莫西林后1min的血药浓度为83-112mg/L消除半衰期约为1.08小时。血清蛋白结合率17%，给药后6h内尿中排出量为给药量的45%-68%，部分药物经胆汁排泄。', '据文献资料：静脉注射氟氯西林500mg后，绝对表现分布容积为16.792L，血清蛋白结合率为92%-94%，消除半衰期为0.75-1.5小时。药物仅部分在肝内代谢，大部分（50%-65%）以原形经肾随尿液排泄，血液透析不能清除氟氯西林。快速静脉推注0.5g阿莫西林后1min的血药浓度为83-112mg/L消除半衰期约为1.08小时。血清蛋白结合率17%，给药后6h内尿中排出量为给药量的45%-68%，部分药物经胆汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '主要成份', '本品主要成份为非诺贝特；化学名称：2-2-［4（4-氯苯甲酰基）苯氧基］丙酸异丙酯<br/>其结构式为：<br/>分子式：C20H21ClO4<br/>分子量：360.84', '本品主要成份为非诺贝特；化学名称：2-2-［4（4-氯苯甲酰基）苯氧基］丙酸异丙酯<br/>其结构式为：<br/>分子式：C20H21ClO4<br/>分子量：360.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '适应症', '供成人使用。<br/>用于治疗成人饮食控制疗法效果不理想的高胆固醇血症（Ⅱa型）、内源性高甘油三酯血症、单纯型（Ⅳ型）和混合型（Ⅱb和Ⅲ型），特别是饮食控制后血中胆固醇仍持续升高，或是有其他并发的危险因素时。<br/>在服药过程中应继续控制饮食。<br/>目前，尚无长期临床对照研究证明非诺贝特在动脉粥样硬化并发症一级和二级预防方面的有效性。', '供成人使用。<br/>用于治疗成人饮食控制疗法效果不理想的高胆固醇血症（Ⅱa型）、内源性高甘油三酯血症、单纯型（Ⅳ型）和混合型（Ⅱb和Ⅲ型），特别是饮食控制后血中胆固醇仍持续升高，或是有其他并发的危险因素时。<br/>在服药过程中应继续控制饮食。<br/>目前，尚无长期临床对照研究证明非诺贝特在动脉粥样硬化并发症一级和二级预防方面的有效性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '用法用量', '配合饮食控制，该药可长期服用，并应定期监测疗效。<br/>口服，每日1次，每次2粒，与餐同服。<br/>当胆固醇的水平正常时，建议减少剂量。', '配合饮食控制，该药可长期服用，并应定期监测疗效。<br/>口服，每日1次，每次2粒，与餐同服。<br/>当胆固醇的水平正常时，建议减少剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '不良反应', '与其他贝特类药物合用时，有报道出现过肌肉功能失调（弥散性疼痛、触痛感、肌无力）和少见的严重的横肌纹溶解症。这些不良反应在停药后大多可逆转（详见警告部分）。<br/>其他较少发生，中等程度的不良反应也有报道；<br/>胃或肠道消化功能失调，如消化不良；<br/>转氨酶升高（详见注意事项部分）；<br/>有报道偶见过敏性皮肤反应，如皮疹、瘙痒、荨麻疹，或光敏反应。在一些病例中即使停药几个月，当皮肤暴露于阳光或人工紫外线后，仍会出现红斑、丘疹、花斑疹和湿疹。<br/>目前尚无长期对比研究对不良反应进行全面评估，尤其是患胆结石的危险性。', '与其他贝特类药物合用时，有报道出现过肌肉功能失调（弥散性疼痛、触痛感、肌无力）和少见的严重的横肌纹溶解症。这些不良反应在停药后大多可逆转（详见警告部分）。<br/>其他较少发生，中等程度的不良反应也有报道；<br/>胃或肠道消化功能失调，如消化不良；<br/>转氨酶升高（详见注意事项部分）；<br/>有报道偶见过敏性皮肤反应，如皮疹、瘙痒、荨麻疹，或光敏反应。在一些病例中即使停药几个月，当皮肤暴露于阳光或人工紫外线后，仍会出现红斑、丘疹、花斑疹和湿疹。<br/>目前尚无长期对比研究对不良反应进行全面评估，尤其是患胆结石的危险性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '药物过量', '对症治疗。', '对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '禁忌', '在下列情况中，此药物禁止使用：<br/>对非诺贝特或非诺贝酸过敏者禁用；<br/>肝功能不全者；<br/>肾功能不全者（详见警告部分）；<br/>已知在治疗过程中使用非诺贝特或与之结构相似的药物，尤其是酮洛芬时，会出现光毒性或光敏反应；<br/>与其它贝特类药物合用（详见药物相互作用部分）；<br/>儿童禁用；<br/>该药通常不建议与HMG-COA还原酶抑制剂联合使用（详见药物相互作用部分），在哺乳期也不应使用（详见孕期与哺乳期部分）。', '在下列情况中，此药物禁止使用：<br/>对非诺贝特或非诺贝酸过敏者禁用；<br/>肝功能不全者；<br/>肾功能不全者（详见警告部分）；<br/>已知在治疗过程中使用非诺贝特或与之结构相似的药物，尤其是酮洛芬时，会出现光毒性或光敏反应；<br/>与其它贝特类药物合用（详见药物相互作用部分）；<br/>儿童禁用；<br/>该药通常不建议与HMG-COA还原酶抑制剂联合使用（详见药物相互作用部分），在哺乳期也不应使用（详见孕期与哺乳期部分）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '配伍禁忌', '禁止与以下药物合并使用<br/>其他贝特类药物：增加不良反应如横纹肌溶解症和两种分子间的药效拮抗作用的发生率。<br/>不建议合并使用的药物<br/>HMG-CoA还原酶抑制剂：增加不良反应如横纹肌溶解症的发生率。<br/>谨慎合用的药物<br/>口服抗凝剂：与口服抗凝剂合用后，增加出血的危险性（由于它们与血浆蛋白发生了置换反应）。对INR进行更频繁的检查和监控，在用非诺贝特治疗期间和停药8天后，调节口服抗凝药的剂量。', '禁止与以下药物合并使用<br/>其他贝特类药物：增加不良反应如横纹肌溶解症和两种分子间的药效拮抗作用的发生率。<br/>不建议合并使用的药物<br/>HMG-CoA还原酶抑制剂：增加不良反应如横纹肌溶解症的发生率。<br/>谨慎合用的药物<br/>口服抗凝剂：与口服抗凝剂合用后，增加出血的危险性（由于它们与血浆蛋白发生了置换反应）。对INR进行更频繁的检查和监控，在用非诺贝特治疗期间和停药8天后，调节口服抗凝药的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '注意事项', '警告<br/>已有报道贝特类药物可能引起与肌肉有关的不良反应，包括较少发生的横纹肌溶解。这种情况常发生在低血白蛋白时。在任何病人中出现与肌肉有关的症状都应考虑，包括弥漫性肌肉痛，肌肉肌痛，以及肌源性CPK大量增加（超过正常浓度5倍以上），在此种情况下，应立即停止用药。<br/>另外，发生肌肉不良反应的危险性在与HMG-COA还原酶抑制剂或其他贝特类药物合用后会增加（详见药物相互作用部分）。<br/>由于处方中乳糖的存在，此药物禁用于患者有先天性半乳糖症，葡萄糖或半乳糖吸收障碍综合征，或乳糖酶缺乏症患者。<br/>使用注意事项<br/>一如果在服用几个月（3-6个月）后，血脂未得到有效的改善，应考虑补充治疗或采用其他方法治疗。<br/>一些病人可出现转氨酶升高，通常为一过性的。就目前所知，这些似乎表明：<br/>在治疗的最初12个月，每隔3个月全面检查转氨酶浓度；<br/>当ASAT和ALAT升高至正常值的3倍以上时，应停止治疗。<br/>在与口服抗凝剂合用时，应密切监测凝血酶原的浓度，以INR表示（详见药物相互作用部分）。', '警告<br/>已有报道贝特类药物可能引起与肌肉有关的不良反应，包括较少发生的横纹肌溶解。这种情况常发生在低血白蛋白时。在任何病人中出现与肌肉有关的症状都应考虑，包括弥漫性肌肉痛，肌肉肌痛，以及肌源性CPK大量增加（超过正常浓度5倍以上），在此种情况下，应立即停止用药。<br/>另外，发生肌肉不良反应的危险性在与HMG-COA还原酶抑制剂或其他贝特类药物合用后会增加（详见药物相互作用部分）。<br/>由于处方中乳糖的存在，此药物禁用于患者有先天性半乳糖症，葡萄糖或半乳糖吸收障碍综合征，或乳糖酶缺乏症患者。<br/>使用注意事项<br/>一如果在服用几个月（3-6个月）后，血脂未得到有效的改善，应考虑补充治疗或采用其他方法治疗。<br/>一些病人可出现转氨酶升高，通常为一过性的。就目前所知，这些似乎表明：<br/>在治疗的最初12个月，每隔3个月全面检查转氨酶浓度；<br/>当ASAT和ALAT升高至正常值的3倍以上时，应停止治疗。<br/>在与口服抗凝剂合用时，应密切监测凝血酶原的浓度，以INR表示（详见药物相互作用部分）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '妊娠及哺乳期妇女用药', '孕期<br/>动物试验结果显示未见有致畸作用。<br/>到目前为止，临床尚未出现致畸和胚胎毒性，但对孕期使用非诺贝特的跟踪不足以排除任何危险，故一般孕妇应禁用。<br/>贝特类药物不用于孕妇，但通过饮食控制不能有效降低高甘油三酯血症（＞10g/L）而增加母体患急性胰腺炎危险的情况时除外。<br/>哺乳期<br/>目前尚无非诺贝特可进入母体的资料。但在哺乳期禁用。', '孕期<br/>动物试验结果显示未见有致畸作用。<br/>到目前为止，临床尚未出现致畸和胚胎毒性，但对孕期使用非诺贝特的跟踪不足以排除任何危险，故一般孕妇应禁用。<br/>贝特类药物不用于孕妇，但通过饮食控制不能有效降低高甘油三酯血症（＞10g/L）而增加母体患急性胰腺炎危险的情况时除外。<br/>哺乳期<br/>目前尚无非诺贝特可进入母体的资料。但在哺乳期禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '老年人用药', '推荐使用普通成人剂量，如有肾功能损害可以减少剂量。', '推荐使用普通成人剂量，如有肾功能损害可以减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '药理作用', '药理作用<br/>本品为一种新型制剂，含有100mg高生物利用度非诺贝特。非诺贝特可降低血清胆固醇20%-25%，降低甘油三酯40%-50%。<br/>胆固醇的降低是通过降低低密度动脉粥样化成分(VLDL和LDL)，并且通过降低总胆固醇/HDL胆固酵比率取得的（该比率在动脉粥样化高脂血症中升高），从而改善了血浆中胆固醇的分布。<br/>高胆固醇和动脉粥样硬化的关系，以及动脉硬化与冠状动脉疾病危险的关系已得到证实。低水平的HDL可增加冠状动脉疾病危险。甘油三酯升高可增加心血管疾病危险，但还不能确定这种关系是独立存在的。<br/>另外，甘油三酯可能不仅与动脉粥样化有关，而且与血栓形成有关。<br/>通过有效延长治疗期（显著降低胆固醇），血管外胆固醇的沉积（腱和结节黄瘤）能够有明显的消退、甚至完全消除。<br/>在高脂血症病人中非诺贝特有利尿酸的作用，可使血浆中尿酸平均降低25%。<br/>非诺贝特治疗增加apoAI、降低apoB，从而改善apoAl/apoB比率，该比值被认为是动脉粥样化的标志。<br/>动物研究和人体临床研究表明，非诺贝特具有抗血小板凝集的作用，该作用是通进降低ADP、花生四烯酸和肾上腺素所致的凝集反应而实现的。<br/>非诺贝特通过激活PPARa（过氯化物酶增殖体激活受体a），激活脂解酶和减少载脂蛋白C川合成，使血浆中脂肪降解和甘油三酯清除明显增加。<br/>毒理研究<br/>在使用剂量超过45mg/kg时发现了小鼠和大鼠肝脏的肿瘤和／或肝细胞癌，在此剂量下同样发现大鼠胰腺腺泡细胞瘤和腺癌，在长期应用60mg/kg的大鼠睾丸发现了间质细胞瘤。致癌研究结果显示，应用非诺贝特治疗的啮齿动物的肿瘤发生率分别在3个器官明显增加：肝脏（肿瘤和肝细胞癌）、胰腺（腺泡细胞瘸和腺癌）和睾丸（间质细胞瘤）。<br/>大鼠和小鼠的毒性研究结果显示：过度的过氧化氢酶刺激会引起毒性反应出现。这种变化仅在小啮齿动物出现，其他动物标本中尚未发现。且与人类的治疗无相关性。<br/>下列实验结果证实非诺贝特无潜在的致突变作用：艾姆斯试验(Amestest)、小鼠淋巴组织瘤实验、染色体畸变实验以及不定期的DNA合成实验等。<br/>生殖研究表明，非诺贝特无致畸作用，但当使用孕妇毒性剂量时，在大鼠和兔子可以引起某些胚胎毒性。当大鼠使用剂量为75mg/kg/天以上时，会出现延迟分娩和减少出生后存活率。', '药理作用<br/>本品为一种新型制剂，含有100mg高生物利用度非诺贝特。非诺贝特可降低血清胆固醇20%-25%，降低甘油三酯40%-50%。<br/>胆固醇的降低是通过降低低密度动脉粥样化成分(VLDL和LDL)，并且通过降低总胆固醇/HDL胆固酵比率取得的（该比率在动脉粥样化高脂血症中升高），从而改善了血浆中胆固醇的分布。<br/>高胆固醇和动脉粥样硬化的关系，以及动脉硬化与冠状动脉疾病危险的关系已得到证实。低水平的HDL可增加冠状动脉疾病危险。甘油三酯升高可增加心血管疾病危险，但还不能确定这种关系是独立存在的。<br/>另外，甘油三酯可能不仅与动脉粥样化有关，而且与血栓形成有关。<br/>通过有效延长治疗期（显著降低胆固醇），血管外胆固醇的沉积（腱和结节黄瘤）能够有明显的消退、甚至完全消除。<br/>在高脂血症病人中非诺贝特有利尿酸的作用，可使血浆中尿酸平均降低25%。<br/>非诺贝特治疗增加apoAI、降低apoB，从而改善apoAl/apoB比率，该比值被认为是动脉粥样化的标志。<br/>动物研究和人体临床研究表明，非诺贝特具有抗血小板凝集的作用，该作用是通进降低ADP、花生四烯酸和肾上腺素所致的凝集反应而实现的。<br/>非诺贝特通过激活PPARa（过氯化物酶增殖体激活受体a），激活脂解酶和减少载脂蛋白C川合成，使血浆中脂肪降解和甘油三酯清除明显增加。<br/>毒理研究<br/>在使用剂量超过45mg/kg时发现了小鼠和大鼠肝脏的肿瘤和／或肝细胞癌，在此剂量下同样发现大鼠胰腺腺泡细胞瘤和腺癌，在长期应用60mg/kg的大鼠睾丸发现了间质细胞瘤。致癌研究结果显示，应用非诺贝特治疗的啮齿动物的肿瘤发生率分别在3个器官明显增加：肝脏（肿瘤和肝细胞癌）、胰腺（腺泡细胞瘸和腺癌）和睾丸（间质细胞瘤）。<br/>大鼠和小鼠的毒性研究结果显示：过度的过氧化氢酶刺激会引起毒性反应出现。这种变化仅在小啮齿动物出现，其他动物标本中尚未发现。且与人类的治疗无相关性。<br/>下列实验结果证实非诺贝特无潜在的致突变作用：艾姆斯试验(Amestest)、小鼠淋巴组织瘤实验、染色体畸变实验以及不定期的DNA合成实验等。<br/>生殖研究表明，非诺贝特无致畸作用，但当使用孕妇毒性剂量时，在大鼠和兔子可以引起某些胚胎毒性。当大鼠使用剂量为75mg/kg/天以上时，会出现延迟分娩和减少出生后存活率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '药代动力学', '本品为微粒化制剂，与非诺贝特常规制剂相比，具有高的生物利用度。<br/>非诺贝特在血浆中来发现原型存在，主要代谢产物为非诺贝特酸。<br/>通常服药后5小时可达最大血浆浓度。<br/>非诺贝特酸与血浆白蛋白结合紧密，可从蛋白结合部位取代维生素K拮抗剂，加强抗凝效果（详见药物相互作用部分）。<br/>非诺贝特酸在血液中消除半衰期约为20小时。<br/>该药主要从尿中排泄，几乎所有产物在6天内从体内排除。<br/>非诺贝特主要以非诺贝特酸的形式消除，还有其葡糖苷酸衍生物。<br/>单剂量和多剂量给药药代动力学研究表明，非诺贝特无蓄积效应。血液透析不能清除非诺贝特酸。', '本品为微粒化制剂，与非诺贝特常规制剂相比，具有高的生物利用度。<br/>非诺贝特在血浆中来发现原型存在，主要代谢产物为非诺贝特酸。<br/>通常服药后5小时可达最大血浆浓度。<br/>非诺贝特酸与血浆白蛋白结合紧密，可从蛋白结合部位取代维生素K拮抗剂，加强抗凝效果（详见药物相互作用部分）。<br/>非诺贝特酸在血液中消除半衰期约为20小时。<br/>该药主要从尿中排泄，几乎所有产物在6天内从体内排除。<br/>非诺贝特主要以非诺贝特酸的形式消除，还有其葡糖苷酸衍生物。<br/>单剂量和多剂量给药药代动力学研究表明，非诺贝特无蓄积效应。血液透析不能清除非诺贝特酸。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '主要成份', '醋延胡索、白芷。辅料为：聚乙二醇-6000。', '醋延胡索、白芷。辅料为：聚乙二醇-6000。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '适应症', '理气，活血，止痛。用于行经腹痛，胃痛，胁痛，头痛。', '理气，活血，止痛。用于行经腹痛，胃痛，胁痛，头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '用法用量', '口服。一次20-30丸，一日3次。', '口服。一次20-30丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '配伍禁忌', '如与其他药物同时使用可能会发生药物互相作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物互相作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '注意事项', '1.忌食生冷食物。<br/>2.本品不宜用于虚证痛经，其表现为经期或经后小腹隐痛喜按。月经质稀或色淡，伴有头晕目花，心悸气短等症者。<br/>3.服药中如出现皮疹，胸闷，憋气等过敏症状者应停止药去医院就诊。<br/>4.重度痛经者或服药后痛经不减轻，应去医院就诊。<br/>5.痛经并伴有其他妇科疾病者，应去医院就诊。<br/>6.按照用法用量服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷食物。<br/>2.本品不宜用于虚证痛经，其表现为经期或经后小腹隐痛喜按。月经质稀或色淡，伴有头晕目花，心悸气短等症者。<br/>3.服药中如出现皮疹，胸闷，憋气等过敏症状者应停止药去医院就诊。<br/>4.重度痛经者或服药后痛经不减轻，应去医院就诊。<br/>5.痛经并伴有其他妇科疾病者，应去医院就诊。<br/>6.按照用法用量服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '主要成份', '本品主要成份为替硝唑。<br/>化学名称：2-甲基-1-[2-(乙基磺酰基)乙基]-5-硝基-1H咪唑。<br/>化学结构式：<br/>分子式：C8H13N3O4S<br/>分子量：247.28<br/>辅料：羟丙纤维素、羧甲淀粉钠、聚维酮K30、95%乙醇、硬脂酸镁。', '本品主要成份为替硝唑。<br/>化学名称：2-甲基-1-[2-(乙基磺酰基)乙基]-5-硝基-1H咪唑。<br/>化学结构式：<br/>分子式：C8H13N3O4S<br/>分子量：247.28<br/>辅料：羟丙纤维素、羧甲淀粉钠、聚维酮K30、95%乙醇、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '适应症', '为了减少抗药性细菌的形成并确保替硝唑和其他抗菌药物的有效性，替硝唑应仅限用于治疗或预防已被证实或疑似易感病原体导致的感染。若有培养和敏感性试验的相关信息，应参考这些信息来选择或修改抗菌治疗方案。若没有这些信息，当地的流行病学和细菌敏感性数据等经验，可能有助于选择治疗方案。<br/>1．本品适用于治疗下列疾病：<br/>(1)滴虫病<br/>替硝唑适用于治疗由阴道毛滴虫所引起的滴虫病。病原生物体应该经适当的诊断程序加以验证。由于滴虫病属于性传播疾病并有潜在的严重后遗症，因此被感染者的性伴侣应该同时治疗，以防止出现重复感染。<br/>(2)贾第鞭毛虫病<br/>替硝唑适用于治疗由十二指肠贾第鞭毛虫（也称为蓝氏贾第鞭毛虫）所引起的贾第虫病，可用于成人和3岁以上的儿童患者。<br/>(3)阿米巴病<br/>替硝唑适用于治疗由痢疾阿米巴引起的阿米巴肠病和阿米巴肝脓肿，可用于成人和3岁以上的儿童患者。但它不适用丁．治疗无症状的囊肿。<br/>(4)细菌性阴道炎<br/>替硝唑适用于治疗非怀孕妇女的细菌性阴道炎（以前称为嗜血杆菌性阴道炎、加德纳阴道炎、非特异性阴道炎或厌氧性阴道炎）。<br/>与外阴阴道炎相关的其他病原体应排除，如阴道毛滴虫、沙眼衣原体、淋球菌、白色念珠菌和单纯疱疹病毒等。<br/>(5)与抗生素和抗酸药联合应用用于根治幽门螺旋杆菌相关的十二指肠溃疡<br/>(6)厌氧菌感染<br/>腹腔内感染：腹膜炎、脓肿；<br/>妇科感染：子宫内膜炎、子宫肌内膜炎、输卵管一卵巢脓肿；<br/>败血症；<br/>术后伤口感染；<br/>皮肤软组织感染；<br/>肺炎、肺部脓肿、胸腔积脓：急性溃疡性牙龈炎。<br/>2．本品用于预防由厌氧菌引起的术后感染，如结肠、胃肠道和泌尿生殖系统手术后感染。', '为了减少抗药性细菌的形成并确保替硝唑和其他抗菌药物的有效性，替硝唑应仅限用于治疗或预防已被证实或疑似易感病原体导致的感染。若有培养和敏感性试验的相关信息，应参考这些信息来选择或修改抗菌治疗方案。若没有这些信息，当地的流行病学和细菌敏感性数据等经验，可能有助于选择治疗方案。<br/>1．本品适用于治疗下列疾病：<br/>(1)滴虫病<br/>替硝唑适用于治疗由阴道毛滴虫所引起的滴虫病。病原生物体应该经适当的诊断程序加以验证。由于滴虫病属于性传播疾病并有潜在的严重后遗症，因此被感染者的性伴侣应该同时治疗，以防止出现重复感染。<br/>(2)贾第鞭毛虫病<br/>替硝唑适用于治疗由十二指肠贾第鞭毛虫（也称为蓝氏贾第鞭毛虫）所引起的贾第虫病，可用于成人和3岁以上的儿童患者。<br/>(3)阿米巴病<br/>替硝唑适用于治疗由痢疾阿米巴引起的阿米巴肠病和阿米巴肝脓肿，可用于成人和3岁以上的儿童患者。但它不适用丁．治疗无症状的囊肿。<br/>(4)细菌性阴道炎<br/>替硝唑适用于治疗非怀孕妇女的细菌性阴道炎（以前称为嗜血杆菌性阴道炎、加德纳阴道炎、非特异性阴道炎或厌氧性阴道炎）。<br/>与外阴阴道炎相关的其他病原体应排除，如阴道毛滴虫、沙眼衣原体、淋球菌、白色念珠菌和单纯疱疹病毒等。<br/>(5)与抗生素和抗酸药联合应用用于根治幽门螺旋杆菌相关的十二指肠溃疡<br/>(6)厌氧菌感染<br/>腹腔内感染：腹膜炎、脓肿；<br/>妇科感染：子宫内膜炎、子宫肌内膜炎、输卵管一卵巢脓肿；<br/>败血症；<br/>术后伤口感染；<br/>皮肤软组织感染；<br/>肺炎、肺部脓肿、胸腔积脓：急性溃疡性牙龈炎。<br/>2．本品用于预防由厌氧菌引起的术后感染，如结肠、胃肠道和泌尿生殖系统手术后感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '用法用量', '用法：<br/>口服。建议饭后服用替硝唑从而尽量减少上腹部不适等胃肠道副作用的发生率。食物不影响替硝唑口服生物利用度。<br/>用量：<br/>1．治疗<br/>(1)滴虫病<br/>单剂量2g顿服，饭时服用。性伴侣应以相同剂量同时治疗。<br/>(2)贾第鞭毛虫病<br/>成人：单剂量2g顿服，饭时服用。<br/>3岁以上儿童：单剂量50mg/kg（不超过2g）顿服，饭时服用。<br/>(3)阿米巴病<br/>阿米巴肠病：<br/>成人推荐剂量是每日2g，饭时服用，服用3天。<br/>3岁以上儿童推荐剂量是50mg/kg/天（不超过2g/天），饭时服用，服用3天。阿米巴肝脓肿：<br/>成人推荐剂量是每日2g，饭时服用，服用3～5天。<br/>3岁以上儿童：50mg/kg/天（不超过2g／天），饭时服用，服用3～5天。有关儿童用药持续时间超过3天以上的数据有限，但有少数儿童持续用药5天未见不良反应报道。应严密检测治疗期间超过3天的患儿。<br/>(4)细菌性阴道炎<br/>非怀孕成年妇女的推荐剂量是每日2g，饭时服用，服用2天，或每日1g，饭时服用，服用5天。<br/>尚未研究怀孕患者用替硝唑治疗细菌性阴道炎。<br/>(5)与抗生素和抗酸药联合应用用于根治幽门螺旋杆菌相关的十二指肠溃疡<br/>成人：每天2次，每次500mg，7天联合用药。<br/>联合用药为奥美拉唑和克拉霉素，其剂量如下：<br/>奥美拉唑：每天2次，每次20mg。<br/>克拉霉素：每天2次，每次250mg。<br/>临床上奥美拉唑每天1次，每次20mg时，与上述处方有相似的幽门螺杆菌根治率。更多信息请见奥美拉唑说明书。<br/>(6)厌氧菌感染成人：<br/>第1天起始剂量为2g，以后每天1次，每次1g。或者每天2次，每次500mg。一般疗程5～6日，但需要根据临床诊断确定疗程，尤其是一些特殊部位感染可能较难根除。临床试验认为超过7天的连续治疗需要慎重。<br/>儿童：尚无12岁以下儿童的可用数据。<br/>2．预防手术后厌氧菌感染：<br/>成人：手术前12小时单次用药2g。<br/>儿童：尚无12岁以下儿童的可用数据。<br/>老年人：尚无特别说明。<br/>肾功能不全者用药：肾功能不全者通常不需要调整剂量，但由于替硝唑易被血液透析而清除，患者可能需要增加剂量。', '用法：<br/>口服。建议饭后服用替硝唑从而尽量减少上腹部不适等胃肠道副作用的发生率。食物不影响替硝唑口服生物利用度。<br/>用量：<br/>1．治疗<br/>(1)滴虫病<br/>单剂量2g顿服，饭时服用。性伴侣应以相同剂量同时治疗。<br/>(2)贾第鞭毛虫病<br/>成人：单剂量2g顿服，饭时服用。<br/>3岁以上儿童：单剂量50mg/kg（不超过2g）顿服，饭时服用。<br/>(3)阿米巴病<br/>阿米巴肠病：<br/>成人推荐剂量是每日2g，饭时服用，服用3天。<br/>3岁以上儿童推荐剂量是50mg/kg/天（不超过2g/天），饭时服用，服用3天。阿米巴肝脓肿：<br/>成人推荐剂量是每日2g，饭时服用，服用3～5天。<br/>3岁以上儿童：50mg/kg/天（不超过2g／天），饭时服用，服用3～5天。有关儿童用药持续时间超过3天以上的数据有限，但有少数儿童持续用药5天未见不良反应报道。应严密检测治疗期间超过3天的患儿。<br/>(4)细菌性阴道炎<br/>非怀孕成年妇女的推荐剂量是每日2g，饭时服用，服用2天，或每日1g，饭时服用，服用5天。<br/>尚未研究怀孕患者用替硝唑治疗细菌性阴道炎。<br/>(5)与抗生素和抗酸药联合应用用于根治幽门螺旋杆菌相关的十二指肠溃疡<br/>成人：每天2次，每次500mg，7天联合用药。<br/>联合用药为奥美拉唑和克拉霉素，其剂量如下：<br/>奥美拉唑：每天2次，每次20mg。<br/>克拉霉素：每天2次，每次250mg。<br/>临床上奥美拉唑每天1次，每次20mg时，与上述处方有相似的幽门螺杆菌根治率。更多信息请见奥美拉唑说明书。<br/>(6)厌氧菌感染成人：<br/>第1天起始剂量为2g，以后每天1次，每次1g。或者每天2次，每次500mg。一般疗程5～6日，但需要根据临床诊断确定疗程，尤其是一些特殊部位感染可能较难根除。临床试验认为超过7天的连续治疗需要慎重。<br/>儿童：尚无12岁以下儿童的可用数据。<br/>2．预防手术后厌氧菌感染：<br/>成人：手术前12小时单次用药2g。<br/>儿童：尚无12岁以下儿童的可用数据。<br/>老年人：尚无特别说明。<br/>肾功能不全者用药：肾功能不全者通常不需要调整剂量，但由于替硝唑易被血液透析而清除，患者可能需要增加剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '不良反应', '1．临床研究经验<br/>由于临床试验是在有很大差异的不同条件下开展的，在临床试验中观察到的一种药物的不良反应发生率不能与另一种药物的不良反应发生率进行直接的比较，可能也不能反应实践中的不良反应发生率。据报道，在治疗滴虫病和贾第鞭毛虫病的可控和非可控临床试验中，给3669名患者服用单剂量2g的替硝唑，不良反应发生率为11.0%。在治疗阿米巴病可控和非可控临床试验中，给7165名患者进行多天给药，不良反应发生率为13.8%。常见（不良反应发生率≥1%）身体系统的不良反应如下表。<br/><br/>其他有报道的替硝唑的不良反应还包括：<br/>中枢神经系统：两个严重的不良反应包括抽搐和短暂的周围神经病变，后者主要症状有麻木和感觉异常。中枢神经系统其他不良反应还包括眩晕、共济失调、头昏、失眠、倦怠。<br/>胃肠道：舌头变色、口腔炎、腹泻。<br/>过敏症：荨麻疹、搔痒、皮疹、面部潮红、出汗、口腔干燥，发热、烧灼感、口渴、流涎、血管性水肿。<br/>肾脏：尿液发黑。<br/>心血管系统：心悸。<br/>血液系统：短暂的白细胞和中性粒细胞减少。<br/>其他：念珠菌增生、阴道分泌物增多、口腔念珠菌病、肝功能异常包括转氨酶水平增加、关节痛、肌肉痛和关节炎等。<br/>罕见的不良反应包括：支气管痉挛、呼吸困难、昏迷、精神错乱、抑郁、舌苔、咽炎和可逆血小板减少症。<br/>儿童患者不良反应：<br/>儿童患者临床研究中的不良反应发生的性质和频率都与成人的试验结论类似，包括恶心、呕吐、腹泻、味觉改变、食欲不振、腹部疼痛。<br/>细菌性阴道炎患者在治疗患者中最常见的不良反应(不良反应发生率≥2%)包括胃肠道反（如食欲下降和胀气）、尿路感染、尿痛和尿液异常，以及其他包括骨盆疼痛、外阴阴道不适、阴道异味、月经过多和上呼吸道感染。而在滴虫病、贾第鞭毛虫病和阿米巴病的研究中并未发现这些不良反应。<br/>2．上市后经验<br/>下列不良反应是在替硝唑被批准使用后才报道和确定的。由于这些反应的报告是出于自愿的而且人口规模也不确定，所以不能由此数据可靠地估计不良反应的发生率，也不能由此确定其与药物之间有必然的因果关系。<br/>在使用替硝唑初期和后期，有见严重急性过敏反应的报道。过敏反应包括：荨麻疹、搔痒、血管性水肿、Stevens -Johnson综合征和多形性红斑。', '1．临床研究经验<br/>由于临床试验是在有很大差异的不同条件下开展的，在临床试验中观察到的一种药物的不良反应发生率不能与另一种药物的不良反应发生率进行直接的比较，可能也不能反应实践中的不良反应发生率。据报道，在治疗滴虫病和贾第鞭毛虫病的可控和非可控临床试验中，给3669名患者服用单剂量2g的替硝唑，不良反应发生率为11.0%。在治疗阿米巴病可控和非可控临床试验中，给7165名患者进行多天给药，不良反应发生率为13.8%。常见（不良反应发生率≥1%）身体系统的不良反应如下表。<br/><br/>其他有报道的替硝唑的不良反应还包括：<br/>中枢神经系统：两个严重的不良反应包括抽搐和短暂的周围神经病变，后者主要症状有麻木和感觉异常。中枢神经系统其他不良反应还包括眩晕、共济失调、头昏、失眠、倦怠。<br/>胃肠道：舌头变色、口腔炎、腹泻。<br/>过敏症：荨麻疹、搔痒、皮疹、面部潮红、出汗、口腔干燥，发热、烧灼感、口渴、流涎、血管性水肿。<br/>肾脏：尿液发黑。<br/>心血管系统：心悸。<br/>血液系统：短暂的白细胞和中性粒细胞减少。<br/>其他：念珠菌增生、阴道分泌物增多、口腔念珠菌病、肝功能异常包括转氨酶水平增加、关节痛、肌肉痛和关节炎等。<br/>罕见的不良反应包括：支气管痉挛、呼吸困难、昏迷、精神错乱、抑郁、舌苔、咽炎和可逆血小板减少症。<br/>儿童患者不良反应：<br/>儿童患者临床研究中的不良反应发生的性质和频率都与成人的试验结论类似，包括恶心、呕吐、腹泻、味觉改变、食欲不振、腹部疼痛。<br/>细菌性阴道炎患者在治疗患者中最常见的不良反应(不良反应发生率≥2%)包括胃肠道反（如食欲下降和胀气）、尿路感染、尿痛和尿液异常，以及其他包括骨盆疼痛、外阴阴道不适、阴道异味、月经过多和上呼吸道感染。而在滴虫病、贾第鞭毛虫病和阿米巴病的研究中并未发现这些不良反应。<br/>2．上市后经验<br/>下列不良反应是在替硝唑被批准使用后才报道和确定的。由于这些反应的报告是出于自愿的而且人口规模也不确定，所以不能由此数据可靠地估计不良反应的发生率，也不能由此确定其与药物之间有必然的因果关系。<br/>在使用替硝唑初期和后期，有见严重急性过敏反应的报道。过敏反应包括：荨麻疹、搔痒、血管性水肿、Stevens -Johnson综合征和多形性红斑。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '药物过量', '未见人类替硝唑药物过量的相关报导。<br/>药物过量的治疗：替硝唑过量无特异性解毒药，因此，治疗要对症下药。洗胃法可能有效。血液透析也可以考虑，因为大约43%的体内药物可以在血液透析6小时内消除。', '未见人类替硝唑药物过量的相关报导。<br/>药物过量的治疗：替硝唑过量无特异性解毒药，因此，治疗要对症下药。洗胃法可能有效。血液透析也可以考虑，因为大约43%的体内药物可以在血液透析6小时内消除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '禁忌', '对替硝唑或吡咯类药物过敏者、对本品中其他成份过敏者以及器质性中枢神经疾病患者禁用。<br/>与其他结构相似药物一样，有血液不调或恶病质史的患者禁用。尽管目前的动物和临床研究中尚没有发现导致长期血液病的例子。<br/>妊娠早期（妊娠前3个月）的孕妇禁用。<br/>哺乳期妇女禁用。除非在替硝唑治疗期间及停止服药3天内，暂停母乳喂养。', '对替硝唑或吡咯类药物过敏者、对本品中其他成份过敏者以及器质性中枢神经疾病患者禁用。<br/>与其他结构相似药物一样，有血液不调或恶病质史的患者禁用。尽管目前的动物和临床研究中尚没有发现导致长期血液病的例子。<br/>妊娠早期（妊娠前3个月）的孕妇禁用。<br/>哺乳期妇女禁用。除非在替硝唑治疗期间及停止服药3天内，暂停母乳喂养。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '配伍禁忌', '以下是关于甲硝唑的药物相互作用的报道，甲硝唑是一种与替硝唑有化学相关性的硝基咪唑类药物，因此以下报道可能也会发生于替硝唑中。<br/>1．替硝唑对其他药物的潜在影响<br/>华法林和其他口服香豆素抗凝血药：鉴于甲硝唑的相关报道，替硝唑可以增强华法林及其他香豆素抗凝血剂的药效，从而导致凝血酶原时间延长。在替硝唑治疗期间及其停药后8天内，抗凝血剂用量可能需要调整。<br/>酒精、双硫醒：在替硝唑治疗期问及停药后3天内应避免饮用酒精饮料以及任何含有酒精或丙二醇的制剂，否则可能出现腹部绞痛、恶心、呕吐、头痛、潮红的反应。据报道，酗洒患者同时服用甲硝唑和双硫醒会出现精神病反应。虽然替硝唑未见类似报道，但仍不应该给近两周内服用过双硫醒的患者使用替硝唑。<br/>锂：据报道，甲硝唑提高血清锂的水平。目前尚未知替硝唑是否也有相同的性质，但是建议同时使用锂和替硝唑的患者在治疗几天后做血清锂和肌酸酐的检查，以监测潜在的锂中毒危险。<br/>苯妥英、磷苯妥英：据报道，口服甲硝唑的同时静脉注射苯妥英将导致苯妥英半衰期的延长和清除率的降低。甲硝唑并没有显着影响苯妥英口服给药的药代动力学。<br/>环孢菌素、他克莫司：据一些报道显示，甲硝唑有可能提高环孢菌素和他克莫司的水平。在替硝唑与此任意一种联合给药时，应监测这些患者免疫抑制药物的毒性反应。<br/>氟尿嘧啶：研究显示甲硝唑会降低氟尿嘧啶的清除率从而导致对治疗效果无益反而增加其副作用，如果不可避免的要将替硝唑与氟尿嘧啶联合用药，应监测患者的氟尿嘧啶相关的毒性反应。<br/>2．其他药物对替硝唑的潜在影响<br/>CYP3A4诱导剂／抑制剂：替硝唑与诱导肝微粒体酶的药物联合给药，即CYP3A4诱导剂，如苯巴比妥、利福平、苯妥英、磷苯妥英（一种苯妥英的前体药物），可能加速替硝唑的消除，降低血浆中替硝唑的水平。替硝唑与抑制肝微粒体酶活性的药物联合给药，即CYP3A4抑制剂如西咪替丁和酮康唑，可能会延长替硝唑的半衰期并降低其血浆清除率，从而增加替硝唑在血浆中的浓度。<br/>消胆胺：有报道显示消胆胺可降低甲硝唑21%的口服生物利用度。因此建议消胆胺和替硝唑单独给药，以降低对替硝唑口服生物利用度的潜在影响。<br/>土霉素：据报道，土霉素会拮抗甲硝唑的治疗效果。<br/>3．实验室试验的药物相互作用<br/>与甲硝唑类似，替硝唑也可能干扰某些特定血清生化指标的测定，如谷氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)、乳酸脱氢酶(LDH)、甘油三酯和葡萄糖己糖激酶。可能观测到零值。所有有干扰现象报道的含量测定试验，都涉及到了烟酰胺腺嘌呤二核苷酸的氧化还原反应过程中(NAD+．NADH)酶的耦合。潜在的干扰是由于NADH和替硝唑的吸收峰具有相似性。<br/>与甲硝唑类似，替硝唑也可能会产生短暂的白细胞和中性粒细胞减少，然而在l临床试验中没有观测到由替硝唑引起的持续的血液学异常现象。如果有必要重复治疗，建议进行白细胞总数和分类计数。', '以下是关于甲硝唑的药物相互作用的报道，甲硝唑是一种与替硝唑有化学相关性的硝基咪唑类药物，因此以下报道可能也会发生于替硝唑中。<br/>1．替硝唑对其他药物的潜在影响<br/>华法林和其他口服香豆素抗凝血药：鉴于甲硝唑的相关报道，替硝唑可以增强华法林及其他香豆素抗凝血剂的药效，从而导致凝血酶原时间延长。在替硝唑治疗期间及其停药后8天内，抗凝血剂用量可能需要调整。<br/>酒精、双硫醒：在替硝唑治疗期问及停药后3天内应避免饮用酒精饮料以及任何含有酒精或丙二醇的制剂，否则可能出现腹部绞痛、恶心、呕吐、头痛、潮红的反应。据报道，酗洒患者同时服用甲硝唑和双硫醒会出现精神病反应。虽然替硝唑未见类似报道，但仍不应该给近两周内服用过双硫醒的患者使用替硝唑。<br/>锂：据报道，甲硝唑提高血清锂的水平。目前尚未知替硝唑是否也有相同的性质，但是建议同时使用锂和替硝唑的患者在治疗几天后做血清锂和肌酸酐的检查，以监测潜在的锂中毒危险。<br/>苯妥英、磷苯妥英：据报道，口服甲硝唑的同时静脉注射苯妥英将导致苯妥英半衰期的延长和清除率的降低。甲硝唑并没有显着影响苯妥英口服给药的药代动力学。<br/>环孢菌素、他克莫司：据一些报道显示，甲硝唑有可能提高环孢菌素和他克莫司的水平。在替硝唑与此任意一种联合给药时，应监测这些患者免疫抑制药物的毒性反应。<br/>氟尿嘧啶：研究显示甲硝唑会降低氟尿嘧啶的清除率从而导致对治疗效果无益反而增加其副作用，如果不可避免的要将替硝唑与氟尿嘧啶联合用药，应监测患者的氟尿嘧啶相关的毒性反应。<br/>2．其他药物对替硝唑的潜在影响<br/>CYP3A4诱导剂／抑制剂：替硝唑与诱导肝微粒体酶的药物联合给药，即CYP3A4诱导剂，如苯巴比妥、利福平、苯妥英、磷苯妥英（一种苯妥英的前体药物），可能加速替硝唑的消除，降低血浆中替硝唑的水平。替硝唑与抑制肝微粒体酶活性的药物联合给药，即CYP3A4抑制剂如西咪替丁和酮康唑，可能会延长替硝唑的半衰期并降低其血浆清除率，从而增加替硝唑在血浆中的浓度。<br/>消胆胺：有报道显示消胆胺可降低甲硝唑21%的口服生物利用度。因此建议消胆胺和替硝唑单独给药，以降低对替硝唑口服生物利用度的潜在影响。<br/>土霉素：据报道，土霉素会拮抗甲硝唑的治疗效果。<br/>3．实验室试验的药物相互作用<br/>与甲硝唑类似，替硝唑也可能干扰某些特定血清生化指标的测定，如谷氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)、乳酸脱氢酶(LDH)、甘油三酯和葡萄糖己糖激酶。可能观测到零值。所有有干扰现象报道的含量测定试验，都涉及到了烟酰胺腺嘌呤二核苷酸的氧化还原反应过程中(NAD+．NADH)酶的耦合。潜在的干扰是由于NADH和替硝唑的吸收峰具有相似性。<br/>与甲硝唑类似，替硝唑也可能会产生短暂的白细胞和中性粒细胞减少，然而在l临床试验中没有观测到由替硝唑引起的持续的血液学异常现象。如果有必要重复治疗，建议进行白细胞总数和分类计数。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '注意事项', '1．患者须知<br/>患者应该被告知本品应与食品同服，以便尽量减少上腹部不适和胃肠道不良反应。食物不影响替硝唑口服生物利用度。<br/>患者应该被告知在治疗期及后3天内禁止饮用含酒精的饮料及含有乙醇或丙二醇的制剂，以避免可能发生的双硫仑样反应，如面部潮红、腹部绞痛、恶心、呕吐、头痛、心跳加速等。<br/>患者应规范服用本品，漏服或没有完成整个疗程的治疗可直接降低治疗效果，可能导致细菌产生耐药性。<br/>2．包括替硝唑在内的抗菌药物仅用于细菌感染性疾病，本品不用于病毒感染。<br/>3．具有相似化学结构的药物，包括替硝唑，都被认为和各种神经系统症状有关，如头晕、头昏、共济失调、外周神经病，以及较少见的惊厥。如果在本品应用过程中出现任何精神症状，请立即停止用药。<br/>4．据报道，有些用替硝唑治疗的患者出现痉挛发作和周围神经病变的不良反应，后者主要特点是四肢麻木或感觉异常。<br/>5．使用替硝唑可能导致念珠菌性阴道炎。在临床研究中，235个妇女使用替硝唑治疗细菌性阴道炎，其中有11人(占4.7%)出现了阴道霉菌感染。<br/>6．对机动车驾驶及机械操作的影响<br/>不需要特别注意。但是，如前述，具有相似化学结构的一类药物，包括替硝唑，被认为和一系列神经症状有关，如头晕、头昏、共济失调、外周神经症状（感觉异常、感觉混乱、感觉减退），较少发生惊厥。如果在本品应用过程中发生任何神经症状，应立即停药。', '1．患者须知<br/>患者应该被告知本品应与食品同服，以便尽量减少上腹部不适和胃肠道不良反应。食物不影响替硝唑口服生物利用度。<br/>患者应该被告知在治疗期及后3天内禁止饮用含酒精的饮料及含有乙醇或丙二醇的制剂，以避免可能发生的双硫仑样反应，如面部潮红、腹部绞痛、恶心、呕吐、头痛、心跳加速等。<br/>患者应规范服用本品，漏服或没有完成整个疗程的治疗可直接降低治疗效果，可能导致细菌产生耐药性。<br/>2．包括替硝唑在内的抗菌药物仅用于细菌感染性疾病，本品不用于病毒感染。<br/>3．具有相似化学结构的药物，包括替硝唑，都被认为和各种神经系统症状有关，如头晕、头昏、共济失调、外周神经病，以及较少见的惊厥。如果在本品应用过程中出现任何精神症状，请立即停止用药。<br/>4．据报道，有些用替硝唑治疗的患者出现痉挛发作和周围神经病变的不良反应，后者主要特点是四肢麻木或感觉异常。<br/>5．使用替硝唑可能导致念珠菌性阴道炎。在临床研究中，235个妇女使用替硝唑治疗细菌性阴道炎，其中有11人(占4.7%)出现了阴道霉菌感染。<br/>6．对机动车驾驶及机械操作的影响<br/>不需要特别注意。但是，如前述，具有相似化学结构的一类药物，包括替硝唑，被认为和一系列神经症状有关，如头晕、头昏、共济失调、外周神经症状（感觉异常、感觉混乱、感觉减退），较少发生惊厥。如果在本品应用过程中发生任何神经症状，应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '警示语', '为了减少抗药性细菌的形成并确保替硝唑和其他抗菌药物的有效性，替硝唑应仅限用于治疗或预防已被证实或疑似易感病原体导致的感染。<br/>本品存在潜在的致癌风险。<br/>在另一种硝基咪唑类药物一甲硝唑对大鼠和小鼠的长期性治疗试验中发现其有致癌性。<br/>虽然在警硝唑试验中未见有类似的数据报道，但是这两种药物有结构关联性，并具有类似的生物学效应。<br/>本品应仅限用于治疗批准的适应症。', '为了减少抗药性细菌的形成并确保替硝唑和其他抗菌药物的有效性，替硝唑应仅限用于治疗或预防已被证实或疑似易感病原体导致的感染。<br/>本品存在潜在的致癌风险。<br/>在另一种硝基咪唑类药物一甲硝唑对大鼠和小鼠的长期性治疗试验中发现其有致癌性。<br/>虽然在警硝唑试验中未见有类似的数据报道，但是这两种药物有结构关联性，并具有类似的生物学效应。<br/>本品应仅限用于治疗批准的适应症。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '妊娠及哺乳期妇女用药', '目前尚无孕妇患者使用替硝唑的安全有效性研究数据。因为本品可透过胎盘，迅速进入胎儿循环，因此妊娠3个月内应禁用。动物实验发现对老鼠仔胎以最大剂量2500mg/kg(按体表面积转换，约6.3倍最大人体治疗剂量)给药，无胎盘毒性以及致畸作用。一项研究表明，在孕鼠母体给药500mg/kg(按体表面积转换，约2.5倍最大人体治疗剂量)有较高的胎儿死亡率。母体给药600mg/kg(按体表面积转换，约3倍最大人体治疗剂量)与新生幼鼠的发育无生物学相关性。虽然说动物实验中潜在的致突变性和影响动物再生不一定预见人类的药物反应，但是孕妇前三个月妊娠期服用替硝唑对母体和胎儿都是有潜在危险的。<br/>本品给药72小时后在乳汁中排泄，在乳汁中浓度与血中浓度相似，故哺乳期妇女应禁用。若必须用药，应暂停哺乳，并在停药3日后方可授乳。', '目前尚无孕妇患者使用替硝唑的安全有效性研究数据。因为本品可透过胎盘，迅速进入胎儿循环，因此妊娠3个月内应禁用。动物实验发现对老鼠仔胎以最大剂量2500mg/kg(按体表面积转换，约6.3倍最大人体治疗剂量)给药，无胎盘毒性以及致畸作用。一项研究表明，在孕鼠母体给药500mg/kg(按体表面积转换，约2.5倍最大人体治疗剂量)有较高的胎儿死亡率。母体给药600mg/kg(按体表面积转换，约3倍最大人体治疗剂量)与新生幼鼠的发育无生物学相关性。虽然说动物实验中潜在的致突变性和影响动物再生不一定预见人类的药物反应，但是孕妇前三个月妊娠期服用替硝唑对母体和胎儿都是有潜在危险的。<br/>本品给药72小时后在乳汁中排泄，在乳汁中浓度与血中浓度相似，故哺乳期妇女应禁用。若必须用药，应暂停哺乳，并在停药3日后方可授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '儿童用药', '对于原虫病的治疗，对儿童使用仅限于3岁以上患儿的贾第鞭毛虫病和阿米巴虫病。本品对治疗3岁以下患儿的贾第鞭毛虫病和阿米巴虫病的安全性和有效性暂未明确。<br/>对于厌氧菌感染治疗和预防手术后厌氧菌感染，本品尚无12岁以下儿童的可用数据。', '对于原虫病的治疗，对儿童使用仅限于3岁以上患儿的贾第鞭毛虫病和阿米巴虫病。本品对治疗3岁以下患儿的贾第鞭毛虫病和阿米巴虫病的安全性和有效性暂未明确。<br/>对于厌氧菌感染治疗和预防手术后厌氧菌感染，本品尚无12岁以下儿童的可用数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '老年人用药', '临床研究没有提供足够的65岁以上：老年患者服用替硝唑的数据，所以不能确定他们是否有别于年轻患者。一般来说，老年患者剂量需要谨慎确定，要考虑尽量减少肝、肾、心脏的损伤和一些并发症以及与其他治疗药物的相互作用。', '临床研究没有提供足够的65岁以上：老年患者服用替硝唑的数据，所以不能确定他们是否有别于年轻患者。一般来说，老年患者剂量需要谨慎确定，要考虑尽量减少肝、肾、心脏的损伤和一些并发症以及与其他治疗药物的相互作用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '药理作用', '药理作用<br/>作用机制：替硝唑是抗原虫药和抗菌药。替硝唑的硝基可被毛滴虫的细胞提取物还原，还原产生的自由硝基具有抗原虫活性。在体外试验中，化学还原的替硝唑可释放亚硝酸盐，并造成纯化的细菌DNA的损伤。另外，该药可引起细菌细胞DNA碱基变化和哺乳动物细胞DNA链断裂。替硝唑抗贾第虫和阿米巴原虫的作用机制尚不明确。<br/>抗菌活性：细菌培养和药敏试验尚不能作为细菌性阴道炎的常规诊断方法。潜在细菌病原体、阴道加德纳菌、活动弯曲杆菌属或支原体药敏试验的标准方法尚未确立。已获得了以下体外数据，但其临床意义尚不明确。替硝唑对与细菌性阴道病有关的以下大多数病原体有体外活性：类杆菌属、阴道加德纳菌、普雷沃菌属。替硝唑对大多数阴道乳酸菌未显示抗菌活性。<br/>抗原虫活性：在体外和临床感染中均证实替硝唑对以下原虫有活性：阴道毛滴虫、贾第虫（也称梨形鞭毛虫）和阿米巴原虫。尚无可用于临床微生物实验室的原虫性寄生虫的标准药敏试验方法。<br/>耐药性：尚未考察替硝唑对与细菌性阴道炎有关的贾第虫、阿米巴原虫或细菌的耐药性。<br/>交叉耐药性：在体外，大约38%对甲硝唑敏感性下降的阴道毛滴虫对替硝唑亦表现出敏感性下降。其临床意义尚不明确。<br/>毒理研究<br/>重复给药毒性：Beagle犬连续28天经口给予替硝唑100、300和1000mg/kg/天，在第18天高剂量因严重临床症状降为600mg/kg/天。与给药相关的反应表现为中、高剂量组雌雄动物胸腺萎缩和所有剂量组雄性动物前列腺萎缩。雌性动物的无明显毒性反应剂量(NOAEL)为100mg/kg/天：雄性动物因在100mg/kg/天（以体表面积计，约为人最高治疗剂量的0.9倍）剂量下产生轻微的前列腺萎缩而未能确定NOAEL。<br/>遗传毒性：在Ames试验中，替硝唑对鼠伤寒沙门菌Ta100株有致突变性，TA98株为阴性结果，TA1535、1537及1538株阳性和阴性结果均可见，肺炎克雷伯菌结果阳性。替硝唑CHL/CHO染色体畸变试验结果阴性，小鼠微核试验结果阳性。<br/>生殖毒性：在一项60天给药的生育力毒性试验中，替硝唑在600mg/kg/天剂量（以体表面积计，约为人最高治疗剂量的3倍）下可降低雄性大鼠生育力并导致睾丸组织损伤。300和600mg/kg/天剂量可影响精子形成。100mg/kg／天（以体表面积计，约为人最高治疗剂量的0.5倍）为睾丸和精子形成的无明显影响剂量。上述作用为5-硝基咪唑类药物的特征。<br/>妊娠小鼠胚胎-胎仔发育毒性试验结果显示，替硝唑在最高剂量2500mg/kg（以体表面积计，约为人最高治疗剂量的6.3倍）下未见胚胎一胎仔毒性或致畸作用。妊娠大鼠在500mg/kg剂量（以体表面积计，约为人最高治疗剂量的2.5倍）下可见胎仔死亡率略有升高。<br/>替硝唑可透过胎盘屏障进入胎循环。替硝唑可在乳汁中排泄，其浓度与血清药物浓度相似。<br/>致癌性：据报道，甲硝唑（具有相关化学结构的硝基咪唑类药物）对小鼠和大鼠有致癌性，对仓鼠未见致癌性。甲硝唑的几项试验显示出小鼠肺、肝、淋巴肿瘤和雌性大鼠乳房、肝致癌性的证据。尚无替硝唑在大鼠、小鼠或仓鼠致癌性试验的报道。', '药理作用<br/>作用机制：替硝唑是抗原虫药和抗菌药。替硝唑的硝基可被毛滴虫的细胞提取物还原，还原产生的自由硝基具有抗原虫活性。在体外试验中，化学还原的替硝唑可释放亚硝酸盐，并造成纯化的细菌DNA的损伤。另外，该药可引起细菌细胞DNA碱基变化和哺乳动物细胞DNA链断裂。替硝唑抗贾第虫和阿米巴原虫的作用机制尚不明确。<br/>抗菌活性：细菌培养和药敏试验尚不能作为细菌性阴道炎的常规诊断方法。潜在细菌病原体、阴道加德纳菌、活动弯曲杆菌属或支原体药敏试验的标准方法尚未确立。已获得了以下体外数据，但其临床意义尚不明确。替硝唑对与细菌性阴道病有关的以下大多数病原体有体外活性：类杆菌属、阴道加德纳菌、普雷沃菌属。替硝唑对大多数阴道乳酸菌未显示抗菌活性。<br/>抗原虫活性：在体外和临床感染中均证实替硝唑对以下原虫有活性：阴道毛滴虫、贾第虫（也称梨形鞭毛虫）和阿米巴原虫。尚无可用于临床微生物实验室的原虫性寄生虫的标准药敏试验方法。<br/>耐药性：尚未考察替硝唑对与细菌性阴道炎有关的贾第虫、阿米巴原虫或细菌的耐药性。<br/>交叉耐药性：在体外，大约38%对甲硝唑敏感性下降的阴道毛滴虫对替硝唑亦表现出敏感性下降。其临床意义尚不明确。<br/>毒理研究<br/>重复给药毒性：Beagle犬连续28天经口给予替硝唑100、300和1000mg/kg/天，在第18天高剂量因严重临床症状降为600mg/kg/天。与给药相关的反应表现为中、高剂量组雌雄动物胸腺萎缩和所有剂量组雄性动物前列腺萎缩。雌性动物的无明显毒性反应剂量(NOAEL)为100mg/kg/天：雄性动物因在100mg/kg/天（以体表面积计，约为人最高治疗剂量的0.9倍）剂量下产生轻微的前列腺萎缩而未能确定NOAEL。<br/>遗传毒性：在Ames试验中，替硝唑对鼠伤寒沙门菌Ta100株有致突变性，TA98株为阴性结果，TA1535、1537及1538株阳性和阴性结果均可见，肺炎克雷伯菌结果阳性。替硝唑CHL/CHO染色体畸变试验结果阴性，小鼠微核试验结果阳性。<br/>生殖毒性：在一项60天给药的生育力毒性试验中，替硝唑在600mg/kg/天剂量（以体表面积计，约为人最高治疗剂量的3倍）下可降低雄性大鼠生育力并导致睾丸组织损伤。300和600mg/kg/天剂量可影响精子形成。100mg/kg／天（以体表面积计，约为人最高治疗剂量的0.5倍）为睾丸和精子形成的无明显影响剂量。上述作用为5-硝基咪唑类药物的特征。<br/>妊娠小鼠胚胎-胎仔发育毒性试验结果显示，替硝唑在最高剂量2500mg/kg（以体表面积计，约为人最高治疗剂量的6.3倍）下未见胚胎一胎仔毒性或致畸作用。妊娠大鼠在500mg/kg剂量（以体表面积计，约为人最高治疗剂量的2.5倍）下可见胎仔死亡率略有升高。<br/>替硝唑可透过胎盘屏障进入胎循环。替硝唑可在乳汁中排泄，其浓度与血清药物浓度相似。<br/>致癌性：据报道，甲硝唑（具有相关化学结构的硝基咪唑类药物）对小鼠和大鼠有致癌性，对仓鼠未见致癌性。甲硝唑的几项试验显示出小鼠肺、肝、淋巴肿瘤和雌性大鼠乳房、肝致癌性的证据。尚无替硝唑在大鼠、小鼠或仓鼠致癌性试验的报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '药代动力学', '吸收：<br/>本品口服后吸收迅速、完全。一项以健康成人志愿者为受试者的替硝唑片生物利用度研究表明，受试者空腹口服29替硝唑，血药浓度峰值时间(Tmax)为1.6±0.7小时，最大血药浓度(Cmax)为47.7(±7.5ug/ml，72小时内的药时曲线下面积(AUC)(AUC，0-∞)为901.6±126.5 ug/hr/ml，半衰期(TI/2)是13.2±1.4h。体内浓度在24小时为14.3ug/ml，48小时内3.8ug/ml，72小时内0.8ug/ml。2.5～3天体内浓度达稳态。<br/>本品与食物同时服入与空腹给药相比，导致Tmax推迟2小时，Cmax大约降低10%，但是对AUC和T1/2无影响。<br/>分布：<br/>本品吸收后能迅速地进人到各组织和体液中，透过血脑屏障，广布于全身。分布容积大约是50升，12%替硝唑与血浆蛋白结合。<br/>替硝唑透过胎盘屏障，透过乳汁排泄。<br/>代谢：<br/>替硝唑大部分在体内代谢，主要方式是氧化、水解、共轭结合。在血浆中大部分以原形存在，少量代谢为2-羟甲基代谢物。替硝唑通过CYP3A4完成生物转化，体外代谢研究表明替硝唑浓度在75ug/mL以上，不会抑制CYP1A2、CYP286、CYP2C9、CYP2D6、CYP2E1及CYP3A4等酶的活性。<br/>替硝唑与其他药物的代谢相互作用暂不明确。<br/>消除：<br/>替硝唑的血浆半衰期大约是12～14小时。药物经肝和肾排出。替硝唑在尿液中以原型（大约占给药剂量的20%～25%）排出，大约12%的药物在粪便中排出。<br/>肾功能不全患者：<br/>替硝唑在健康受试者和肾功能受损(CrCL≤22mL/min)患者中的药代动力学无显著差异。但是，通过血液透析，肾脏对替硝唑的消除率明显增强：半衰期由12.0小时减少到4.9小时。<br/>大约43%的体内替硝唑在血液透析的6小时中消除。<br/>目前尚无常规腹膜透析患者的药代动力学研究数据<br/>肝功能不全患者：<br/>没有数据显示肝功能受损患者的替硝唑药代动力学。甲硝唑，同样含有硝基咪唑类结构的相似药物，有数个报道显示，肝功能受损患者代谢消除率降低。', '吸收：<br/>本品口服后吸收迅速、完全。一项以健康成人志愿者为受试者的替硝唑片生物利用度研究表明，受试者空腹口服29替硝唑，血药浓度峰值时间(Tmax)为1.6±0.7小时，最大血药浓度(Cmax)为47.7(±7.5ug/ml，72小时内的药时曲线下面积(AUC)(AUC，0-∞)为901.6±126.5 ug/hr/ml，半衰期(TI/2)是13.2±1.4h。体内浓度在24小时为14.3ug/ml，48小时内3.8ug/ml，72小时内0.8ug/ml。2.5～3天体内浓度达稳态。<br/>本品与食物同时服入与空腹给药相比，导致Tmax推迟2小时，Cmax大约降低10%，但是对AUC和T1/2无影响。<br/>分布：<br/>本品吸收后能迅速地进人到各组织和体液中，透过血脑屏障，广布于全身。分布容积大约是50升，12%替硝唑与血浆蛋白结合。<br/>替硝唑透过胎盘屏障，透过乳汁排泄。<br/>代谢：<br/>替硝唑大部分在体内代谢，主要方式是氧化、水解、共轭结合。在血浆中大部分以原形存在，少量代谢为2-羟甲基代谢物。替硝唑通过CYP3A4完成生物转化，体外代谢研究表明替硝唑浓度在75ug/mL以上，不会抑制CYP1A2、CYP286、CYP2C9、CYP2D6、CYP2E1及CYP3A4等酶的活性。<br/>替硝唑与其他药物的代谢相互作用暂不明确。<br/>消除：<br/>替硝唑的血浆半衰期大约是12～14小时。药物经肝和肾排出。替硝唑在尿液中以原型（大约占给药剂量的20%～25%）排出，大约12%的药物在粪便中排出。<br/>肾功能不全患者：<br/>替硝唑在健康受试者和肾功能受损(CrCL≤22mL/min)患者中的药代动力学无显著差异。但是，通过血液透析，肾脏对替硝唑的消除率明显增强：半衰期由12.0小时减少到4.9小时。<br/>大约43%的体内替硝唑在血液透析的6小时中消除。<br/>目前尚无常规腹膜透析患者的药代动力学研究数据<br/>肝功能不全患者：<br/>没有数据显示肝功能受损患者的替硝唑药代动力学。甲硝唑，同样含有硝基咪唑类结构的相似药物，有数个报道显示，肝功能受损患者代谢消除率降低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '主要成份', '本品主要成份为从健康幼龄猪心室肌中提取的多肽类活性物质，其重均分子量小于5000道尔顿。辅料为甘露醇。', '本品主要成份为从健康幼龄猪心室肌中提取的多肽类活性物质，其重均分子量小于5000道尔顿。辅料为甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '适应症', '本品可作为心脏外科手术围术期心肌保护的辅助药物，这是基于现有临床研究结果显示在心脏外科手术围术期使用心肌肽可改善心肌超微结构，但是心肌肽对于手术病人的整体获益、心功能等情况的该善尚不明确。', '本品可作为心脏外科手术围术期心肌保护的辅助药物，这是基于现有临床研究结果显示在心脏外科手术围术期使用心肌肽可改善心肌超微结构，但是心肌肽对于手术病人的整体获益、心功能等情况的该善尚不明确。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '用法用量', '1、冠状动脉粥样硬化性心脏病旁路移植术<br/>体外循环手术<br/>麻醉后，静脉滴注心肌肽1mg/kg，30分钟给药完毕；第一次灌注时在停跳液中一次性加入心肌肽2mg/kg；术后3日每日静脉滴注心肌肽3mg/kg，临用前用500ml输液溶解药物，滴注速度为1-2ml/min。<br/>非体外循环手术<br/>麻醉后，静脉滴注心肌肽3mg/kg，至手术结束；术后3日每日静脉滴注心肌肽3mg/kg，临用前用500ml输液溶解药物，滴注速度为1-2ml/min。<br/>2、慢性瓣膜性心脏病瓣膜置换术<br/>麻醉后，静脉滴注心肌肽1mg/kg，30分钟给药完毕；第一次灌注时在停跳液中一次性加入心肌肽2mg/kg；术后3日每日静脉滴注心肌肽3mg/kg，临用前用500ml输液溶解药物，滴注速度为1-2ml/min。<br/>3、其它心脏手术<br/>用法及用量参考上述内容。灌注或静脉滴注，心肌肽总剂量为3mg/kg。', '1、冠状动脉粥样硬化性心脏病旁路移植术<br/>体外循环手术<br/>麻醉后，静脉滴注心肌肽1mg/kg，30分钟给药完毕；第一次灌注时在停跳液中一次性加入心肌肽2mg/kg；术后3日每日静脉滴注心肌肽3mg/kg，临用前用500ml输液溶解药物，滴注速度为1-2ml/min。<br/>非体外循环手术<br/>麻醉后，静脉滴注心肌肽3mg/kg，至手术结束；术后3日每日静脉滴注心肌肽3mg/kg，临用前用500ml输液溶解药物，滴注速度为1-2ml/min。<br/>2、慢性瓣膜性心脏病瓣膜置换术<br/>麻醉后，静脉滴注心肌肽1mg/kg，30分钟给药完毕；第一次灌注时在停跳液中一次性加入心肌肽2mg/kg；术后3日每日静脉滴注心肌肽3mg/kg，临用前用500ml输液溶解药物，滴注速度为1-2ml/min。<br/>3、其它心脏手术<br/>用法及用量参考上述内容。灌注或静脉滴注，心肌肽总剂量为3mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '不良反应', '1、偶有患者可出现恶心、呕吐、皮疹、停药后症状消失。<br/>2、偶有患者可出现局部酸、胀、痛感等局部刺激症状，减慢滴速后症状消失。如不能消失，应该停药或遵医嘱。<br/>3、过敏反应：如出现过敏反应，应该停药或遵医嘱。', '1、偶有患者可出现恶心、呕吐、皮疹、停药后症状消失。<br/>2、偶有患者可出现局部酸、胀、痛感等局部刺激症状，减慢滴速后症状消失。如不能消失，应该停药或遵医嘱。<br/>3、过敏反应：如出现过敏反应，应该停药或遵医嘱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '注意事项', '1、既往有生物制品过敏史或过敏体质者慎用。<br/>2、本品可能对局部有刺激作用，静脉滴注过程中注意调整漓速。<br/>3、临用现配，药物溶解后为无色至淡黄色澄明液体，如有沉淀、浑浊禁用。<br/>4、如本品性状发生改变时禁用。', '1、既往有生物制品过敏史或过敏体质者慎用。<br/>2、本品可能对局部有刺激作用，静脉滴注过程中注意调整漓速。<br/>3、临用现配，药物溶解后为无色至淡黄色澄明液体，如有沉淀、浑浊禁用。<br/>4、如本品性状发生改变时禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '妊娠及哺乳期妇女用药', '动物试验显示，本品对孕期小鼠无影响。但对孕妇及哺乳期妇女的影响尚不明确。', '动物试验显示，本品对孕期小鼠无影响。但对孕妇及哺乳期妇女的影响尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '儿童用药', '尚无儿童用药数据。', '尚无儿童用药数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '老年人用药', '本品适用于老年患者。', '本品适用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '药理作用', '药理作用<br/>作用机理：本品系从健康幼龄猪心室肌中提取的小分子多肽类活性物质，可直接作用于心肌细胞，促进在多种损伤因素(如缺血、缺氧、药物中毒等)下损伤心肌的修复，心肌肽的确切心肌保护作用机理尚需进一步的研究。<br/>药理活性：培养细胞和动物试验表明：<br/>①心肌肽能一定程度减轻心肌缺血一再灌注所致的心肌超微结构损伤。<br/>②心膜心电图显示心肌肽能一定程度对抗心肌缺血所致的ST段升高，减少心肌缺血范围。<br/>③心肌肽能减低心肌缺血一再灌注损伤所致心肌磷酸肌酸激酶释放及乳酸脱氢酶活性与游离脂肪酸和丙二醛含量的增高。<br/>④心肌肽能降低心肌耗氧量。给予狗静脉注射心肌肽1-10mg/kg，心肌耗氧量减少21％-36％。<br/>⑤心肌肽在一定浓度(10-100μg/ml)时对心肌细胞钙电流有明显的抑制作用，且该作用具有一定的电压依赖性，而对内向整流钾电流无作用，对延迟整流钾电流也没有抑制作用。<br/>非临床毒理研究<br/>急性毒性：本品按最大给药浓度及量大给药体积，给予小鼠静脉(600mg/kg）及皮下(三次累积剂量为3000mg/kg)注射，大鼠静脉注射(369mg/kg)及口服(923mg/kg，观察7天，受试动物无一死亡，药物LD50无法测出。小鼠静脉注射本品LD50大于600ms/kg，最大耐受量相当于人临床用量(3.0mg/kg)的24倍；大鼠静脉注射及口服本品LD50分别大于369mg/kg和923mg/kg，量大耐受量分别相当于人临床量(3.0mg/kg)的18倍和44倍。<br/>长期毒性：本品按20.0、80.0、200.0mg/kg体重剂量(分别相当于人临床用量的6.7、26.7和66.7倍）给予3组SD大鼠腹腔注射，每日一次，连续90天。中(80.0mg/kg)、低(20.0mg/kg)剂量对大鼠活动、生长、发育、造血功能和肝功能无明显影响；高剂量（200.0mg/kg)的毒性靶器官为肾脏。<br/>本品按2.0、8.0、20.0、50.0mg/kg体重剂量(分别相当于人临床用量的0.7、2.7、6.7和16.7倍)给予4组Beagle狗静脉注射，每日一次，每周6次，连续13周。主要的毒性靶器官为心脏和肾脏，恢复期结束时毒性反应有所减轻。<br/>遗传毒性：本品微生物回复突变Ames试验、啮齿类动物小鼠骨髓嗜多染红细胞微核试验和CHL细胞染色体畸变试验结果均为阴性。5天内连续静脉给药10天，对孕鼠体重、活胎数、活胎重、胎仔性别、早期死胎、晚期死胎、吸收胎、外观等均无影响。<br/>临床研究<br/>心脏手术围术期将心肌肽加入停跳液中灌注或静脉输注，在冠状动脉粥样硬化性心脏病旁路移植术(包括体外循环手术和非体外循环手术)和慢性瓣膜性心脏病瓣膜置换术的病人中开展了以安慰剂和GIK溶液为对照的临床研究，选择心脏超微结构和肌钙蛋白作为主要的观察指标，结果提示心肌肽具有改善损伤心肌超微结构和降低心脏外科手术后心肌损伤标志物肌钙蛋白的作用，但尚缺乏对于手术病人的整体获益、心功能等情况的临床研究资料，需要进一步的临床研究进行证实。', '药理作用<br/>作用机理：本品系从健康幼龄猪心室肌中提取的小分子多肽类活性物质，可直接作用于心肌细胞，促进在多种损伤因素(如缺血、缺氧、药物中毒等)下损伤心肌的修复，心肌肽的确切心肌保护作用机理尚需进一步的研究。<br/>药理活性：培养细胞和动物试验表明：<br/>①心肌肽能一定程度减轻心肌缺血一再灌注所致的心肌超微结构损伤。<br/>②心膜心电图显示心肌肽能一定程度对抗心肌缺血所致的ST段升高，减少心肌缺血范围。<br/>③心肌肽能减低心肌缺血一再灌注损伤所致心肌磷酸肌酸激酶释放及乳酸脱氢酶活性与游离脂肪酸和丙二醛含量的增高。<br/>④心肌肽能降低心肌耗氧量。给予狗静脉注射心肌肽1-10mg/kg，心肌耗氧量减少21％-36％。<br/>⑤心肌肽在一定浓度(10-100μg/ml)时对心肌细胞钙电流有明显的抑制作用，且该作用具有一定的电压依赖性，而对内向整流钾电流无作用，对延迟整流钾电流也没有抑制作用。<br/>非临床毒理研究<br/>急性毒性：本品按最大给药浓度及量大给药体积，给予小鼠静脉(600mg/kg）及皮下(三次累积剂量为3000mg/kg)注射，大鼠静脉注射(369mg/kg)及口服(923mg/kg，观察7天，受试动物无一死亡，药物LD50无法测出。小鼠静脉注射本品LD50大于600ms/kg，最大耐受量相当于人临床用量(3.0mg/kg)的24倍；大鼠静脉注射及口服本品LD50分别大于369mg/kg和923mg/kg，量大耐受量分别相当于人临床量(3.0mg/kg)的18倍和44倍。<br/>长期毒性：本品按20.0、80.0、200.0mg/kg体重剂量(分别相当于人临床用量的6.7、26.7和66.7倍）给予3组SD大鼠腹腔注射，每日一次，连续90天。中(80.0mg/kg)、低(20.0mg/kg)剂量对大鼠活动、生长、发育、造血功能和肝功能无明显影响；高剂量（200.0mg/kg)的毒性靶器官为肾脏。<br/>本品按2.0、8.0、20.0、50.0mg/kg体重剂量(分别相当于人临床用量的0.7、2.7、6.7和16.7倍)给予4组Beagle狗静脉注射，每日一次，每周6次，连续13周。主要的毒性靶器官为心脏和肾脏，恢复期结束时毒性反应有所减轻。<br/>遗传毒性：本品微生物回复突变Ames试验、啮齿类动物小鼠骨髓嗜多染红细胞微核试验和CHL细胞染色体畸变试验结果均为阴性。5天内连续静脉给药10天，对孕鼠体重、活胎数、活胎重、胎仔性别、早期死胎、晚期死胎、吸收胎、外观等均无影响。<br/>临床研究<br/>心脏手术围术期将心肌肽加入停跳液中灌注或静脉输注，在冠状动脉粥样硬化性心脏病旁路移植术(包括体外循环手术和非体外循环手术)和慢性瓣膜性心脏病瓣膜置换术的病人中开展了以安慰剂和GIK溶液为对照的临床研究，选择心脏超微结构和肌钙蛋白作为主要的观察指标，结果提示心肌肽具有改善损伤心肌超微结构和降低心脏外科手术后心肌损伤标志物肌钙蛋白的作用，但尚缺乏对于手术病人的整体获益、心功能等情况的临床研究资料，需要进一步的临床研究进行证实。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '药代动力学', '动物药代动力学试验表明，小鼠静脉注射本品后其体内过程符合二室模型，分布相t1/2为0.079-0.156小时，消除相t1/2为1.720-2.929小时，AUC与剂量成正比。本品进入体内在各组织中均有分布，30分钟后各脏器分布浓度顺序为肾&gt;肝&gt;心&gt;肌肉&gt;脑，本品难以通过血脑屏障。药物主要经尿排出体外，少量由粪排除，随粪尿排出量占82.7％；经胆汁代谢占4.64％。<br/>目前尚无人体药代动力学数据。', '动物药代动力学试验表明，小鼠静脉注射本品后其体内过程符合二室模型，分布相t1/2为0.079-0.156小时，消除相t1/2为1.720-2.929小时，AUC与剂量成正比。本品进入体内在各组织中均有分布，30分钟后各脏器分布浓度顺序为肾&gt;肝&gt;心&gt;肌肉&gt;脑，本品难以通过血脑屏障。药物主要经尿排出体外，少量由粪排除，随粪尿排出量占82.7％；经胆汁代谢占4.64％。<br/>目前尚无人体药代动力学数据。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '主要成份', '本品为复方制剂，其组份为：8种人体必需氨基酸和11种维生素，每粒胶囊含有：<br/>亮氨酸--------------------18.3mg             异亮氨酸-------------------5.9mg<br/>盐酸赖氨酸---------------25.0mg             苯丙氨酸-------------------5.0mg<br/>苏氨酸---------------------4.2mg              缬氨酸--------------------6.7mg<br/>色氨酸---------------------5.0mg              甲硫氨酸-----------------18.4mg<br/>5-羟基邻氨苯甲酸盐酸盐--0.2mg             维生素A------------------2000I.U.<br/>维生素D2-----------------200I.U.             硝酸硫胺-------------------5.0mg<br/>维生素B2-----------------3.0mg              烟酰胺--------------------20.0mg<br/>维生素B6-----------------2.5mg              叶酸-----------------------0.2mg<br/>泛酸钙---------------------5.0mg              维生素B12 ---------------1.0μg<br/>维生素C------------------20.0mg             维生素E------------------1.0mg', '本品为复方制剂，其组份为：8种人体必需氨基酸和11种维生素，每粒胶囊含有：<br/>亮氨酸--------------------18.3mg             异亮氨酸-------------------5.9mg<br/>盐酸赖氨酸---------------25.0mg             苯丙氨酸-------------------5.0mg<br/>苏氨酸---------------------4.2mg              缬氨酸--------------------6.7mg<br/>色氨酸---------------------5.0mg              甲硫氨酸-----------------18.4mg<br/>5-羟基邻氨苯甲酸盐酸盐--0.2mg             维生素A------------------2000I.U.<br/>维生素D2-----------------200I.U.             硝酸硫胺-------------------5.0mg<br/>维生素B2-----------------3.0mg              烟酰胺--------------------20.0mg<br/>维生素B6-----------------2.5mg              叶酸-----------------------0.2mg<br/>泛酸钙---------------------5.0mg              维生素B12 ---------------1.0μg<br/>维生素C------------------20.0mg             维生素E------------------1.0mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '适应症', '用于各种疾病所致的低蛋白血症的辅助治疗，如慢性肝病、肝硬化或肾病所致的低蛋白血症；外壳手术后或恶心肿瘤所致负氮平衡和低蛋白血症；补充膳食中的维生素摄入的不足。', '用于各种疾病所致的低蛋白血症的辅助治疗，如慢性肝病、肝硬化或肾病所致的低蛋白血症；外壳手术后或恶心肿瘤所致负氮平衡和低蛋白血症；补充膳食中的维生素摄入的不足。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '用法用量', '口服。每次1-2粒，每日2-3次，或遵医嘱。小儿每日1-3粒，或遵医嘱；可取胶囊内容物用温开水送服。', '口服。每次1-2粒，每日2-3次，或遵医嘱。小儿每日1-3粒，或遵医嘱；可取胶囊内容物用温开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女遵医嘱使用。', '孕妇及哺乳期妇女遵医嘱使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '儿童用药', '请按说明书[用法用量]项下的要求服用。', '请按说明书[用法用量]项下的要求服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '药理作用', '药理作用：蛋白质是生命的物质基础，氨基酸是合成蛋白质的基本单位，氨基酸分必需氨基酸和非必需氨基酸。必需氨基酸是人体自身不能合成，必须由体外提供的氨基酸。必需氨基酸共有8种，即赖氨酸、色氨酸、苯丙氨酸、蛋氨酸、苏氨酸、亮氨酸、异亮氨酸及缬氨酸。必需氨基酸缺乏将导致体内蛋白质合成障碍。维生素是一类维持机体正常代谢和身体健康必不可少的物质，且大部分在人体内不能合成或合成量不足。', '药理作用：蛋白质是生命的物质基础，氨基酸是合成蛋白质的基本单位，氨基酸分必需氨基酸和非必需氨基酸。必需氨基酸是人体自身不能合成，必须由体外提供的氨基酸。必需氨基酸共有8种，即赖氨酸、色氨酸、苯丙氨酸、蛋氨酸、苏氨酸、亮氨酸、异亮氨酸及缬氨酸。必需氨基酸缺乏将导致体内蛋白质合成障碍。维生素是一类维持机体正常代谢和身体健康必不可少的物质，且大部分在人体内不能合成或合成量不足。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '药代动力学', '本品主要在小肠吸收，其相对生物利用度为98±12%，吸收后首先进入肝脏，一部分参与蛋白质合成，另一部分进入血液，补充血清氨基酸池，改变血清氨基酸谱，进而为组织利用或转化、代谢。本品必需氨基酸最大血药浓度（Cmax）为151.63±5.98mg/L，达峰时间（Tmax）为0.4±0.12h，血药浓度曲线下面积（AUC）为455.84±36.06mg.h/L。', '本品主要在小肠吸收，其相对生物利用度为98±12%，吸收后首先进入肝脏，一部分参与蛋白质合成，另一部分进入血液，补充血清氨基酸池，改变血清氨基酸谱，进而为组织利用或转化、代谢。本品必需氨基酸最大血药浓度（Cmax）为151.63±5.98mg/L，达峰时间（Tmax）为0.4±0.12h，血药浓度曲线下面积（AUC）为455.84±36.06mg.h/L。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '主要成份', '本品为复方制剂，其组分为：每片含头孢克洛0.25g，溴己新8mg。', '本品为复方制剂，其组分为：每片含头孢克洛0.25g，溴己新8mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '适应症', '本品适用于治疗因敏感菌引起的呼吸道轻度至重度感染，可用于咽炎，扁桃体炎，慢性支气管炎急性发作，肺炎，鼻窦炎等的治疗。<br/>当严重感染时，或者由低敏感的细菌引起感染时，可增加使用本品的剂量，以提高治疗效果（参见剂量和用法）。', '本品适用于治疗因敏感菌引起的呼吸道轻度至重度感染，可用于咽炎，扁桃体炎，慢性支气管炎急性发作，肺炎，鼻窦炎等的治疗。<br/>当严重感染时，或者由低敏感的细菌引起感染时，可增加使用本品的剂量，以提高治疗效果（参见剂量和用法）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '用法用量', '口服。儿童：按体重以头孢克洛计一日20-40mg/kg，分3次服用。成人和10周岁以上儿童：一次1-2包，一日3次，成人在感染严重时，每次可适当增加服用量。一般情况下，医生会确定服用本品的时间，如果感到病情好转时，也应遵医嘱服用。当用本品治疗β-溶血性链球菌感染时，服用本品的疗程，至少应该持续10天。', '口服。儿童：按体重以头孢克洛计一日20-40mg/kg，分3次服用。成人和10周岁以上儿童：一次1-2包，一日3次，成人在感染严重时，每次可适当增加服用量。一般情况下，医生会确定服用本品的时间，如果感到病情好转时，也应遵医嘱服用。当用本品治疗β-溶血性链球菌感染时，服用本品的疗程，至少应该持续10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '不良反应', '1.可能会出现的副作用有：消化道症状，包括出现腹泻、恶心、腹痛和呕吐。在长期使用头孢类药物时，可能会导致不敏感菌的大量繁殖，出现伪膜性结肠炎。个别情况下会出现暂时性肝区不适，或胆汁郁积性黄疸。<br/>2.个别情况下会出现淋巴结肿大和蛋白尿。当停药后几天，这些症状会自然消失。<br/>3.过敏性症状：如皮肤斑疹，瘙痒，潮红，呼吸困难，体温升高伴有恶寒等。服用头孢类药品后，偶有渗出性红斑、剥脱性皮炎，斯蒂芬斯－约翰逊综合征。此外还可出现如无力、水肿、呼吸困难、暂时知觉丧失、脉搏加快等症状。出现上述症状时，应停止服药，并应到医院就诊。<br/>4.神经系统：下列情况很少出现：暂时的兴奋、紧张不安、失眠、精神错乱、肌张力增高、头晕、困倦。<br/>5.在服用头孢克洛后实验室检查可能出现的变化：如肝脏SGOT、SGPT和碱性磷酸酶轻度升高。暂时性白细胞计数减少，一过性淋巴细胞增多等，罕见溶血性贫血。<br/>6.偶有血小板减少，可逆性间质性肾炎，生殖器瘙痒，阴道炎等。', '1.可能会出现的副作用有：消化道症状，包括出现腹泻、恶心、腹痛和呕吐。在长期使用头孢类药物时，可能会导致不敏感菌的大量繁殖，出现伪膜性结肠炎。个别情况下会出现暂时性肝区不适，或胆汁郁积性黄疸。<br/>2.个别情况下会出现淋巴结肿大和蛋白尿。当停药后几天，这些症状会自然消失。<br/>3.过敏性症状：如皮肤斑疹，瘙痒，潮红，呼吸困难，体温升高伴有恶寒等。服用头孢类药品后，偶有渗出性红斑、剥脱性皮炎，斯蒂芬斯－约翰逊综合征。此外还可出现如无力、水肿、呼吸困难、暂时知觉丧失、脉搏加快等症状。出现上述症状时，应停止服药，并应到医院就诊。<br/>4.神经系统：下列情况很少出现：暂时的兴奋、紧张不安、失眠、精神错乱、肌张力增高、头晕、困倦。<br/>5.在服用头孢克洛后实验室检查可能出现的变化：如肝脏SGOT、SGPT和碱性磷酸酶轻度升高。暂时性白细胞计数减少，一过性淋巴细胞增多等，罕见溶血性贫血。<br/>6.偶有血小板减少，可逆性间质性肾炎，生殖器瘙痒，阴道炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '禁忌', '对头孢霉素类抗生素或溴己新过敏的患者禁用。', '对头孢霉素类抗生素或溴己新过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '配伍禁忌', '1.丙磺舒会延缓头孢克洛在肾中的排泄。<br/>2.在个别情况下，当患者服用头孢克洛的同时，服用香豆素类的抗凝血药，可能会出现凝血时间延长。<br/>3.呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星等抗肿瘤药及氨基糖苷类抗生素等肾毒性药物与本品合用有增加肾毒性的可能。<br/>4.克拉维酸可增强本品对某些因产生β-内酰胺酶而对本品耐药的革兰阴性杆菌的抗菌活性。', '1.丙磺舒会延缓头孢克洛在肾中的排泄。<br/>2.在个别情况下，当患者服用头孢克洛的同时，服用香豆素类的抗凝血药，可能会出现凝血时间延长。<br/>3.呋塞米、依他尼酸、布美他尼等强利尿药，卡氮芥、链佐星等抗肿瘤药及氨基糖苷类抗生素等肾毒性药物与本品合用有增加肾毒性的可能。<br/>4.克拉维酸可增强本品对某些因产生β-内酰胺酶而对本品耐药的革兰阴性杆菌的抗菌活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '注意事项', '1．本品与青霉素类或头孢霉素（cephamycin）有交叉过敏反应，因此对青霉素类、青霉素衍生物、青霉胺过敏者慎用；对头孢霉素类过敏者禁用。<br/>2．肾功能减退及肝功能损害者慎用。<br/>3．有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎者慎用。<br/>4．长期服用本品可致菌群失调，导致继发性感染。<br/>5．对实验室检查指标的干扰：抗球蛋白（Coombs）试验可出现阳性；硫酸铜尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮可升高；采用Jaffe反应进行血清和尿肌酐值测定时可有假性增高。<br/>6．本品宜空腹口服，因食物可延迟其吸收。牛奶不影响本品吸收。', '1．本品与青霉素类或头孢霉素（cephamycin）有交叉过敏反应，因此对青霉素类、青霉素衍生物、青霉胺过敏者慎用；对头孢霉素类过敏者禁用。<br/>2．肾功能减退及肝功能损害者慎用。<br/>3．有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎者慎用。<br/>4．长期服用本品可致菌群失调，导致继发性感染。<br/>5．对实验室检查指标的干扰：抗球蛋白（Coombs）试验可出现阳性；硫酸铜尿糖试验可呈假阳性，但葡萄糖酶试验法不受影响；血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、碱性磷酸酶和血尿素氮可升高；采用Jaffe反应进行血清和尿肌酐值测定时可有假性增高。<br/>6．本品宜空腹口服，因食物可延迟其吸收。牛奶不影响本品吸收。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '妊娠及哺乳期妇女用药', '当孕妇或哺乳期妇女服用本药后，虽没有数据证明其危害，但由于药物会进入母乳，因此哺乳期妇女不应服用本品；孕妇慎用。', '当孕妇或哺乳期妇女服用本药后，虽没有数据证明其危害，但由于药物会进入母乳，因此哺乳期妇女不应服用本品；孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '儿童用药', '新生儿的用药安全尚未确定。', '新生儿的用药安全尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '老年人用药', '老年患者应在医生指导下根据肾功能情况调整用药剂量或用药间期。', '老年患者应在医生指导下根据肾功能情况调整用药剂量或用药间期。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '药理作用', '本品为复方制剂。头孢克洛为广谱半合成头孢菌素类抗生素。对产青霉素酶金黄色葡萄球菌、A组溶血性链球菌、草绿色链球菌和表皮葡萄球菌的活性与头孢羟氨苄相同，对不产酶金黄色葡萄球菌和肺炎球菌的抗菌作用较头孢羟氨苄强2-4倍。对革兰阴性杆菌包括对大肠埃希菌和肺炎克雷伯菌等的活性较头孢氨苄强，与头孢羟氨苄相仿，对奇异变形杆菌、沙门菌属和志贺菌属的活性较头孢羟氨苄强。2.9-8mg/L的头孢克洛可抑制所有流感嗜血杆菌，包括对氨苄西林耐药的菌株。卡他莫拉菌和淋病奈瑟菌对本品敏感。吲哚阳性变形杆菌、沙雷菌属、不动杆菌属和铜绿假单胞菌均对本品耐药。头孢克洛的作用机制是抑制细菌细胞壁的合成。本品药物组分盐酸溴己新能使痰中的粘多糖纤维化和裂解，使痰液粘稠度降低，分泌增加，从而使痰液变稀，易于咳出，使呼吸道通畅。两种成分协同作用，能迅速缓解、治愈呼吸道感染症状。', '本品为复方制剂。头孢克洛为广谱半合成头孢菌素类抗生素。对产青霉素酶金黄色葡萄球菌、A组溶血性链球菌、草绿色链球菌和表皮葡萄球菌的活性与头孢羟氨苄相同，对不产酶金黄色葡萄球菌和肺炎球菌的抗菌作用较头孢羟氨苄强2-4倍。对革兰阴性杆菌包括对大肠埃希菌和肺炎克雷伯菌等的活性较头孢氨苄强，与头孢羟氨苄相仿，对奇异变形杆菌、沙门菌属和志贺菌属的活性较头孢羟氨苄强。2.9-8mg/L的头孢克洛可抑制所有流感嗜血杆菌，包括对氨苄西林耐药的菌株。卡他莫拉菌和淋病奈瑟菌对本品敏感。吲哚阳性变形杆菌、沙雷菌属、不动杆菌属和铜绿假单胞菌均对本品耐药。头孢克洛的作用机制是抑制细菌细胞壁的合成。本品药物组分盐酸溴己新能使痰中的粘多糖纤维化和裂解，使痰液粘稠度降低，分泌增加，从而使痰液变稀，易于咳出，使呼吸道通畅。两种成分协同作用，能迅速缓解、治愈呼吸道感染症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '药代动力学', '<p>\r\n    本品口服后迅速从肠道吸收，分布于全身组织中。口服本品2包头孢克洛的血药峰浓度（Cmax）约为13.44mg/L，达峰时间（tmax）约0.56小时，血浆消除半衰期（t<sub>1/2</sub>β）为0.57小时。本品在中耳脓液中可达到足够的浓度；在唾液和泪液中浓度高。血清蛋白结合率约为25%。给药量的约15%在体内代谢。本品主要自肾排泄，8小时内给药量的约77%以原形自尿中排出，尿药浓度高；约0.05%自胆汁排泄，胆汁中药物浓度较血药浓度低。血液透析能清除部分本品。\r\n</p>', '本品口服后迅速从肠道吸收，分布于全身组织中。口服本品2包头孢克洛的血药峰浓度（Cmax）约为13.44mg/L，达峰时间（tmax）约0.56小时，血浆消除半衰期（t1/2β）为0.57小时。本品在中耳脓液中可达到足够的浓度；在唾液和泪液中浓度高。血清蛋白结合率约为25%。给药量的约15%在体内代谢。本品主要自肾排泄，8小时内给药量的约77%以原形自尿中排出，尿药浓度高；约0.05%自胆汁排泄，胆汁中药物浓度较血药浓度低。血液透析能清除部分本品。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '主要成份', '主要组成成分每支含重组人Ⅱ型肿瘤坏死因子受体―抗体融合蛋白（rh TNFR：Fc）12.5毫克或25毫克，甘露醇40毫克，蔗糖10毫克，三羟甲基氨基甲烷1.2毫克。', '主要组成成分每支含重组人Ⅱ型肿瘤坏死因子受体―抗体融合蛋白（rh TNFR：Fc）12.5毫克或25毫克，甘露醇40毫克，蔗糖10毫克，三羟甲基氨基甲烷1.2毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '适应症', '用于治疗：<br/>1.中度及重度活动性类风湿关节炎；<br/>2.18岁及18岁以上成人中度及重度斑块状银屑病；<br/>3.活动性强直性脊柱炎。', '用于治疗：<br/>1.中度及重度活动性类风湿关节炎；<br/>2.18岁及18岁以上成人中度及重度斑块状银屑病；<br/>3.活动性强直性脊柱炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '用法用量', '皮下注射，注射部位可为大腿、腹部或上臂，成人推荐剂量为每次25mg，每周二次，每发间隔3-4天，注射前用1毫升注射用水溶解，溶解后密闭环境可于2-8℃冷藏72小时。', '皮下注射，注射部位可为大腿、腹部或上臂，成人推荐剂量为每次25mg，每周二次，每发间隔3-4天，注射前用1毫升注射用水溶解，溶解后密闭环境可于2-8℃冷藏72小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '不良反应', '常见不良反应是注射部位局部反应．包括轻至中度红斑、搔痒、疼痛和肿胀等，注射部位反应通常发生在开始治疗的第一个月内，在随后的治疗中发生频率降低。注射部位反应平均持续3～5天，其它不良反应包括头痛、眩晕、皮疹、失眠、咳嗽、腹痛、上呼吸道感染、血压升高、外周血淋巴细胞比例增多、鼻炎、发热、关节酸痛、肌肉酸痛、困倦、面部肿胀、转氨酶升高等。大部分无需处理。<br/>据国外文献报道，同类产品的不良反应还有如下报道：<br/>感染<br/>最常见的感染是上呼吸道感染。在国外一项安慰剂对照试验中，严重感染的发生率没有明显升高，开放性试验中严重感染的发生率和对照试验中的发生率比较也基本相似。发生严重感染的患者除了患有RA外，还合并有其它问题(如糖尿病、充血性心衰、活动性或慢性感染)，国内临床试验中没有发生严重感染的报道。<br/>自身抗体<br/>在国外的临床试验中，接受重组人Ⅱ型肿瘤坏死因子受体―抗体融合蛋白治疗的患者中有ANA、抗双链DNA抗体新发阳性的报道。和甲氨蝶岭(MTX)组比较，新发自身抗体无明显差别。但长期应用重组人Ⅱ型肿瘤坏死因子受体抗体融蛋白对自身免疫性疾病的影响还不清楚。<br/>恶性肿瘤<br/>国外在接受重组人Ⅱ型肿瘤坏死因子受体―抗体融合蛋白治疗的患者中，观察到有极个别淋巴瘤发生，发生率的高低和类风湿关节炎病情严重程度有关。另外还有少量其它类型肿瘤发生，最常见的是结肠、乳腺、肺和前列腺肿瘤，发生率和类型同正常人群类似。', '常见不良反应是注射部位局部反应．包括轻至中度红斑、搔痒、疼痛和肿胀等，注射部位反应通常发生在开始治疗的第一个月内，在随后的治疗中发生频率降低。注射部位反应平均持续3～5天，其它不良反应包括头痛、眩晕、皮疹、失眠、咳嗽、腹痛、上呼吸道感染、血压升高、外周血淋巴细胞比例增多、鼻炎、发热、关节酸痛、肌肉酸痛、困倦、面部肿胀、转氨酶升高等。大部分无需处理。<br/>据国外文献报道，同类产品的不良反应还有如下报道：<br/>感染<br/>最常见的感染是上呼吸道感染。在国外一项安慰剂对照试验中，严重感染的发生率没有明显升高，开放性试验中严重感染的发生率和对照试验中的发生率比较也基本相似。发生严重感染的患者除了患有RA外，还合并有其它问题(如糖尿病、充血性心衰、活动性或慢性感染)，国内临床试验中没有发生严重感染的报道。<br/>自身抗体<br/>在国外的临床试验中，接受重组人Ⅱ型肿瘤坏死因子受体―抗体融合蛋白治疗的患者中有ANA、抗双链DNA抗体新发阳性的报道。和甲氨蝶岭(MTX)组比较，新发自身抗体无明显差别。但长期应用重组人Ⅱ型肿瘤坏死因子受体抗体融蛋白对自身免疫性疾病的影响还不清楚。<br/>恶性肿瘤<br/>国外在接受重组人Ⅱ型肿瘤坏死因子受体―抗体融合蛋白治疗的患者中，观察到有极个别淋巴瘤发生，发生率的高低和类风湿关节炎病情严重程度有关。另外还有少量其它类型肿瘤发生，最常见的是结肠、乳腺、肺和前列腺肿瘤，发生率和类型同正常人群类似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '药物过量', '<p>\r\n    人对rh TNFR：Fc的最大耐受剂量尚未确定。国外文献报道，在对健康志愿者进行的内毒素血症研究中，以单剂量60mg/m<sup>2</sup>静脉注射未见剂量限制的毒性。在一组类风湿关节炎临床试验中，一位患者误用rh TNFR：Fc62mg/m<sup>2</sup>每周两次皮下注射，连续3周，并来见不良反应发生。\r\n</p>', '人对rh TNFR：Fc的最大耐受剂量尚未确定。国外文献报道，在对健康志愿者进行的内毒素血症研究中，以单剂量60mg/m2静脉注射未见剂量限制的毒性。在一组类风湿关节炎临床试验中，一位患者误用rh TNFR：Fc62mg/m2每周两次皮下注射，连续3周，并来见不良反应发生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '禁忌', '败血症、活动性结核病患者，对本品或制剂中其他成分过敏者禁用。', '败血症、活动性结核病患者，对本品或制剂中其他成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '配伍禁忌', '目前尚无明确的药物相互作用资料。', '目前尚无明确的药物相互作用资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '注意事项', '1.国外上市同类品种的使用中发生过严重的感染(败血症、致死和危及生命的感染)，因此，如果患者有反复发作的感染病史或者有易导致感染的潜伏疾病时，在使用本品时应极为慎重。<br/>2.在使用本品过程中患者出现上呼吸道反复感染或有其他明显感染倾向时，应及时到医院就诊，由医生根据具体情况指导治疗。<br/>3.当发生严重感染如糖尿病继发感染、结核杆菌感染等时，患者应暂停使用本品。<br/>4.在使用本品的过程中，应注意过敏反应的发生，包括血管性水肿、荨麻疹以及其他严重反应，因此，一旦出现过敏反应，应立刻中止本品的治疗，并予适当处理。<br/>5.由于肿瘤坏死因子可调节炎症及细胞免疫反应，因此在使用本品时，应充分考虑到可能会影响患者的抗感染及恶性肿瘤的作用。<br/>6.目前尚无接受本品的患者在接种活疫苗后造成传播感染的数据，但在使用本品期间不可接种活疫苗。<br/>7.在同类品种上市后报道中发现有可能导致充血性心衰的病人病情恶化，因此，对于有充血性心衰的患者在使用本品时应极为慎重。', '1.国外上市同类品种的使用中发生过严重的感染(败血症、致死和危及生命的感染)，因此，如果患者有反复发作的感染病史或者有易导致感染的潜伏疾病时，在使用本品时应极为慎重。<br/>2.在使用本品过程中患者出现上呼吸道反复感染或有其他明显感染倾向时，应及时到医院就诊，由医生根据具体情况指导治疗。<br/>3.当发生严重感染如糖尿病继发感染、结核杆菌感染等时，患者应暂停使用本品。<br/>4.在使用本品的过程中，应注意过敏反应的发生，包括血管性水肿、荨麻疹以及其他严重反应，因此，一旦出现过敏反应，应立刻中止本品的治疗，并予适当处理。<br/>5.由于肿瘤坏死因子可调节炎症及细胞免疫反应，因此在使用本品时，应充分考虑到可能会影响患者的抗感染及恶性肿瘤的作用。<br/>6.目前尚无接受本品的患者在接种活疫苗后造成传播感染的数据，但在使用本品期间不可接种活疫苗。<br/>7.在同类品种上市后报道中发现有可能导致充血性心衰的病人病情恶化，因此，对于有充血性心衰的患者在使用本品时应极为慎重。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '妊娠及哺乳期妇女用药', '不建议孕妇及哺乳期妇女使用。', '不建议孕妇及哺乳期妇女使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '儿童用药', '尚无2岁以下儿童用药资料，国外报道儿童(4至17岁)用药剂量为每周0.8mg/kg。每周剂量推荐分二次，每次隔3-4天。', '尚无2岁以下儿童用药资料，国外报道儿童(4至17岁)用药剂量为每周0.8mg/kg。每周剂量推荐分二次，每次隔3-4天。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '老年人用药', '国外文献报道，197例65岁以上的老年患者进行了临床试验，在安全性及有效性方面，与青壮年患者没有显著性差别。由于在老年中通常易发生感染，因此在治疗中应予以注意。', '国外文献报道，197例65岁以上的老年患者进行了临床试验，在安全性及有效性方面，与青壮年患者没有显著性差别。由于在老年中通常易发生感染，因此在治疗中应予以注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '药理作用', '药理作用<br/>已知肿瘤坏死困于(TNF-α)是类风湿性关节炎、银屑病、强直性脊柱炎等病理过程中的一个主要炎性介质．其参与调控的炎症反应可导致天节的病理改变。本品的作用机制为竞争性地与血中TNF-α结台，阻断它和细胞表面TNF受体结合，降低其活性。<br/>毒理研究<br/>急性毒性试验结果显示给予小鼠静脉注射160mg/kg的益赛普、来见毒性反应；<br/>给予猴4周的长期毒性试验结果显示，15mg/kg剂量的益赛普，无明显毒性反应。', '药理作用<br/>已知肿瘤坏死困于(TNF-α)是类风湿性关节炎、银屑病、强直性脊柱炎等病理过程中的一个主要炎性介质．其参与调控的炎症反应可导致天节的病理改变。本品的作用机制为竞争性地与血中TNF-α结台，阻断它和细胞表面TNF受体结合，降低其活性。<br/>毒理研究<br/>急性毒性试验结果显示给予小鼠静脉注射160mg/kg的益赛普、来见毒性反应；<br/>给予猴4周的长期毒性试验结果显示，15mg/kg剂量的益赛普，无明显毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '药代动力学', '临床研究表明，重组人Ⅱ型肿瘤坏死因子受体―抗体融台蛋白经皮下注射后，在注射部位缓慢吸收，单次给药后约48小时后可达血药浓度峰值。绝对生物利用度约为76%。每周给药2次，达稳态时的血药浓度约为单次给药峰浓度的2倍。<br/>11名活动性类风湿关节炎患者皮下注射25mg/次，每周2次，连续给药6周后，rhTNFR：Fc迭稳态的时间为408±20h，达稳态时峰浓度(Css)max为3.0±0.2μg/ml，达稳态时谷浓度(Css)min为2.6±0.2μg/ml。平均稳态浓度(Css)min为2.8±0.3μg/ml,波动系数F1为12.8±3.3%,最后一次给药后rhTNFR：Fc的半衰期T1/2为74±4h，Tmax为53±6h，CL为102.8±10.4ml/h。<br/>在健康人和急性肾脏或肝脏功能异常的病人中观察到的血药浓度没有十分显著的差别，因此，对于肾脏功能受损的病人无需调整剂量，在研究中未观察到甲氨蝶岭(MTX)对rhTNFR：Fc的药代动力学有影响。', '临床研究表明，重组人Ⅱ型肿瘤坏死因子受体―抗体融台蛋白经皮下注射后，在注射部位缓慢吸收，单次给药后约48小时后可达血药浓度峰值。绝对生物利用度约为76%。每周给药2次，达稳态时的血药浓度约为单次给药峰浓度的2倍。<br/>11名活动性类风湿关节炎患者皮下注射25mg/次，每周2次，连续给药6周后，rhTNFR：Fc迭稳态的时间为408±20h，达稳态时峰浓度(Css)max为3.0±0.2μg/ml，达稳态时谷浓度(Css)min为2.6±0.2μg/ml。平均稳态浓度(Css)min为2.8±0.3μg/ml,波动系数F1为12.8±3.3%,最后一次给药后rhTNFR：Fc的半衰期T1/2为74±4h，Tmax为53±6h，CL为102.8±10.4ml/h。<br/>在健康人和急性肾脏或肝脏功能异常的病人中观察到的血药浓度没有十分显著的差别，因此，对于肾脏功能受损的病人无需调整剂量，在研究中未观察到甲氨蝶岭(MTX)对rhTNFR：Fc的药代动力学有影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '主要成份', '鹿茸(去毛)、淫羊藿(炙)、仙茅、续断、桑寄生、菟丝子、枸杞子、覆盆子、山药、莲子(去心)、茯苓、黄芪、白芍、酸枣仁(炒)、钩藤、丹参、赤芍、鸡血藤。', '鹿茸(去毛)、淫羊藿(炙)、仙茅、续断、桑寄生、菟丝子、枸杞子、覆盆子、山药、莲子(去心)、茯苓、黄芪、白芍、酸枣仁(炒)、钩藤、丹参、赤芍、鸡血藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '适应症', '温肾健脾，活血调经。用于脾肾阳虚、瘀血阻滞所致的月经不调、闭经、痛经、不孕，症见月经后错、经水量少、有血块、行经小腹冷痛、经水日久不行、久不受孕、腰膝冷痛。', '温肾健脾，活血调经。用于脾肾阳虚、瘀血阻滞所致的月经不调、闭经、痛经、不孕，症见月经后错、经水量少、有血块、行经小腹冷痛、经水日久不行、久不受孕、腰膝冷痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '用法用量', '口服。一次5g（50丸），一日2次。自月经周期第五天起连服20天；无周期者每月连服20天，连服三个月或遵医嘱。', '口服。一次5g（50丸），一日2次。自月经周期第五天起连服20天；无周期者每月连服20天，连服三个月或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '注意事项', '阴虚火旺、月经量过多者不宜服用。', '阴虚火旺、月经量过多者不宜服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '主要成份', '黄芩', '黄芩', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '适应症', '消炎解毒。用于上呼吸道感染，细菌性痢疾等。', '消炎解毒。用于上呼吸道感染，细菌性痢疾等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '用法用量', '口服。一次1-2粒，一日3-4次。', '口服。一次1-2粒，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '注意事项', '身体虚弱者慎服。', '身体虚弱者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '主要成份', '本品活性成份为丁苯酞，其化学名称:dl-3-丁基-1(3H)-异苯并呋喃酮。<br/>化学结构式：<br/>分子式:C12H14O2<br/>分子量:190.24<br/>辅料：氯化钠(供注射用)、羟丙基倍他环糊精、注射用水。', '本品活性成份为丁苯酞，其化学名称:dl-3-丁基-1(3H)-异苯并呋喃酮。<br/>化学结构式：<br/>分子式:C12H14O2<br/>分子量:190.24<br/>辅料：氯化钠(供注射用)、羟丙基倍他环糊精、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '适应症', '用于急性缺血性脑卒中患者神经功能缺损的改善。', '用于急性缺血性脑卒中患者神经功能缺损的改善。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '用法用量', '本品应在发病后48小时内开始给药。静脉滴注，每日2次，每次25mg(100ml)，每次滴注时间不少于50分钟，两次用药时间间隔不少于6小时，疗程14天。PVC输液器对丁苯酞有明显的吸附作用，故输注本品时仅允许使用PE输液器。本品在发病48小时后开始给药的疗效、安全性尚无研究数据。', '本品应在发病后48小时内开始给药。静脉滴注，每日2次，每次25mg(100ml)，每次滴注时间不少于50分钟，两次用药时间间隔不少于6小时，疗程14天。PVC输液器对丁苯酞有明显的吸附作用，故输注本品时仅允许使用PE输液器。本品在发病48小时后开始给药的疗效、安全性尚无研究数据。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '不良反应', '不良事件<br/>临床试验中，丁苯酞氯化钠注射液组(n=606)和对照组(n=243)不良事件总体发生率分别为24.59%和26.75%，研究者判断不良事件与试验药物的关系多为无关或可能无关，其中，多形红斑形药疹(药疹)可能与试验药物有关，未发生与试验药物有关的严重不良事件。发生的不良事件如下:<br/><br/><br/>不良反应如下：<br/>Ⅰ期临床研究(n=84):不良反应仅在单次给予丁苯酞较大剂量时出现，80mg组1例受试者出现轻度双眼不适(1/6)，100mg组1例受试者出现困倦思睡(1/4)、2例受试者出现肢体酸软(2/4)、1例受试者出现头部昏沉感(1/4)，120mg及160mg组共有6例受试者出现心率减慢(6/10)，最慢心率42次/分钟，多于停药后逐渐恢复正常。多次给药组10例受试者，用药方法为每次50mg每日二次连续给药，其中2例受试者出现AST升高、1例受试者出现ALT升高、1例受试者出现肢体酸软。<br/>Ⅱ、Ⅲ期临床研究:丁苯酞组(n=522)和对照组(n=229)不良反应发生率分别为7.47%和6.99%，按系统分类，两组间不良反应发生率及实验室检查均无统计学差异(P>0.05)。不良反应发生率采用下列方法表示:非常常见(≥1/10)；常见(≥1/100，<1/10)；不常见(≥1/1000，<1/100)；罕见(≥1/10000，<1/1000)；非常罕见<1/10000)。<br/>神经系统:不常见，包括头晕(丁苯酞组0.19%，对照组0.00%)、头痛(丁苯酞组0.57%，对照组0.44%)、昏迷脑疝(丁苯酞组0.38%，对照组0.00%)。<br/>呼吸系统:不常见，包括胸闷(丁苯酞组0.57%，对照组0.00%)、呼吸困难(丁苯酞组0.19%，对照组0.00%)。<br/>胃肠系统:不常见，腹泻(丁苯酞组0.57%，对照组0.00%)<br/>皮肤及附件:不常见，包括皮肤瘙痒(丁苯酞组0.19%，对照组0.44%)、过敏性皮炎(丁苯酞组0.19%，对照组0.44%)、输液部位局部皮肤发红(丁苯酞组0.19%，对照组0.00%)、皮疹(丁苯酞组0.57%，对照组0.87%)。<br/>全身异常:不常见，肢体无力加重(丁苯酞组0.19%，对照组0.00%)、症状加重(丁苯酞组0.19%，对照组0.00%)。<br/>实验室检查结果异常:<br/>谷丙转氨酶升高(≥2倍)，丁苯酞组2.49%(停药后恢复)，对照组1.32%。<br/>肌酐升高:丁苯酞组0.38%，对照组0.00%。<br/>尿素氮升高:丁苯酞组0.19%，对照组0.44%。<br/>血液血小板和出血、凝血障碍:血小板计数升高，丁苯酞组0.19%，对照组0.44%。血小板计数降低，丁苯酞组0.19%，对照组0.44%。', '不良事件<br/>临床试验中，丁苯酞氯化钠注射液组(n=606)和对照组(n=243)不良事件总体发生率分别为24.59%和26.75%，研究者判断不良事件与试验药物的关系多为无关或可能无关，其中，多形红斑形药疹(药疹)可能与试验药物有关，未发生与试验药物有关的严重不良事件。发生的不良事件如下:<br/><br/><br/>不良反应如下：<br/>Ⅰ期临床研究(n=84):不良反应仅在单次给予丁苯酞较大剂量时出现，80mg组1例受试者出现轻度双眼不适(1/6)，100mg组1例受试者出现困倦思睡(1/4)、2例受试者出现肢体酸软(2/4)、1例受试者出现头部昏沉感(1/4)，120mg及160mg组共有6例受试者出现心率减慢(6/10)，最慢心率42次/分钟，多于停药后逐渐恢复正常。多次给药组10例受试者，用药方法为每次50mg每日二次连续给药，其中2例受试者出现AST升高、1例受试者出现ALT升高、1例受试者出现肢体酸软。<br/>Ⅱ、Ⅲ期临床研究:丁苯酞组(n=522)和对照组(n=229)不良反应发生率分别为7.47%和6.99%，按系统分类，两组间不良反应发生率及实验室检查均无统计学差异(P>0.05)。不良反应发生率采用下列方法表示:非常常见(≥1/10)；常见(≥1/100，<1/10)；不常见(≥1/1000，<1/100)；罕见(≥1/10000，<1/1000)；非常罕见<1/10000)。<br/>神经系统:不常见，包括头晕(丁苯酞组0.19%，对照组0.00%)、头痛(丁苯酞组0.57%，对照组0.44%)、昏迷脑疝(丁苯酞组0.38%，对照组0.00%)。<br/>呼吸系统:不常见，包括胸闷(丁苯酞组0.57%，对照组0.00%)、呼吸困难(丁苯酞组0.19%，对照组0.00%)。<br/>胃肠系统:不常见，腹泻(丁苯酞组0.57%，对照组0.00%)<br/>皮肤及附件:不常见，包括皮肤瘙痒(丁苯酞组0.19%，对照组0.44%)、过敏性皮炎(丁苯酞组0.19%，对照组0.44%)、输液部位局部皮肤发红(丁苯酞组0.19%，对照组0.00%)、皮疹(丁苯酞组0.57%，对照组0.87%)。<br/>全身异常:不常见，肢体无力加重(丁苯酞组0.19%，对照组0.00%)、症状加重(丁苯酞组0.19%，对照组0.00%)。<br/>实验室检查结果异常:<br/>谷丙转氨酶升高(≥2倍)，丁苯酞组2.49%(停药后恢复)，对照组1.32%。<br/>肌酐升高:丁苯酞组0.38%，对照组0.00%。<br/>尿素氮升高:丁苯酞组0.19%，对照组0.44%。<br/>血液血小板和出血、凝血障碍:血小板计数升高，丁苯酞组0.19%，对照组0.44%。血小板计数降低，丁苯酞组0.19%，对照组0.44%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '药物过量', '尚无药物过量的报道。单次给药耐受试验提示本品在剂量过大时可导致心动过缓，应予以关注(参见不良反应)。', '尚无药物过量的报道。单次给药耐受试验提示本品在剂量过大时可导致心动过缓，应予以关注(参见不良反应)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '禁忌', '对本品任何成份过敏者。', '对本品任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '注意事项', '1.心动过缓、病窦综合征患者慎用;<br/>2.肝功能损害者慎用。<br/>3.有严重出血倾向者慎用。<br/>4.羟丙基倍他环糊精通过肾小球滤过清除，因此，肌酐清除率＜30ml/min的患者慎用本品。', '1.心动过缓、病窦综合征患者慎用;<br/>2.肝功能损害者慎用。<br/>3.有严重出血倾向者慎用。<br/>4.羟丙基倍他环糊精通过肾小球滤过清除，因此，肌酐清除率＜30ml/min的患者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '妊娠及哺乳期妇女用药', '本品用于妊娠期和哺乳期妇女的安全性尚未建立。', '本品用于妊娠期和哺乳期妇女的安全性尚未建立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '儿童用药', '本品用于儿童的疗效、安全性尚未建立。', '本品用于儿童的疗效、安全性尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '药理作用', '<p>\r\n    药理作用<br/>丁苯酞为人工合成的消旋正丁基苯酞，与天然的左旋芹菜甲素的结构相同。临床研究结果显示，丁苯酞对急性缺血性脑卒中患者中枢神经功能的损伤有改善作用，可促进患者神经功能缺损的改善。动物药效学研究显示，丁苯酞可阻断缺血性脑卒中所致脑损伤的多个病理环节，具有较强的抗脑缺血作用，可明显缩小大鼠局部脑缺血的梗塞面积，减轻脑水肿，改善脑能量代谢和缺血脑区的微循环和血流量，抑制神经细胞凋亡，并具有抗脑血栓形成和抗血小板聚集的作用。丁苯酞可能通过降低花生四烯酸含量，提高脑血管内皮NO和PGI<sub>2</sub>的水平，抑制谷氨酸释放，降低细胞内钙浓度，抑制自由基和提高抗氧化酶活性等机制发挥上述药效作用。<br/>毒理研究<br/>重复给药毒性：大鼠腹腔注射给予丁苯酞20、40、80mg/kg，连续2个月。病理检查可见各组肺泡上皮细胞明显损伤，表现为肺泡上皮增生、肿胀、脱落等。高剂量组动物肝脏可见被膜增厚，纤维素膜增生包绕，慢性炎症细胞增生。各给药组及赋型剂组可见肾小管出现明显损伤，表现为肾小管肿胀、体积增大、胞浆淡染等，停药后逐渐恢复。Beagle犬静脉注射给予丁苯酞2、6、18mg/kg，连续2个月。病理检查可见高、中剂量组动物肺部出现局灶性片状肺泡上皮增生、肿胀、脱落，支气管炎性改变。高中剂量组动物可见肾小管上皮细胞出现轻度浊肿，胞体肿胀、胞浆淡染、核固缩，间质轻度扩张充血，停药后恢复。<br/>遗传毒性：丁苯酞Ames试验、中国仓鼠肺细胞(CHL)染色体畸变试验及小鼠微核试验结果均为阴性。<br/>生殖毒性：大鼠生育力与早期胚胎发育试验中，雌、雄动物经口给药(雌性动物为交配前给药二周，受孕后继续给药15天，雄性动物连续给药8周)80、200和500mg/kg，结果对亲代动物生育力未见明显影响，未表现出明显的胚胎毒性和致畸作用，仅高剂量组动物摄水量明显增加，给药后前几天出现流涎、爬伏症状。围产期生殖毒性试验中，经口给予80、200和500mg/kg，高剂量组动物出现妊娠期延长趋势，其中一只孕鼠难产(剖检为死胎)，少数动物无乳汁分泌，并出现幼仔(４日龄)存活率下降，幼仔(４日至3周龄)体重明显下降；高剂量组F<sub>1</sub>代大鼠斜板试验和悬垂试验分数降低(反映协调平衡能力)，F<sub>2</sub>代幼仔骨骼发育有一定延迟；中、低剂量组未见明显影响。\r\n</p>', '药理作用\r\n丁苯酞为人工合成的消旋正丁基苯酞，与天然的左旋芹菜甲素的结构相同。临床研究结果显示，丁苯酞对急性缺血性脑卒中患者中枢神经功能的损伤有改善作用，可促进患者神经功能缺损的改善。动物药效学研究显示，丁苯酞可阻断缺血性脑卒中所致脑损伤的多个病理环节，具有较强的抗脑缺血作用，可明显缩小大鼠局部脑缺血的梗塞面积，减轻脑水肿，改善脑能量代谢和缺血脑区的微循环和血流量，抑制神经细胞凋亡，并具有抗脑血栓形成和抗血小板聚集的作用。丁苯酞可能通过降低花生四烯酸含量，提高脑血管内皮NO和PGI2的水平，抑制谷氨酸释放，降低细胞内钙浓度，抑制自由基和提高抗氧化酶活性等机制发挥上述药效作用。\r\n毒理研究\r\n重复给药毒性：大鼠腹腔注射给予丁苯酞20、40、80mg/kg，连续2个月。病理检查可见各组肺泡上皮细胞明显损伤，表现为肺泡上皮增生、肿胀、脱落等。高剂量组动物肝脏可见被膜增厚，纤维素膜增生包绕，慢性炎症细胞增生。各给药组及赋型剂组可见肾小管出现明显损伤，表现为肾小管肿胀、体积增大、胞浆淡染等，停药后逐渐恢复。Beagle犬静脉注射给予丁苯酞2、6、18mg/kg，连续2个月。病理检查可见高、中剂量组动物肺部出现局灶性片状肺泡上皮增生、肿胀、脱落，支气管炎性改变。高中剂量组动物可见肾小管上皮细胞出现轻度浊肿，胞体肿胀、胞浆淡染、核固缩，间质轻度扩张充血，停药后恢复。\r\n遗传毒性：丁苯酞Ames试验、中国仓鼠肺细胞(CHL)染色体畸变试验及小鼠微核试验结果均为阴性。\r\n生殖毒性：大鼠生育力与早期胚胎发育试验中，雌、雄动物经口给药(雌性动物为交配前给药二周，受孕后继续给药15天，雄性动物连续给药8周)80、200和500mg/kg，结果对亲代动物生育力未见明显影响，未表现出明显的胚胎毒性和致畸作用，仅高剂量组动物摄水量明显增加，给药后前几天出现流涎、爬伏症状。围产期生殖毒性试验中，经口给予80、200和500mg/kg，高剂量组动物出现妊娠期延长趋势，其中一只孕鼠难产(剖检为死胎)，少数动物无乳汁分泌，并出现幼仔(４日龄)存活率下降，幼仔(４日至3周龄)体重明显下降；高剂量组F1代大鼠斜板试验和悬垂试验分数降低(反映协调平衡能力)，F2代幼仔骨骼发育有一定延迟；中、低剂量组未见明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '药代动力学', '<p>\r\n    单次给药药代动力学研究：中国健康受试者静脉输注含丁苯酞20mg、40mg和80mg的丁苯酞氯化钠注射液100ml,T<sub>max</sub>的中位数分别为0.84、0.84和1.00小时；T<sub>1/2</sub>的平均值分别为6.10±3.13、8.84±2.98、和9.63±2.59小时；C<sub>max</sub>的平均值分别为199.5±76.7、378.7±134.1和847.4±356.6ng/ml;AUC<sub>0-t</sub>的平均值分别为246.5±65.5、591.2±126.0和1261.8±259.0ng?hr/ml。统计分析结果显示，C<sub>max</sub>、AUC<sub>0-t</sub>和AUC<sub>0-∞</sub>随剂量增加而成比例增加。<br/>多次给药药代动力学研究：中国健康受试者连续静脉输注丁苯酞氯化钠注射液，在第1天和第八天静脉输注50mg/次，1次/日，第3-7天静脉输注50mg/次，2次/日。在第一天和第八天单次给药后取血，丁苯酞的血浆平均达峰时间中位数均为1.00小时；平均消除半衰期分别为9.16±3.76和16.70±7.20小时；平均峰浓度分别为1319.5±703.0和635.8±226.2ng/ml;平均AUC<sub>0-t</sub>分别为907.4±192.2和1363.5±326.6ng.hr/ml;平均AUC<sub>0-∞</sub>分别为942.5±186.6和1700.3±689.9ng?hr/ml.肾累计排泄量为18.81±8.95ug,肾清除率为21.2±10.4ml/hr,肾排泄剂量百分比为0.04±0.02%，说明尿中原形药物排泄比例小，大多数药物在体内被转化成代谢产物，稳态时的平均药物浓度(Cavg)为78.50±12.50ng/ml,波动度(%F)为779.98±286.30%，在给予含丁苯酞50mg的氯化钠注射液100ml，每12小时1次的情况下，第五次连续给药起丁苯酞谷浓度不再增加，以达到稳态，观察蓄积比(R<sub>O</sub>)为1.19±0.32，稳态蓄积比R<sub>S</sub>为1.02±0.18，基本没有蓄积现象。\r\n</p>', '单次给药药代动力学研究：中国健康受试者静脉输注含丁苯酞20mg、40mg和80mg的丁苯酞氯化钠注射液100ml,Tmax的中位数分别为0.84、0.84和1.00小时；T1/2的平均值分别为6.10±3.13、8.84±2.98、和9.63±2.59小时；Cmax的平均值分别为199.5±76.7、378.7±134.1和847.4±356.6ng/ml;AUC0-t的平均值分别为246.5±65.5、591.2±126.0和1261.8±259.0ng?hr/ml。统计分析结果显示，Cmax、AUC0-t和AUC0-∞随剂量增加而成比例增加。\r\n多次给药药代动力学研究：中国健康受试者连续静脉输注丁苯酞氯化钠注射液，在第1天和第八天静脉输注50mg/次，1次/日，第3-7天静脉输注50mg/次，2次/日。在第一天和第八天单次给药后取血，丁苯酞的血浆平均达峰时间中位数均为1.00小时；平均消除半衰期分别为9.16±3.76和16.70±7.20小时；平均峰浓度分别为1319.5±703.0和635.8±226.2ng/ml;平均AUC0-t分别为907.4±192.2和1363.5±326.6ng.hr/ml;平均AUC0-∞分别为942.5±186.6和1700.3±689.9ng?hr/ml.肾累计排泄量为18.81±8.95ug,肾清除率为21.2±10.4ml/hr,肾排泄剂量百分比为0.04±0.02%，说明尿中原形药物排泄比例小，大多数药物在体内被转化成代谢产物，稳态时的平均药物浓度(Cavg)为78.50±12.50ng/ml,波动度(%F)为779.98±286.30%，在给予含丁苯酞50mg的氯化钠注射液100ml，每12小时1次的情况下，第五次连续给药起丁苯酞谷浓度不再增加，以达到稳态，观察蓄积比(RO)为1.19±0.32，稳态蓄积比RS为1.02±0.18，基本没有蓄积现象。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '主要成份', '熟地黄、薏苡仁、冬瓜子、山茱萸、山药、牡丹皮、苍术、桃仁、泽泻、茯苓、桂枝、附子（制）、韭菜子、淫羊藿、甘草。', '熟地黄、薏苡仁、冬瓜子、山茱萸、山药、牡丹皮、苍术、桃仁、泽泻、茯苓、桂枝、附子（制）、韭菜子、淫羊藿、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('32999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '适应症', '扶正固本，益肾利尿。用于肾虚所致的淋证，症见尿频、尿急、排尿滴沥不尽；慢性前列腺炎及前列腺增生症见上述证候者。', '扶正固本，益肾利尿。用于肾虚所致的淋证，症见尿频、尿急、排尿滴沥不尽；慢性前列腺炎及前列腺增生症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '用法用量', '口服，一次1-2丸，一日3次；或遵医嘱。', '口服，一次1-2丸，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '注意事项', '1.尿闭不通者不宜用本药；2.本品可嚼服，也可分份吞服。', '1.尿闭不通者不宜用本药；2.本品可嚼服，也可分份吞服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '主要成份', '黄芪、当归、党参、阿胶、枸杞子、熟地黄、白芍。辅料为糖粉、糊精、可溶性淀粉。', '黄芪、当归、党参、阿胶、枸杞子、熟地黄、白芍。辅料为糖粉、糊精、可溶性淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '适应症', '益气养血，滋补肝肾。用于气血两虚所致老年体弱者。', '益气养血，滋补肝肾。用于气血两虚所致老年体弱者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '用法用量', '口服，一次6~10克，一日2次。', '口服，一次6~10克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '注意事项', '⒈忌辛辣、生冷、油腻食物。<br/>⒉感冒发热病人不宜服用。<br/>⒊本品宜饭前服用。<br/>⒋高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>⒌服药2周症状无缓解，应去医院就诊。<br/>⒍对本品过敏者禁用，过敏体质者慎用。<br/>⒎药品性状发生改变时禁止服用。<br/>⒏请将此药品放在儿童不能接触的地方。<br/>⒐如正在服用其他药品，使用本品前请咨询医师或药师。', '⒈忌辛辣、生冷、油腻食物。<br/>⒉感冒发热病人不宜服用。<br/>⒊本品宜饭前服用。<br/>⒋高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>⒌服药2周症状无缓解，应去医院就诊。<br/>⒍对本品过敏者禁用，过敏体质者慎用。<br/>⒎药品性状发生改变时禁止服用。<br/>⒏请将此药品放在儿童不能接触的地方。<br/>⒐如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '主要成份', '本品为复方制剂，每克含硝酸益康唑10毫克，醋酸曲安奈德1.1毫克。<br/>辅料为：聚乙二醇-7硬脂酸酯叔T慕-4-鄂基茼香醚苯甲酸、油酸聚乙二醇甘油酯、乙二胺四乙酸二钠、轻质液状石蜡。', '本品为复方制剂，每克含硝酸益康唑10毫克，醋酸曲安奈德1.1毫克。<br/>辅料为：聚乙二醇-7硬脂酸酯叔T慕-4-鄂基茼香醚苯甲酸、油酸聚乙二醇甘油酯、乙二胺四乙酸二钠、轻质液状石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '适应症', '1.伴有真菌感染或有真菌感染倾向的皮炎．湿疹；<br/>2.由皮肤癣菌．酵母菌和霉菌所致的炎症性皮肤真菌病，如手足癣、体癣、股癣、花斑癣；<br/>3.尿布性皮炎；<br/>4.念珠菌性口角炎；<br/>5.甲沟炎；<br/>6.由真菌、细菌所致的皮肤混合感染。', '1.伴有真菌感染或有真菌感染倾向的皮炎．湿疹；<br/>2.由皮肤癣菌．酵母菌和霉菌所致的炎症性皮肤真菌病，如手足癣、体癣、股癣、花斑癣；<br/>3.尿布性皮炎；<br/>4.念珠菌性口角炎；<br/>5.甲沟炎；<br/>6.由真菌、细菌所致的皮肤混合感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '用法用量', '局部外用。取适量本品涂于患处，每日早晚各1次。治疗皮炎，湿疹时，疗程2-4周。治疗炎症性真菌性疾病应持续至炎症反应消退，疗程不超过4周。', '局部外用。取适量本品涂于患处，每日早晚各1次。治疗皮炎，湿疹时，疗程2-4周。治疗炎症性真菌性疾病应持续至炎症反应消退，疗程不超过4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '不良反应', '1.局部偶见过敏反应，如出现皮肤烧灼感、瘙痒、针刺感等。<br/>2.长期使用时可出现皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。', '1.局部偶见过敏反应，如出现皮肤烧灼感、瘙痒、针刺感等。<br/>2.长期使用时可出现皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '禁忌', '皮肤结核、梅毒或病毒感染者（如疱疹、牛痘、水痘）禁用。', '皮肤结核、梅毒或病毒感染者（如疱疹、牛痘、水痘）禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '注意事项', '1.避免接触眼睛和其他黏膜（如口腔内、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.不得长期大面积使用。<br/>4.儿童、孕妇及哺乳期妇女应在医师指导下使用。<br/>5.连续使用不能超过4周，面部、腋下、腹股沟及外阴等皮肤细薄处连续使用不能超过2周．症状不缓解请咨询医师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜（如口腔内、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.不得长期大面积使用。<br/>4.儿童、孕妇及哺乳期妇女应在医师指导下使用。<br/>5.连续使用不能超过4周，面部、腋下、腹股沟及外阴等皮肤细薄处连续使用不能超过2周．症状不缓解请咨询医师。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '药理作用', '本品中硝酸益康唑为抗真菌药，对皮肤癣菌、霉菌和酵母菌（如念珠菌）等有抗菌活性，对某些革兰阳性菌也有效。曲安奈德为糖皮质激素，具有抗炎、止痒及抗过敏作用。', '本品中硝酸益康唑为抗真菌药，对皮肤癣菌、霉菌和酵母菌（如念珠菌）等有抗菌活性，对某些革兰阳性菌也有效。曲安奈德为糖皮质激素，具有抗炎、止痒及抗过敏作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '主要成份', '本品活性成份为马来酸曲美布汀。其化学名称：(±)-2-二甲氨基-2-苯基丁基-3，4，5-三甲氧基苯甲酸酯马来酸盐<br/>化学结构式：<br/>分子式：C22H29NO5・C4H4O4<br/>分子量：503.55', '本品活性成份为马来酸曲美布汀。其化学名称：(±)-2-二甲氨基-2-苯基丁基-3，4，5-三甲氧基苯甲酸酯马来酸盐<br/>化学结构式：<br/>分子式：C22H29NO5・C4H4O4<br/>分子量：503.55', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '适应症', '1. 胃肠道功能紊乱引起的食欲不振、恶心、呕吐、嗳气、腹胀、腹鸣、腹痛、腹泻、便秘等症状的改善。<br/>2．肠易激综合症。', '1. 胃肠道功能紊乱引起的食欲不振、恶心、呕吐、嗳气、腹胀、腹鸣、腹痛、腹泻、便秘等症状的改善。<br/>2．肠易激综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '用法用量', '成人口服，每次1～2片（0.1～0.2g），每日3次。根据年龄、症状适当增减剂量或遵医嘱。', '成人口服，每次1～2片（0.1～0.2g），每日3次。根据年龄、症状适当增减剂量或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '不良反应', '本品毒性较低，不良反应少而轻微。偶见：<br/>胃肠道：腹泻、肠鸣、便秘、呕吐。<br/>中枢神经系统：困倦、眩晕、头痛、疲劳。<br/>皮肤：皮疹、冷热感觉。<br/>肝功能改变：转氨酶升高。<br/>其他：口渴、口内麻木和心动过速。', '本品毒性较低，不良反应少而轻微。偶见：<br/>胃肠道：腹泻、肠鸣、便秘、呕吐。<br/>中枢神经系统：困倦、眩晕、头痛、疲劳。<br/>皮肤：皮疹、冷热感觉。<br/>肝功能改变：转氨酶升高。<br/>其他：口渴、口内麻木和心动过速。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '药物过量', '未进行该实验且无可靠参考文献。', '未进行该实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '配伍禁忌', '1.本品与普鲁卡因合用，可对窦房结传导产生相加性的抗迷走作用。两者合用时，应监测心率和心电图。<br/>2、本品与西沙必利合用，可发生药理拮抗作用，减弱西沙必利的胃肠蠕动作用。', '1.本品与普鲁卡因合用，可对窦房结传导产生相加性的抗迷走作用。两者合用时，应监测心率和心电图。<br/>2、本品与西沙必利合用，可发生药理拮抗作用，减弱西沙必利的胃肠蠕动作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '注意事项', '出现皮疹者应作适当处理。', '出现皮疹者应作适当处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '妊娠及哺乳期妇女用药', '目前尚无马来酸曲美布汀对孕妇、哺乳期妇女安全性的资料，如需使用，应慎重。', '目前尚无马来酸曲美布汀对孕妇、哺乳期妇女安全性的资料，如需使用，应慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '儿童用药', '目前尚无马来酸曲美布汀对儿童安全性的资料。如需使用，应慎重。', '目前尚无马来酸曲美布汀对儿童安全性的资料。如需使用，应慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '老年人用药', '老年患者减量服用。', '老年患者减量服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '药理作用', '<p>\r\n    1.对消化道运动的影响（1）胃运动调节作用离体试验结果提示，本品在浓度为10<sup>-5</sup>g/ml时可使豚鼠胃前庭部环状肌自律运动的振幅减小，增加不规则微弱运动的频率和振幅，使其趋于规律的节律性收缩。胸部迷走神经切断的麻醉犬静脉注射给予本品3mg/kg，可使其胃的不规则运动趋于规律化。人静脉注射给予本品1mg/kg后，发现可抑制消化系统疾病患者胃幽门部运动机能亢进肌群的运动，也可增进运动机能低下肌群的运动。（2）对消化系统推进性运动的影响成人空肠内给予本品4～6mg/kg，可诱发消化道生理性推进运动。（3）对胃排空功能的影响慢性胃炎患者口服本品200mg，可使胃排空功能的减弱得到改善，也可使胃排空功能亢进得到抑制。（4）肠运动调节作用离体试验结果提示，在浓度为10<sup>-5</sup>g/ml时，对张力低下（低负荷）的豚鼠结肠平滑肌，有增加张力的作用；对张力增加（高负荷）的豚鼠结肠平滑肌，有降低张力，减小振幅的作用。人静脉注射本品50mg，可抑制新斯的明引起的运动亢进，使回肠、上行结肠、S状结肠运动恢复至负荷前水平。（5）食管下端括约压（LESP）的调节作用麻醉狗静脉注射给予本品0.6mg/kg，能降低四肽促胃泌素引起的内压上升，也可使肠促胰液素引起的内压降低得到回升。（6）对消化道平滑肌的作用离体试验结果提示，在阿托品、酚妥拉明、心得安以及河豚毒素等的存在时，本品对豚鼠胃前庭部环状肌仍有作用。切除麻醉犬胸部迷走神经后，本品对消化道运动仍有作用。提示本品对消化道平滑肌具有直接作用。2.镇吐作用本品对阿朴吗啡诱发的犬呕吐抑制作用较弱。犬静脉注射3mg/kg或经口给予本品60mg/kg，可以明显延长硫酸铜诱发呕吐所需时间。毒理研究：重复给药毒性：大鼠经口给予马来酸曲美布汀（剂量为400mg/kg/日以上连续给药1个月或200mg/kg/日以上连续6个月），出现以胃前部粘膜角质化亢进和过多组织增生为特征的粘膜障碍。猎兔犬经口给予马来酸曲美布汀（剂量为100mg/kg/日以上连续给药1个月或25mg/kg/日以上连续6个月），出现肌酐和尿素氮上升，尿蛋白、尿糖阳性化和肾小管上皮细胞再生性变化等肾功能障碍。上述变化在停药后1～2个月消失或趋于消失。\r\n</p>', '1.对消化道运动的影响（1）胃运动调节作用离体试验结果提示，本品在浓度为10-5g/ml时可使豚鼠胃前庭部环状肌自律运动的振幅减小，增加不规则微弱运动的频率和振幅，使其趋于规律的节律性收缩。胸部迷走神经切断的麻醉犬静脉注射给予本品3mg/kg，可使其胃的不规则运动趋于规律化。人静脉注射给予本品1mg/kg后，发现可抑制消化系统疾病患者胃幽门部运动机能亢进肌群的运动，也可增进运动机能低下肌群的运动。（2）对消化系统推进性运动的影响成人空肠内给予本品4～6mg/kg，可诱发消化道生理性推进运动。（3）对胃排空功能的影响慢性胃炎患者口服本品200mg，可使胃排空功能的减弱得到改善，也可使胃排空功能亢进得到抑制。（4）肠运动调节作用离体试验结果提示，在浓度为10-5g/ml时，对张力低下（低负荷）的豚鼠结肠平滑肌，有增加张力的作用；对张力增加（高负荷）的豚鼠结肠平滑肌，有降低张力，减小振幅的作用。人静脉注射本品50mg，可抑制新斯的明引起的运动亢进，使回肠、上行结肠、S状结肠运动恢复至负荷前水平。（5）食管下端括约压（LESP）的调节作用麻醉狗静脉注射给予本品0.6mg/kg，能降低四肽促胃泌素引起的内压上升，也可使肠促胰液素引起的内压降低得到回升。（6）对消化道平滑肌的作用离体试验结果提示，在阿托品、酚妥拉明、心得安以及河豚毒素等的存在时，本品对豚鼠胃前庭部环状肌仍有作用。切除麻醉犬胸部迷走神经后，本品对消化道运动仍有作用。提示本品对消化道平滑肌具有直接作用。2.镇吐作用本品对阿朴吗啡诱发的犬呕吐抑制作用较弱。犬静脉注射3mg/kg或经口给予本品60mg/kg，可以明显延长硫酸铜诱发呕吐所需时间。毒理研究：重复给药毒性：大鼠经口给予马来酸曲美布汀（剂量为400mg/kg/日以上连续给药1个月或200mg/kg/日以上连续6个月），出现以胃前部粘膜角质化亢进和过多组织增生为特征的粘膜障碍。猎兔犬经口给予马来酸曲美布汀（剂量为100mg/kg/日以上连续给药1个月或25mg/kg/日以上连续6个月），出现肌酐和尿素氮上升，尿蛋白、尿糖阳性化和肾小管上皮细胞再生性变化等肾功能障碍。上述变化在停药后1～2个月消失或趋于消失。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '药代动力学', '动物（大鼠，狗，小鼠，兔子）口服给药后，马来酸曲美布汀在肠道几乎完全吸收，94%的口服剂量的马来酸曲美布汀以各种代谢产物的形式从肾脏排出。达峰时间为1小时。胎盘转运很少：怀孕的大鼠以30mg/kg的剂量给予马来酸曲美布汀（C14标记），胎儿和羊水中的放射性最大值小于给药剂量的0.02%。哺乳期大鼠8小时内只有0.04%的药物从乳汁排出。放射自显影研究显示大部分马来酸曲美布汀集中在大鼠的肠道。在人体内，单剂量给药后（2mg/kg），达峰时间为1小时，消除半衰期约为2小时。马来酸曲美布汀的主要代射产物为2-苯基-2-二甲氨基丁醇(DPB)和3，4，5-三甲氧基苯甲酸(TMBA)，主要在肝脏中产生，由尿、粪便排出。20名健康受试者口服马来酸曲美布汀100mg，曲美布汀的消除半衰期约为9.23± 2.31小时，达峰时间和达峰浓度分别为0.9± 0.4小时和40.93±20.30ng/ml。', '动物（大鼠，狗，小鼠，兔子）口服给药后，马来酸曲美布汀在肠道几乎完全吸收，94%的口服剂量的马来酸曲美布汀以各种代谢产物的形式从肾脏排出。达峰时间为1小时。胎盘转运很少：怀孕的大鼠以30mg/kg的剂量给予马来酸曲美布汀（C14标记），胎儿和羊水中的放射性最大值小于给药剂量的0.02%。哺乳期大鼠8小时内只有0.04%的药物从乳汁排出。放射自显影研究显示大部分马来酸曲美布汀集中在大鼠的肠道。在人体内，单剂量给药后（2mg/kg），达峰时间为1小时，消除半衰期约为2小时。马来酸曲美布汀的主要代射产物为2-苯基-2-二甲氨基丁醇(DPB)和3，4，5-三甲氧基苯甲酸(TMBA)，主要在肝脏中产生，由尿、粪便排出。20名健康受试者口服马来酸曲美布汀100mg，曲美布汀的消除半衰期约为9.23± 2.31小时，达峰时间和达峰浓度分别为0.9± 0.4小时和40.93±20.30ng/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '主要成份', '萸黄连、木香 。', '萸黄连、木香 。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '适应症', ' 清热化湿，行气止痛。用于大肠湿热所致的痢疾，症见大便脓血、里急后重、发热腹痛；肠炎、细菌性痢疾见上述证候者。<br/>', ' <br/>清热化湿，行气止痛。用于大肠湿热所致的痢疾，症见大便脓血、里急后重、发热腹痛；肠炎、细菌性痢疾见上述证候者。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '用法用量', '口服，一次5片(大片)，一日3次。', '口服，一次5片(大片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '主要成份', '金莲花、大青叶、石膏、知母、地黄、玄参、苦杏仁（炒）。', '金莲花、大青叶、石膏、知母、地黄、玄参、苦杏仁（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '适应症', '清热解毒，利咽生津，止咳祛痰。用于外感热证。症见高热、口渴、咽干、咽痛、咳嗽、痰稠。上呼吸道感染见有上述证候者。', '清热解毒，利咽生津，止咳祛痰。用于外感热证。症见高热、口渴、咽干、咽痛、咳嗽、痰稠。上呼吸道感染见有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '注意事项', '脾胃虚寒泄泻者慎服。', '脾胃虚寒泄泻者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '药理作用', '临床前动物试验结果显示，本品对牛乳致热家兔模型有解热作用，可提高金黄色葡萄球菌感染小鼠的存活率。', '临床前动物试验结果显示，本品对牛乳致热家兔模型有解热作用，可提高金黄色葡萄球菌感染小鼠的存活率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '主要成份', '本品主要成份为氟氯西林钠盐，含氟氯西林0.25g。<br/>其化学名为:(2S，5R，6R)-6-[[[3-(2-氯-6-氟苯基)-5-甲基异f唑-4-烷基]羰基]氨基]-3，3-二甲基-7-氧代-4-硫代-1-氮杂双环[3.2.0]庚烷-2-碳酸钠盐。<br/>化学结构式:<br/>分子式:C19H16ClFN3NaO5S・H2O<br/>分子量:493.9', '本品主要成份为氟氯西林钠盐，含氟氯西林0.25g。<br/>其化学名为:(2S，5R，6R)-6-[[[3-(2-氯-6-氟苯基)-5-甲基异f唑-4-烷基]羰基]氨基]-3，3-二甲基-7-氧代-4-硫代-1-氮杂双环[3.2.0]庚烷-2-碳酸钠盐。<br/>化学结构式:<br/>分子式:C19H16ClFN3NaO5S・H2O<br/>分子量:493.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '适应症', '适用于对青霉素耐药的葡萄球菌所致感染及葡萄球菌和链球菌所致双重感染。包括骨和关节感染、心内膜炎、腹膜炎、肺炎、皮肤感染、软组织感染、手术及伤口感染、中毒性休克等。', '适用于对青霉素耐药的葡萄球菌所致感染及葡萄球菌和链球菌所致双重感染。包括骨和关节感染、心内膜炎、腹膜炎、肺炎、皮肤感染、软组织感染、手术及伤口感染、中毒性休克等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '用法用量', '成人：每次1粒，每日四次；应于饭前至少半小时服用。重症感染，剂量可加倍。', '成人：每次1粒，每日四次；应于饭前至少半小时服用。重症感染，剂量可加倍。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '不良反应', '与青霉素类似，本品会有过敏现象；偶有斑疹、腹泻、恶心、消化不良。', '与青霉素类似，本品会有过敏现象；偶有斑疹、腹泻、恶心、消化不良。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '药物过量', '尚无报道；一旦发生，可对症处理，支持治疗。', '尚无报道；一旦发生，可对症处理，支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '禁忌', '有青霉素过敏史或皮肤试验呈阳性者禁用。', '有青霉素过敏史或皮肤试验呈阳性者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '配伍禁忌', '丙磺舒类药物会抑制氟氯西林排泄，使血药浓度升高且维持时间延长。', '丙磺舒类药物会抑制氟氯西林排泄，使血药浓度升高且维持时间延长。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '注意事项', '1、用药前须详细询问青霉素过敏史及其它药物过敏史。<br/>2、患有过敏性疾病或支气管哮喘者慎用。', '1、用药前须详细询问青霉素过敏史及其它药物过敏史。<br/>2、患有过敏性疾病或支气管哮喘者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '妊娠及哺乳期妇女用药', '孕妇用药基本安全，但在怀孕中、后期服用本品会导致胎儿过敏。', '孕妇用药基本安全，但在怀孕中、后期服用本品会导致胎儿过敏。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '儿童用药', '本品为胶囊剂，儿童不宜吞服。', '本品为胶囊剂，儿童不宜吞服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '老年人用药', '无剂量调整的特别指示。', '无剂量调整的特别指示。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '药理作用', '氟氯西林为半合成异f唑类青霉素，通过侧链改变形成空间位阻，有效对抗细菌耐青霉素酶作用；其强大抗菌作用源于干扰细胞壁粘肽的生物合成。可有效对抗耐青霉素的金黄色葡萄球菌感染和对青霉素敏感的金黄色葡萄球菌、溶血性链球菌(化脓链球菌)、肺炎双链球菌等所致感染。', '氟氯西林为半合成异f唑类青霉素，通过侧链改变形成空间位阻，有效对抗细菌耐青霉素酶作用；其强大抗菌作用源于干扰细胞壁粘肽的生物合成。可有效对抗耐青霉素的金黄色葡萄球菌感染和对青霉素敏感的金黄色葡萄球菌、溶血性链球菌(化脓链球菌)、肺炎双链球菌等所致感染。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '药代动力学', '氟氯西林钠口服吸收迅速；1小时可达血药浓度峰值；胃内食物能延迟其吸收。口服吸收后，约95%的药物与血浆蛋白结合；50%的药物经尿液排出体外。', '氟氯西林钠口服吸收迅速；1小时可达血药浓度峰值；胃内食物能延迟其吸收。口服吸收后，约95%的药物与血浆蛋白结合；50%的药物经尿液排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '主要成份', '党参、白芍（炒）、白术(炒)、熟地黄、茯苓、当归、川芎、甘草（炙）。', '党参、白芍（炒）、白术(炒)、熟地黄、茯苓、当归、川芎、甘草（炙）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '适应症', '补气益血。用于气血两虚，面色萎黄，食欲不振，四肢乏力，月经过多。', '补气益血。用于气血两虚，面色萎黄，食欲不振，四肢乏力，月经过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '用法用量', '口服，一次2片，一日2次。', '口服，一次2片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '注意事项', '不宜同时服用藜芦或其制剂。', '不宜同时服用藜芦或其制剂。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '主要成份', '本品主要成份为盐酸吗啉胍。化学名称：N-（2-胍基-乙亚氨基）-吗啉的盐酸盐。化学结构式：分子式：C6H13N5O・HCl分子量：207.70', '本品主要成份为盐酸吗啉胍。化学名称：N-（2-胍基-乙亚氨基）-吗啉的盐酸盐。化学结构式：分子式：C6H13N5O・HCl分子量：207.70', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '适应症', '用于病毒性结膜炎。', '用于病毒性结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '用法用量', '滴眼。每2小时1次。', '滴眼。每2小时1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '不良反应', '个别患者可有出汗，食欲不振，低血糖等反应。', '个别患者可有出汗，食欲不振，低血糖等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '药物过量', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '配伍禁忌', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '注意事项', '本品性状发生改变禁止使用。', '本品性状发生改变禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '妊娠及哺乳期妇女用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '儿童用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '老年人用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '药理作用', '本品能抑制病毒的DNA和RNA聚合酶，从而抑制病毒繁殖。在人胚肾细胞上，1％浓度对DNA病毒（腺病毒，疱疹病毒）和RNA病毒（埃可病毒）都有明显抑制作用，对病毒增殖周期各个阶段均有抑制作用。对游离病毒颗粒无直接作用。', '本品能抑制病毒的DNA和RNA聚合酶，从而抑制病毒繁殖。在人胚肾细胞上，1％浓度对DNA病毒（腺病毒，疱疹病毒）和RNA病毒（埃可病毒）都有明显抑制作用，对病毒增殖周期各个阶段均有抑制作用。对游离病毒颗粒无直接作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '药代动力学', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '主要成份', '黄柏、赤芍、丹参、桃仁、泽兰、乌药、王不留行、白芷。', '黄柏、赤芍、丹参、桃仁、泽兰、乌药、王不留行、白芷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '适应症', '清热利湿，活血化瘀。用于湿热瘀阻证，症见：尿频，尿急，排尿不畅，小腹胀痛等。', '清热利湿，活血化瘀。用于湿热瘀阻证，症见：尿频，尿急，排尿不畅，小腹胀痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '用法用量', '口服。一次4-6粒，一日3次；或遵医嘱。', '口服。一次4-6粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '主要成份', '主要成分：重组人血管内皮抑制素<br/>来源：大肠杆菌工程菌发酵产品<br/>辅料：醋酸钠，冰醋酸，甘露醇', '主要成分：重组人血管内皮抑制素<br/>来源：大肠杆菌工程菌发酵产品<br/>辅料：醋酸钠，冰醋酸，甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '适应症', '本品联合NP化疗方案用于治疗初治或复治的Ⅲ/Ⅳ期非小细胞肺癌患者。<br/>此适应症的依据来源于一项已完成的Ⅲ期多中心临床试验(详见[临床试验]项)。', '本品联合NP化疗方案用于治疗初治或复治的Ⅲ/Ⅳ期非小细胞肺癌患者。<br/>此适应症的依据来源于一项已完成的Ⅲ期多中心临床试验(详见[临床试验]项)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '用法用量', '本品为静脉给药，临用时将本品加入500ml生理盐水中，匀速静脉点滴，滴注时间3～4小时。与NP化疗方案联合给药时，本品在治疗周期的第1～14日，每天给药一次，每次7.5mg/m2(1.2×105U/m2)，连续给药14天，休息一周，再继续下一周期治疗。通常可进行2～4个周期的治疗。临床推荐医师在患者能耐受的情况下可适当延长本品的使用时间。', '本品为静脉给药，临用时将本品加入500ml生理盐水中，匀速静脉点滴，滴注时间3～4小时。与NP化疗方案联合给药时，本品在治疗周期的第1～14日，每天给药一次，每次7.5mg/m2(1.2×105U/m2)，连续给药14天，休息一周，再继续下一周期治疗。通常可进行2～4个周期的治疗。临床推荐医师在患者能耐受的情况下可适当延长本品的使用时间。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '不良反应', '项下描述的情况，尚无更大使用剂量的临床使用数据资料。', '项下描述的情况，尚无更大使用剂量的临床使用数据资料。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '药物过量', '本品临床研究中，单次静脉滴注给药量达到30～210mg/m2(4.8×105～33.6×105U/m2)或连续28天静脉滴注7.5～30mg/m2(1.2×105～4.8×105U/m2)时出现的人体反应见', '本品临床研究中，单次静脉滴注给药量达到30～210mg/m2(4.8×105～33.6×105U/m2)或连续28天静脉滴注7.5～30mg/m2(1.2×105～4.8×105U/m2)时出现的人体反应见', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '禁忌', '心、肾功能不全者慎用。', '心、肾功能不全者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '配伍禁忌', '未系统研究过本品与其它药物的相互作用。在临床使用时，应注意勿与可能影响本品酸碱度的其它药物或溶液混合使用。', '未系统研究过本品与其它药物的相互作用。在临床使用时，应注意勿与可能影响本品酸碱度的其它药物或溶液混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '注意事项', '1.过敏体质或对蛋白类生物制品有过敏史者慎用；<br/>2.有严重心脏病或病史者，包括：有记录的充血性心力衰竭病史、高危性不能控制的心率失常、需药物治疗的心绞痛、临床明确诊断心瓣膜疾病、心电图严重心肌梗塞病史以及顽固性高血压者慎用。本品临床使用过程中应定期进行心电检测，出现心脏不良反应者应进行心电监护；<br/>3.本品为无色澄明液体，如遇有浑浊、沉淀等异常现象，则不得使用。包装瓶有损坏、过期失效不能使用。<br/>4.贮运时冷藏温度如间断(不超过20℃)，时间不可超过7日，应避免冻结、光照和受热。', '1.过敏体质或对蛋白类生物制品有过敏史者慎用；<br/>2.有严重心脏病或病史者，包括：有记录的充血性心力衰竭病史、高危性不能控制的心率失常、需药物治疗的心绞痛、临床明确诊断心瓣膜疾病、心电图严重心肌梗塞病史以及顽固性高血压者慎用。本品临床使用过程中应定期进行心电检测，出现心脏不良反应者应进行心电监护；<br/>3.本品为无色澄明液体，如遇有浑浊、沉淀等异常现象，则不得使用。包装瓶有损坏、过期失效不能使用。<br/>4.贮运时冷藏温度如间断(不超过20℃)，时间不可超过7日，应避免冻结、光照和受热。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '妊娠及哺乳期妇女用药', '本品尚未在孕妇及哺乳期妇女中使用，也未进行动物生殖毒性研究，需要时应在医师严密观察下使用。', '本品尚未在孕妇及哺乳期妇女中使用，也未进行动物生殖毒性研究，需要时应在医师严密观察下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '儿童用药', '本品尚无儿童患者用药研究资料，确实需要用药时，应在医生指导下使用。', '本品尚无儿童患者用药研究资料，确实需要用药时，应在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '老年人用药', '对有严重心脏病史的老年肿瘤患者，应在医师严密观察下应用。', '对有严重心脏病史的老年肿瘤患者，应在医师严密观察下应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '药理作用', '1.药理作用重组人血管内皮抑制素为血管生成抑制类新生物制品，其作用机理是通过抑制形成血管的内皮细胞迁移来达到抑制肿瘤新生血管的生成，阻断了肿瘤细胞的营养供给，从而达到抑制肿瘤增殖或转移目的。体外实验结果显示，本品对人微血管内皮细胞株HHEC的迁移、Tube形成有抑制作用，并能明显抑制鸡胚尿囊膜血管生成，提示本品具有一定的体外抗血管生成作用。此外，本品对人肺腺癌细胞SPC-A4有一定的生长抑制作用。体内实验结果显示，本品对鼠肿瘤模型(S180肉瘤、H22肝癌)，人异种移植肿瘤(SPG-A4肺腺癌、SGC7901胃癌、Hela宫颈癌、SMMC-7721和Bel7402肝癌)有抑瘤作用。<br/>2.毒理研究安全药理学：静脉注射本品高、中、低剂量组1.5、3.6mg/kg(2.4×104、4.8×104、9.6×104U/kg)，麻醉犬的血压、呼吸及心电图指标在给药前、后无明显改变，小鼠自主活动次数未受影响。动物溶血性、刺激性和过敏反应：本品0.08mg/ml在观察时间内无溶血及红细胞凝集现象；豚鼠间日腹腔注射本品0.5ml/只(0.036mg/ml)，连续3次，第一次给药后14天及21天静脉注射本品1ml/只(0.036mg/ml)，均未发生过敏反应；家兔静脉刺激性试验未见明显的血管扩张、红肿等刺激反应，未见管壁增厚等形态学改变。急性毒性：本品小鼠静脉或腹腔给药的LD50大于450.5mg(7.2×106U)/kg。长期毒性：大鼠的长期毒性试验显示，连续腹腔注射3、6、12mg/kg/day(4.8×104、9.6×104、19.2×104U/kg/day)三个剂量组共45天，给药结束后及停药21天，各组动物的脏器如心、肝、脾、肺、脑、胃、小肠、子宫、睾丸等脏器与对照组比较均未见明显病理形态学改变。Beagle犬的长期毒性试验显示，连续静脉注射2、10、25mg/kg/day(3.2×104、16.0×104、40.0×104U/kg/day)三个剂量组共13周，对Beagle犬无明显毒性靶器官．不良反应为血液网织红细胞增高，但停药后可恢复，并无延迟性毒性反应。猕猴的长期毒性试验显示，连续静脉注射3mg(4.8×104U)/kg/day(50.4mg/m2)，10mg(1.6×105U)/kg/day(167.9mg/m2),30mg(4.8×105U)/kg/day(503.7mg/m2)三个剂量组共9个月，各组猕猴体征、外观行为、活动等均未见明显异常反应。体重与进食量、血液学、血液生化学、心电图和尿液检查结果均在正常值范围内波动，提示对肝、肾功能无明显损伤。此外，蛋白质、脂肪、糖代谢基本正常。病理组织学结果显示，连续9个月静脉给药，32只猕猴脏器系数各组无明显差异，未见与药物剂量相关的异常变化，提示本品在小于30mg(4.8×105U)／kg/day(503.7mg/m2)酌剂量范围内连续静脉注射给药9个月，未见明显毒性反应，为安全剂量。', '1.药理作用重组人血管内皮抑制素为血管生成抑制类新生物制品，其作用机理是通过抑制形成血管的内皮细胞迁移来达到抑制肿瘤新生血管的生成，阻断了肿瘤细胞的营养供给，从而达到抑制肿瘤增殖或转移目的。体外实验结果显示，本品对人微血管内皮细胞株HHEC的迁移、Tube形成有抑制作用，并能明显抑制鸡胚尿囊膜血管生成，提示本品具有一定的体外抗血管生成作用。此外，本品对人肺腺癌细胞SPC-A4有一定的生长抑制作用。体内实验结果显示，本品对鼠肿瘤模型(S180肉瘤、H22肝癌)，人异种移植肿瘤(SPG-A4肺腺癌、SGC7901胃癌、Hela宫颈癌、SMMC-7721和Bel7402肝癌)有抑瘤作用。<br/>2.毒理研究安全药理学：静脉注射本品高、中、低剂量组1.5、3.6mg/kg(2.4×104、4.8×104、9.6×104U/kg)，麻醉犬的血压、呼吸及心电图指标在给药前、后无明显改变，小鼠自主活动次数未受影响。动物溶血性、刺激性和过敏反应：本品0.08mg/ml在观察时间内无溶血及红细胞凝集现象；豚鼠间日腹腔注射本品0.5ml/只(0.036mg/ml)，连续3次，第一次给药后14天及21天静脉注射本品1ml/只(0.036mg/ml)，均未发生过敏反应；家兔静脉刺激性试验未见明显的血管扩张、红肿等刺激反应，未见管壁增厚等形态学改变。急性毒性：本品小鼠静脉或腹腔给药的LD50大于450.5mg(7.2×106U)/kg。长期毒性：大鼠的长期毒性试验显示，连续腹腔注射3、6、12mg/kg/day(4.8×104、9.6×104、19.2×104U/kg/day)三个剂量组共45天，给药结束后及停药21天，各组动物的脏器如心、肝、脾、肺、脑、胃、小肠、子宫、睾丸等脏器与对照组比较均未见明显病理形态学改变。Beagle犬的长期毒性试验显示，连续静脉注射2、10、25mg/kg/day(3.2×104、16.0×104、40.0×104U/kg/day)三个剂量组共13周，对Beagle犬无明显毒性靶器官．不良反应为血液网织红细胞增高，但停药后可恢复，并无延迟性毒性反应。猕猴的长期毒性试验显示，连续静脉注射3mg(4.8×104U)/kg/day(50.4mg/m2)，10mg(1.6×105U)/kg/day(167.9mg/m2),30mg(4.8×105U)/kg/day(503.7mg/m2)三个剂量组共9个月，各组猕猴体征、外观行为、活动等均未见明显异常反应。体重与进食量、血液学、血液生化学、心电图和尿液检查结果均在正常值范围内波动，提示对肝、肾功能无明显损伤。此外，蛋白质、脂肪、糖代谢基本正常。病理组织学结果显示，连续9个月静脉给药，32只猕猴脏器系数各组无明显差异，未见与药物剂量相关的异常变化，提示本品在小于30mg(4.8×105U)／kg/day(503.7mg/m2)酌剂量范围内连续静脉注射给药9个月，未见明显毒性反应，为安全剂量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '药代动力学', '健康志愿者单次30min内静脉滴注本品30mg(4.8×105U)和60mg(9.6×105U)/m2，及120min内静脉滴注120mg(19.2×105UI和210mg(33.6×105U)/m2)滴注速率分别为1、2及1和1.75mg/m2/min)，其末端消除半衰期(t1/2)为10小时左右，全身清除率(CLs)为2.8L/h/m2左右。本品在<span style=\"font-family: &#', '健康志愿者单次30min内静脉滴注本品30mg(4.8×105U)和60mg(9.6×105U)/m2，及120min内静脉滴注120mg(19.2×105UI和210mg(33.6×105U)/m2)滴注速率分别为1、2及1和1.75mg/m2/min)，其末端消除半衰期(t1/2)为10小时左右，全身清除率(CLs)为2.8L/h/m2左右。本品在<span style=\"font-family: &#', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '主要成份', '本疫苗每0.5ml剂量含各型多糖共16ug（多糖总量）：6B型4ug，4、9V、1 4、18C、19F和23F型各2ug；各型多糖与CRM197载体蛋白结合后吸附于磷酸铝佐剂( 0.5mg)。另含氯化钠和注射用水。', '本疫苗每0.5ml剂量含各型多糖共16ug（多糖总量）：6B型4ug，4、9V、1 4、18C、19F和23F型各2ug；各型多糖与CRM197载体蛋白结合后吸附于磷酸铝佐剂( 0.5mg)。另含氯化钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '适应症', '[接种对象]<br/>本品用于3月龄―2岁婴幼儿、未接种过本疫苗的2岁―5岁儿童（高危人群请参见[注意事项]）。<br/>推荐常规免疫接种程序：3、4、5月龄进行基础免疫、12～15月龄加强免疫。<br/>[作用与用途]<br/>本品接种用于婴幼儿主动免疫，以预防由本疫苗包括的7种血清型（4、6B、9v、14、18C、19F和23F）肺炎球菌引起的侵袭性疾病。<br/>肺炎球菌是引起侵袭性感染（包括败血症、脑膜炎、菌血症性肺炎和茵血症）．以及肺炎等上呼吸道感染的常见病因，2岁以下婴幼儿发生侵袭性疾病的危险性最高。<br/>本疫苗的使用应考虑到不同地区肺炎球菌引起疾病流行的血清型别的差异以及侵袭性疾病对不同年龄组的影响。本疫苗不预防疫苗所包括血清型以外的其它肺炎球菌型别的感染，也不预防其它微生物导致的侵袭性感染。', '[接种对象]<br/>本品用于3月龄―2岁婴幼儿、未接种过本疫苗的2岁―5岁儿童（高危人群请参见[注意事项]）。<br/>推荐常规免疫接种程序：3、4、5月龄进行基础免疫、12～15月龄加强免疫。<br/>[作用与用途]<br/>本品接种用于婴幼儿主动免疫，以预防由本疫苗包括的7种血清型（4、6B、9v、14、18C、19F和23F）肺炎球菌引起的侵袭性疾病。<br/>肺炎球菌是引起侵袭性感染（包括败血症、脑膜炎、菌血症性肺炎和茵血症）．以及肺炎等上呼吸道感染的常见病因，2岁以下婴幼儿发生侵袭性疾病的危险性最高。<br/>本疫苗的使用应考虑到不同地区肺炎球菌引起疾病流行的血清型别的差异以及侵袭性疾病对不同年龄组的影响。本疫苗不预防疫苗所包括血清型以外的其它肺炎球菌型别的感染，也不预防其它微生物导致的侵袭性感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '用法用量', '[免疫程序和剂量]<br/>本疫苗使用前应充分摇匀，仅供肌肉注射接种。首选部位为婴儿的大腿前外侧区域（股外侧肌）或儿童的上臂三角肌。肌肉注射剂量为0.5ml，注意不要注射到临近的神经和血管中。疫苗不能注射到臀部。<br/>本品在美国和欧洲批准可与其它儿童用疫苗( DTwP，DTaP，Hib，IPV，OPV，乙肝疫苗，MMR，水痘疫苗)同时接种。但目前在国内暂不推荐本疫苗与其它儿童计划免疫疫苗或常规儿童用疫苗同时接种。<br/>3―6月龄婴儿：基础免疫接种3剂，每剂0.5 ml；首次接种在3月龄，免疫程序为3、4、5月龄各一剂，每次接种至少间隔1个月。建议在12～15月龄接种第4剂。<br/>未接种过本疫苗的幼儿和儿童（基于国外免疫原性和安全性临床试验）：<br/>7~11月龄婴儿：基础免疫接种2剂、每剂0.5ml，每次接种至少间隔1个月。建议在1 2月龄以后接种第3剂，与第2次接种至少间隔2个月。<br/>12-23月龄幼儿：接种2剂、每剂0.5ml．每次接种至少间隔2个月。<br/>24月龄―5岁儿童：接种1剂。', '[免疫程序和剂量]<br/>本疫苗使用前应充分摇匀，仅供肌肉注射接种。首选部位为婴儿的大腿前外侧区域（股外侧肌）或儿童的上臂三角肌。肌肉注射剂量为0.5ml，注意不要注射到临近的神经和血管中。疫苗不能注射到臀部。<br/>本品在美国和欧洲批准可与其它儿童用疫苗( DTwP，DTaP，Hib，IPV，OPV，乙肝疫苗，MMR，水痘疫苗)同时接种。但目前在国内暂不推荐本疫苗与其它儿童计划免疫疫苗或常规儿童用疫苗同时接种。<br/>3―6月龄婴儿：基础免疫接种3剂，每剂0.5 ml；首次接种在3月龄，免疫程序为3、4、5月龄各一剂，每次接种至少间隔1个月。建议在12～15月龄接种第4剂。<br/>未接种过本疫苗的幼儿和儿童（基于国外免疫原性和安全性临床试验）：<br/>7~11月龄婴儿：基础免疫接种2剂、每剂0.5ml，每次接种至少间隔1个月。建议在1 2月龄以后接种第3剂，与第2次接种至少间隔2个月。<br/>12-23月龄幼儿：接种2剂、每剂0.5ml．每次接种至少间隔2个月。<br/>24月龄―5岁儿童：接种1剂。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '不良反应', '1．国外临床不良反应<br/>本品在国外有超过1 8，000例健康婴儿（6周―1 8个月）进行了多个有对照的I临床研究，评价了本疫苗的安全性。以下绝大多数安全性结果主要来自1 7，066例婴儿，总共接受55，352剂本品的临床有效性试验( NCKP)o此外还对未免疫接种过本疫苗的大龄儿童进行了<br/>安全性评估。<br/>在所有的临床试验中，本疫苗与其它推荐使用的儿童疫苗联合接种，最常见的不良反应是注射部位的局部不良反应和发热。在基础免疫或加强免疫期间，重复接种未见持续增加的局部或全身不良反应。<br/>对于使用单剂量免疫接种方案的2―5岁儿童，局部不良反应的发生率高于婴儿，主要还是以一过性反应为主。<br/>针对所有年龄组临床试验中报告的或来自上市后本品使用经验的不良反应，按照身体器官类别和发生率分类，以严重程度递减方式列表如下。<br/>按CIOMS不良反应发生率的分类：很常见(≥1 0%)；常见(≥1%且<1 0%)；偶见（≥0.1%且<1%）；罕见（≥0.01%且<0.1%）；非常罕见(<0.01%)。<br/>身体各系统<br/>不良反应<br/>注射部位的局部反应<br/>很常见<br/>注射部位红肿、硬结/肿胀、疼痛／触痛<br/>常见<br/>注射部位硬结/肿胀或红斑直径大于60px、疼痛／触痛妨碍活动<br/>消化系统<br/>很常见<br/>腹泻、呕吐<br/>全身反应<br/>很常见    <br/>发热<br/>常见<br/>发热高于39℃<br/>代谢及营养障碍<br/>很常见    <br/>食欲减退<br/>神经系统<br/>很常见 <br/>疲倦、睡眠中断<br/>罕见<br/>惊厥（包括高热惊厥）、低张力一低反应性发作<br/>精神系统<br/>很常见<br/>易激惹<br/>皮肤及皮下组织反应<br/>偶见<br/>皮疹、荨麻疹或荨麻疹样皮疹<br/> <br/>国外上市后接种的其它不良反应：<br/>此类发生率以自发性报告率为基础，并且采用报告数量和销售剂量的数量进行计算。<br/>身体各系统<br/>不良反应<br/>注射部位的局部反应<br/>非常罕见<br/>注射部位皮炎、注射部位荨麻疹和瘙痒<br/>血液和淋巴系统<br/>非常罕见    <br/>局限于注射部位的淋巴结炎<br/>免疫系统反应<br/>罕见    <br/>过敏性／过敏样反应包括休克、血管神经性水肿、呼吸困难、支气管痉挛、面部水肿<br/>皮肤及皮下组织反应<br/>非常罕见<br/> 多形性红斑<br/>精神系统<br/>很常见<br/>哭闹<br/> <br/>与其它儿童期使用的疫苗一样，本品有呼吸暂停的自发报告，与接种本疫苗有时间相关性。多数病例在接种本品时同时接种了其他疫苗，包括白喉一破伤风一百日咳疫苗( DTP)、白喉一破伤风一无细胞百日咳疫苗( DTaP)、乙型肝炎疫苗、灭活脊髓灰质炎病毒疫苗( IPV)、流感嗜血杆菌b疫苗(Hib)、麻疹一腮腺炎一风疹疫苗(MMR)和／或水痘疫苗，但在多数报告中存在诸如呼吸暂停、感染、早产和／或惊厥病史的基础性疾病。<br/>据一项婴儿监测研究报导，发现与历史对照相比，接种本疫苗的婴儿发生“喘鸣”而住院的相关风险增加，由于存在着混杂因素，如同时接种更换的疫苗、呼吸道合胞病毒(RSV)或流感病毒感染的逐年变异、呼吸道疾病日益增加的趋势等，本次研究中其它分析以及对关键的大规模、多中心、对照有效性研究所作的长期随访分析还不能证实这一现象与本品相关。<br/>2．国内临床不良反应<br/>国内注册临床试验共计有592名受试者接种了本品，将局部反应、全身反应以及和本疫苗相关的不良事件合并分析后的安全性信息概括如下：<br/>本疫苗与DTaP分开接种时（297例），最常见的全身不良反应依次为发热( >37.50C)和睡眠中断(26.60%)、易激惹(21.8g%)、食欲下降(1 5.49%)和腹泻( 14.81%)，大多数症状为轻度，体温>3goC发生2例(0.79%)；接种部位的局部不良反应有红斑( 11.11%)、硬<br/>结(7.74%)和疼痛(9.09%)，直径> 62.5px的红斑、硬结为1%。以上不良反应的发生率在第1剂接种后最高，第2剂和第3剂接种后不同程度减少。<br/>本疫苗与DTaP同时接种时（295例）．最常见的全身不良反应依次为发热(> 37. 50C)(28.81%)、睡眠中断(26.78%)、易激惹(26.44%)、腹泻( 24.07%)和食欲下降(1 6.61%)．大多数症状为轻度，体温>3goC发生4例(1.36%)；接种部位的局部不良反应有红斑( 10.85%)、硬结(7.46%)和疼痛(1 1.86%)，直径> 62.5px的红斑、硬结为1%。以上不良反应同样在第1剂接种后<br/>发生率最高，第2剂和第3剂接种后不同程度减少。<br/>以上临床试验未发现国外说明书中未列出的不良事件。常见不良反应与国外说明书中的安全性信息基本一致。', '1．国外临床不良反应<br/>本品在国外有超过1 8，000例健康婴儿（6周―1 8个月）进行了多个有对照的I临床研究，评价了本疫苗的安全性。以下绝大多数安全性结果主要来自1 7，066例婴儿，总共接受55，352剂本品的临床有效性试验( NCKP)o此外还对未免疫接种过本疫苗的大龄儿童进行了<br/>安全性评估。<br/>在所有的临床试验中，本疫苗与其它推荐使用的儿童疫苗联合接种，最常见的不良反应是注射部位的局部不良反应和发热。在基础免疫或加强免疫期间，重复接种未见持续增加的局部或全身不良反应。<br/>对于使用单剂量免疫接种方案的2―5岁儿童，局部不良反应的发生率高于婴儿，主要还是以一过性反应为主。<br/>针对所有年龄组临床试验中报告的或来自上市后本品使用经验的不良反应，按照身体器官类别和发生率分类，以严重程度递减方式列表如下。<br/>按CIOMS不良反应发生率的分类：很常见(≥1 0%)；常见(≥1%且<1 0%)；偶见（≥0.1%且<1%）；罕见（≥0.01%且<0.1%）；非常罕见(<0.01%)。<br/>身体各系统<br/>不良反应<br/>注射部位的局部反应<br/>很常见<br/>注射部位红肿、硬结/肿胀、疼痛／触痛<br/>常见<br/>注射部位硬结/肿胀或红斑直径大于60px、疼痛／触痛妨碍活动<br/>消化系统<br/>很常见<br/>腹泻、呕吐<br/>全身反应<br/>很常见    <br/>发热<br/>常见<br/>发热高于39℃<br/>代谢及营养障碍<br/>很常见    <br/>食欲减退<br/>神经系统<br/>很常见 <br/>疲倦、睡眠中断<br/>罕见<br/>惊厥（包括高热惊厥）、低张力一低反应性发作<br/>精神系统<br/>很常见<br/>易激惹<br/>皮肤及皮下组织反应<br/>偶见<br/>皮疹、荨麻疹或荨麻疹样皮疹<br/> <br/>国外上市后接种的其它不良反应：<br/>此类发生率以自发性报告率为基础，并且采用报告数量和销售剂量的数量进行计算。<br/>身体各系统<br/>不良反应<br/>注射部位的局部反应<br/>非常罕见<br/>注射部位皮炎、注射部位荨麻疹和瘙痒<br/>血液和淋巴系统<br/>非常罕见    <br/>局限于注射部位的淋巴结炎<br/>免疫系统反应<br/>罕见    <br/>过敏性／过敏样反应包括休克、血管神经性水肿、呼吸困难、支气管痉挛、面部水肿<br/>皮肤及皮下组织反应<br/>非常罕见<br/> 多形性红斑<br/>精神系统<br/>很常见<br/>哭闹<br/> <br/>与其它儿童期使用的疫苗一样，本品有呼吸暂停的自发报告，与接种本疫苗有时间相关性。多数病例在接种本品时同时接种了其他疫苗，包括白喉一破伤风一百日咳疫苗( DTP)、白喉一破伤风一无细胞百日咳疫苗( DTaP)、乙型肝炎疫苗、灭活脊髓灰质炎病毒疫苗( IPV)、流感嗜血杆菌b疫苗(Hib)、麻疹一腮腺炎一风疹疫苗(MMR)和／或水痘疫苗，但在多数报告中存在诸如呼吸暂停、感染、早产和／或惊厥病史的基础性疾病。<br/>据一项婴儿监测研究报导，发现与历史对照相比，接种本疫苗的婴儿发生“喘鸣”而住院的相关风险增加，由于存在着混杂因素，如同时接种更换的疫苗、呼吸道合胞病毒(RSV)或流感病毒感染的逐年变异、呼吸道疾病日益增加的趋势等，本次研究中其它分析以及对关键的大规模、多中心、对照有效性研究所作的长期随访分析还不能证实这一现象与本品相关。<br/>2．国内临床不良反应<br/>国内注册临床试验共计有592名受试者接种了本品，将局部反应、全身反应以及和本疫苗相关的不良事件合并分析后的安全性信息概括如下：<br/>本疫苗与DTaP分开接种时（297例），最常见的全身不良反应依次为发热( >37.50C)和睡眠中断(26.60%)、易激惹(21.8g%)、食欲下降(1 5.49%)和腹泻( 14.81%)，大多数症状为轻度，体温>3goC发生2例(0.79%)；接种部位的局部不良反应有红斑( 11.11%)、硬<br/>结(7.74%)和疼痛(9.09%)，直径> 62.5px的红斑、硬结为1%。以上不良反应的发生率在第1剂接种后最高，第2剂和第3剂接种后不同程度减少。<br/>本疫苗与DTaP同时接种时（295例）．最常见的全身不良反应依次为发热(> 37. 50C)(28.81%)、睡眠中断(26.78%)、易激惹(26.44%)、腹泻( 24.07%)和食欲下降(1 6.61%)．大多数症状为轻度，体温>3goC发生4例(1.36%)；接种部位的局部不良反应有红斑( 10.85%)、硬结(7.46%)和疼痛(1 1.86%)，直径> 62.5px的红斑、硬结为1%。以上不良反应同样在第1剂接种后<br/>发生率最高，第2剂和第3剂接种后不同程度减少。<br/>以上临床试验未发现国外说明书中未列出的不良事件。常见不良反应与国外说明书中的安全性信息基本一致。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '禁忌', ' 对本疫苗中任何成份过敏，或对白喉类毒素过敏者禁用。<br/>', '  对本疫苗中任何成份过敏，或对白喉类毒素过敏者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '配伍禁忌', '本品在美国和欧洲批准可与其它儿童用疫苗( DTwP，DTaP，Hib，IPV，OPV，乙肝疫苗．MMR，水痘疫苗)同时接种。临床研究期间，和本疫苗同时接种的疫苗包括白喉破伤风百日咳疫苗<br/>( DTP)或白喉破伤风无细胞百日咳疫苗(DTaP)、b型流感嗜血杆菌( Hib)、口服脊髓灰质炎疫苗(OPV)或灭活的脊髓灰质炎疫苗( IPV)、乙肝疫苗、脑膜炎球菌血清群C结合疫苗、麻疹一腮腺炎一风疹疫苗( MMR)以及水痘疫苗。因此，本疫苗的安全性经验说明本疫苗可以纳入常规免疫计划。有些研究中，对某些抗原所产生抗体应答的差别结果不一，尽管如此，这些差异预计没有什么临床意义。但目前在国内暂不推荐本疫苗与其它儿童计划免疫疫苗<br/>或常规儿童用疫苗同时接种。', '本品在美国和欧洲批准可与其它儿童用疫苗( DTwP，DTaP，Hib，IPV，OPV，乙肝疫苗．MMR，水痘疫苗)同时接种。临床研究期间，和本疫苗同时接种的疫苗包括白喉破伤风百日咳疫苗<br/>( DTP)或白喉破伤风无细胞百日咳疫苗(DTaP)、b型流感嗜血杆菌( Hib)、口服脊髓灰质炎疫苗(OPV)或灭活的脊髓灰质炎疫苗( IPV)、乙肝疫苗、脑膜炎球菌血清群C结合疫苗、麻疹一腮腺炎一风疹疫苗( MMR)以及水痘疫苗。因此，本疫苗的安全性经验说明本疫苗可以纳入常规免疫计划。有些研究中，对某些抗原所产生抗体应答的差别结果不一，尽管如此，这些差异预计没有什么临床意义。但目前在国内暂不推荐本疫苗与其它儿童计划免疫疫苗<br/>或常规儿童用疫苗同时接种。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '注意事项', '1.仅供肌肉注射。<br/>2.本疫苗可能不会对接种疫苗的所有个体都有保护作用。<br/>3.高风险婴幼儿／儿童接种本品应基于个体化接种的考虑。目前本疫苗对患镰状红细胞病婴幼儿/儿童的安全性和免疫原性资料有限；尚未获得本疫苗对患肺炎球菌侵袭性疾病的其它高危婴幼儿／儿童（如患先天性和获得性脾脏功能障碍、HIV感染、恶性肿瘤、肾病综合征等）的安全性和免疫原性资料。<br/>4.接种本品对于24月龄以下幼儿（包括高危婴幼儿在内）应使用与其年龄相对应的免疫程序和剂量。在年龄≥24个月患有肺炎链球菌所致侵袭性疾病高风险的患儿（如镰状红细胞病、无脾、HIV感染、慢性病或免疫功能受损）中，使用本结合疫苗并不能代替23价肺炎球菌多糖疫苗。<br/>5.比较轻微的疾病，如伴或不伴低热的轻度呼吸道感染，一般不是接种疫苗的禁忌症。患急性发热性疾病的婴幼儿应暂缓接种本疫苗。<br/>6.同所有其它注射用疫苗一样，接种本品应常备有相应的医疗及抢救措施（如1：1 000肾上腺素等）以防接种后出现罕见的过敏性事件。<br/>7.本疫苗禁止静脉注射。<br/>8.尽管免疫接种本疫苗可出现一定的白喉毒素抗体反应，但并不能替代常规的预防白喉的免疫接种。<br/>9.除非受益明确高于接种风险，否则对患有血小板减少症，任何凝血障碍或接受抗凝治疗的婴幼儿禁止肌肉注射接种本品。<br/>10.因遗传性缺陷、HIV感染、使用免疫抑制药物（包括放射药物、皮质激素、抗代谢药物、烷化剂和细胞毒药物）、或其它原因导致的免疫应答受损的婴幼儿，对本品主动免疫的抗体应答反应可能下降。<br/>11.所有接种本品的同时也接种含全细胞百日咳疫苗的儿童，建议预防性使用退热药。接种本品时，对惊厥发作风险高于普通人群的婴幼儿／儿童应考虑使用退热药物。<br/>12.除了疫苗中包含的肺炎链球菌血清型，本品不能预防肺炎链球菌其他血清型的感染，也不能预防其他微生物引起的侵袭性疾病，如菌血症、脑膜炎和肺炎，也不能预防这些病原菌所致的非侵袭性感染，如中耳炎。<br/>13.和所有注射用儿童疫苗一样，早产儿初种时要考虑到有呼吸暂停的潜在风险o接种疫苗时仍在住院的每个极早早产儿（出生时≤30孕周）．接种后都要监测至少48小时。因为这类婴儿接种疫苗的受益很大，所以要按时接种，不能推迟。<br/>14.注射器柱塞垫圈和注射器针头保护帽含有干的天然橡胶，已知对乳胶过敏或可能对乳胶过敏的人接触或注射该产品时，可能会引起过敏反应。<br/>15.本疫苗不宜用于成年人o妊娠期间使用和哺乳期间接种疫苗的安全性尚不明确。<br/>16.本品在年龄小于6周的婴儿以及1 0周岁以后的儿童中的安全性和有效性尚不明确。<br/>17.本疫苗不能与其他疫苗／产品放在同一个注射器中混合。<br/>18.本疫苗是含有佐剂的混悬液。因此，用前要在疫苗容器内用力摇匀。如果摇晃后容器内的疫苗混悬液不均匀，则不能使用。', '1.仅供肌肉注射。<br/>2.本疫苗可能不会对接种疫苗的所有个体都有保护作用。<br/>3.高风险婴幼儿／儿童接种本品应基于个体化接种的考虑。目前本疫苗对患镰状红细胞病婴幼儿/儿童的安全性和免疫原性资料有限；尚未获得本疫苗对患肺炎球菌侵袭性疾病的其它高危婴幼儿／儿童（如患先天性和获得性脾脏功能障碍、HIV感染、恶性肿瘤、肾病综合征等）的安全性和免疫原性资料。<br/>4.接种本品对于24月龄以下幼儿（包括高危婴幼儿在内）应使用与其年龄相对应的免疫程序和剂量。在年龄≥24个月患有肺炎链球菌所致侵袭性疾病高风险的患儿（如镰状红细胞病、无脾、HIV感染、慢性病或免疫功能受损）中，使用本结合疫苗并不能代替23价肺炎球菌多糖疫苗。<br/>5.比较轻微的疾病，如伴或不伴低热的轻度呼吸道感染，一般不是接种疫苗的禁忌症。患急性发热性疾病的婴幼儿应暂缓接种本疫苗。<br/>6.同所有其它注射用疫苗一样，接种本品应常备有相应的医疗及抢救措施（如1：1 000肾上腺素等）以防接种后出现罕见的过敏性事件。<br/>7.本疫苗禁止静脉注射。<br/>8.尽管免疫接种本疫苗可出现一定的白喉毒素抗体反应，但并不能替代常规的预防白喉的免疫接种。<br/>9.除非受益明确高于接种风险，否则对患有血小板减少症，任何凝血障碍或接受抗凝治疗的婴幼儿禁止肌肉注射接种本品。<br/>10.因遗传性缺陷、HIV感染、使用免疫抑制药物（包括放射药物、皮质激素、抗代谢药物、烷化剂和细胞毒药物）、或其它原因导致的免疫应答受损的婴幼儿，对本品主动免疫的抗体应答反应可能下降。<br/>11.所有接种本品的同时也接种含全细胞百日咳疫苗的儿童，建议预防性使用退热药。接种本品时，对惊厥发作风险高于普通人群的婴幼儿／儿童应考虑使用退热药物。<br/>12.除了疫苗中包含的肺炎链球菌血清型，本品不能预防肺炎链球菌其他血清型的感染，也不能预防其他微生物引起的侵袭性疾病，如菌血症、脑膜炎和肺炎，也不能预防这些病原菌所致的非侵袭性感染，如中耳炎。<br/>13.和所有注射用儿童疫苗一样，早产儿初种时要考虑到有呼吸暂停的潜在风险o接种疫苗时仍在住院的每个极早早产儿（出生时≤30孕周）．接种后都要监测至少48小时。因为这类婴儿接种疫苗的受益很大，所以要按时接种，不能推迟。<br/>14.注射器柱塞垫圈和注射器针头保护帽含有干的天然橡胶，已知对乳胶过敏或可能对乳胶过敏的人接触或注射该产品时，可能会引起过敏反应。<br/>15.本疫苗不宜用于成年人o妊娠期间使用和哺乳期间接种疫苗的安全性尚不明确。<br/>16.本品在年龄小于6周的婴儿以及1 0周岁以后的儿童中的安全性和有效性尚不明确。<br/>17.本疫苗不能与其他疫苗／产品放在同一个注射器中混合。<br/>18.本疫苗是含有佐剂的混悬液。因此，用前要在疫苗容器内用力摇匀。如果摇晃后容器内的疫苗混悬液不均匀，则不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '主要成份', '本品主要成份：奈达铂<br/>化学名称：顺-二氨基乙醇酸铂。<br/>化学结构式：<br/>分子式：C2H8N2O3Pt<br/>分子量：303.18<br/>辅料：右旋糖酐40', '本品主要成份：奈达铂<br/>化学名称：顺-二氨基乙醇酸铂。<br/>化学结构式：<br/>分子式：C2H8N2O3Pt<br/>分子量：303.18<br/>辅料：右旋糖酐40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '适应症', '主要用于头颈部癌，小细胞肺癌，非小细胞肺癌，食管癌等实体瘤。', '主要用于头颈部癌，小细胞肺癌，非小细胞肺癌，食管癌等实体瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '用法用量', '临用前，用0.9%氯化钠注射液溶解后，再稀释至500ml，静脉滴注，滴注时间不应少于1小时，滴完后需继续点滴输液1000ml以上。推荐剂量为每次给药80-100mg/m2，每疗程给药一次，间隔3-4周后方可进行下一个疗程。', '临用前，用0.9%氯化钠注射液溶解后，再稀释至500ml，静脉滴注，滴注时间不应少于1小时，滴完后需继续点滴输液1000ml以上。推荐剂量为每次给药80-100mg/m2，每疗程给药一次，间隔3-4周后方可进行下一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '不良反应', '本品主要不良反应为骨髓抑制，表现为白细胞、血小板、血色素减少；其它较常见的不良反应包括恶心、呕吐、食欲不振等消化道症状以及肝肾功能异常、耳神经毒性、脱发等。其它不良反应虽发生率较低，但应引起关注：<br/>（1）严重不良反应：<br/>1）过敏性休克症状（0.1%-5％）:出现过敏性休克症状（潮红、呼吸困难、畏寒、血压下降等），应细心观察，发现异常应立即停药并做适当的处理。<br/>2）骨髓抑制（频度不明）:表现为红细胞减少、贫血、白细胞减少、中性粒细胞减少、血小板减少、出血倾向（0.1%-5％），应细心观察末梢血象，发现异常，应延长给药间隔、减量或停药并进行适当的处理。<br/>3）肾功能异常（0.1%-5％）:出现血尿素氮、血肌酐升高，肌酐清除率下降，β2球蛋白升高，以及血尿、蛋白尿、少尿、代偿性酸中毒及尿酸升高等，发现异常，对于是否继续给药，应慎重检查。<br/>4）阿-斯综合症（Adams-StokesSyndrome）发作:有报道因使用本品引起阿-斯综合症而死亡的病例（参照：注意事项12）。<br/>5）听觉障碍、听力低下、耳鸣（频度不明）:本品可引起耳神经系统毒性反应，表现为听觉障碍、听力低下、耳鸣。用药期间应进行适当的听力检查并观察患者的状态，发现异常应停药并做适当的处理；治疗前用过其它铂类制剂的、给药前就有听力低下、肾功能低下的患者应特别注意。<br/>6）间质性肺炎（频度不明）:对于伴有发热、咳嗽、呼吸困难、胸部X线异常的间质性肺炎患者，应细心观察，发现异常应终止给药，并给予肾上腺皮质激素等药物进行适当处理。<br/>7）抗利尿激素分泌异常综合症（SIADH）（频度不明）:表现为低钠血症，低渗透压血症，尿中钠离子排泄增加，伴有高张尿、意识障碍等，发现这些症状应终止给药，并采取限制水分摄取等适当的方法处理。<br/>（2）其它的不良反应：<br/>              频度<br/>种类<br/>5%以上<br/>0.1%--5%<br/>神经系统<br/><br/>痉挛、头痛、手足发冷等末梢神经功能障碍<br/>肾脏<br/>BUN升高（11.4%）、血清肌酐清除率低下（25.3%）、b2小球蛋白升高<br/>血尿、蛋白尿、少尿、代偿性酸中毒、尿酸升高、NAC上升<br/>消化系统<br/>恶心、呕吐（74.9%）、食欲不振（59.5%）、腹泻<br/>肠梗阻、腹痛、便秘、口腔炎症等<br/>循环系统<br/><br/>心电图异常（心动过速、ST波低下），心肌受损<br/>呼吸系统<br/><br/>呼吸困难<br/>泌尿系统<br/><br/>尿痛、排尿困难<br/>过敏症状<br/><br/>变态反应（湿疹、发红）、发疹等<br/>肝脏<br/>AST(GOT)升高（11.9%）ALT(GPT)升高（12.3%）<br/>胆红素升高、AL-P上升、LDH升高、血清总蛋白减少、血清白蛋白降低<br/>电解质<br/><br/>钠、钾、氯等电解质异常<br/>其他<br/><br/>如脱发、全身性疲倦、发热、静脉炎、浮肿、潮红、疱疹、白细胞增多（一过性）', '本品主要不良反应为骨髓抑制，表现为白细胞、血小板、血色素减少；其它较常见的不良反应包括恶心、呕吐、食欲不振等消化道症状以及肝肾功能异常、耳神经毒性、脱发等。其它不良反应虽发生率较低，但应引起关注：<br/>（1）严重不良反应：<br/>1）过敏性休克症状（0.1%-5％）:出现过敏性休克症状（潮红、呼吸困难、畏寒、血压下降等），应细心观察，发现异常应立即停药并做适当的处理。<br/>2）骨髓抑制（频度不明）:表现为红细胞减少、贫血、白细胞减少、中性粒细胞减少、血小板减少、出血倾向（0.1%-5％），应细心观察末梢血象，发现异常，应延长给药间隔、减量或停药并进行适当的处理。<br/>3）肾功能异常（0.1%-5％）:出现血尿素氮、血肌酐升高，肌酐清除率下降，β2球蛋白升高，以及血尿、蛋白尿、少尿、代偿性酸中毒及尿酸升高等，发现异常，对于是否继续给药，应慎重检查。<br/>4）阿-斯综合症（Adams-StokesSyndrome）发作:有报道因使用本品引起阿-斯综合症而死亡的病例（参照：注意事项12）。<br/>5）听觉障碍、听力低下、耳鸣（频度不明）:本品可引起耳神经系统毒性反应，表现为听觉障碍、听力低下、耳鸣。用药期间应进行适当的听力检查并观察患者的状态，发现异常应停药并做适当的处理；治疗前用过其它铂类制剂的、给药前就有听力低下、肾功能低下的患者应特别注意。<br/>6）间质性肺炎（频度不明）:对于伴有发热、咳嗽、呼吸困难、胸部X线异常的间质性肺炎患者，应细心观察，发现异常应终止给药，并给予肾上腺皮质激素等药物进行适当处理。<br/>7）抗利尿激素分泌异常综合症（SIADH）（频度不明）:表现为低钠血症，低渗透压血症，尿中钠离子排泄增加，伴有高张尿、意识障碍等，发现这些症状应终止给药，并采取限制水分摄取等适当的方法处理。<br/>（2）其它的不良反应：<br/>              频度<br/>种类<br/>5%以上<br/>0.1%--5%<br/>神经系统<br/><br/>痉挛、头痛、手足发冷等末梢神经功能障碍<br/>肾脏<br/>BUN升高（11.4%）、血清肌酐清除率低下（25.3%）、b2小球蛋白升高<br/>血尿、蛋白尿、少尿、代偿性酸中毒、尿酸升高、NAC上升<br/>消化系统<br/>恶心、呕吐（74.9%）、食欲不振（59.5%）、腹泻<br/>肠梗阻、腹痛、便秘、口腔炎症等<br/>循环系统<br/><br/>心电图异常（心动过速、ST波低下），心肌受损<br/>呼吸系统<br/><br/>呼吸困难<br/>泌尿系统<br/><br/>尿痛、排尿困难<br/>过敏症状<br/><br/>变态反应（湿疹、发红）、发疹等<br/>肝脏<br/>AST(GOT)升高（11.9%）ALT(GPT)升高（12.3%）<br/>胆红素升高、AL-P上升、LDH升高、血清总蛋白减少、血清白蛋白降低<br/>电解质<br/><br/>钠、钾、氯等电解质异常<br/>其他<br/><br/>如脱发、全身性疲倦、发热、静脉炎、浮肿、潮红、疱疹、白细胞增多（一过性）', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '禁忌', '以下患者禁用：<br/>1、有明显骨髓抑制及严重肝、肾功能不全者。<br/>2、对其它铂制剂及右旋糖酐过敏者。<br/>3、孕妇、可能妊娠及有严重并发症的患者。', '以下患者禁用：<br/>1、有明显骨髓抑制及严重肝、肾功能不全者。<br/>2、对其它铂制剂及右旋糖酐过敏者。<br/>3、孕妇、可能妊娠及有严重并发症的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '配伍禁忌', '1、本品与其它抗肿瘤药（如烷化剂、抗代谢药、抗肿瘤抗生素等）及放疗并用时，骨髓抑制作用可能增强。<br/>2、与氨基糖苷类抗生素及盐酸万古霉素合用时，对肾功能和听觉器官的损害可能增加。', '1、本品与其它抗肿瘤药（如烷化剂、抗代谢药、抗肿瘤抗生素等）及放疗并用时，骨髓抑制作用可能增强。<br/>2、与氨基糖苷类抗生素及盐酸万古霉素合用时，对肾功能和听觉器官的损害可能增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '注意事项', '1、本品应尽可能在具有肿瘤化疗经验的医师指导下使用，慎重选择患者，应具有应对紧急情况的处理条件。<br/>2、听力损害、骨髓、肝、肾功能不良，合并感染和水痘患者及老年人慎用。<br/>3、本品有较强的骨髓抑制作用，并可能引起肝、肾功能异常。应用本品过程中应定期经常检查血液、肝、肾功能并密切注意患者的全身情况，若发现异常应停药并适当处置。对骨髓功能低下及肾功能不全及应用过顺铂者，应适当降低初次给药剂量；本品长期给药时，毒副反应有增加的趋势，并有可能引起延迟性不良反应，应密切观察。<br/>4、注意出血倾向及感染性疾病的发生或加重。<br/>5、本品主要由肾脏排泄，应用本品过程中须确保充分的尿量以减少尿中药物对肾小管的毒性损伤。必要时适当输液及使用甘露醇、速尿等利尿剂。由于有报道应用速尿等利尿剂时，会加重肾功能障碍，听觉障碍，所以应进行输液等以补充水分。另外，饮水困难或伴有恶心、呕吐、食欲不振、腹泻等的患者应特别注意。<br/>6、对恶心、呕吐、食欲不振等消化道不良反应应注意观察，并进行适当的处理。<br/>7、合用其它抗恶性肿瘤药物（氮芥类、代谢拮抗类、生物碱、抗生素等）及放疗可能使骨髓抑制加重。<br/>8、育龄患者应考虑本品对性腺的影响。<br/>9、本品只作静脉滴注，应避免漏于血管外。<br/>10、本品配制时，不可与其它抗肿瘤药混合滴注，也不宜使用氨基酸输液、pH5以下的酸性输液（如电解质补液、5％葡萄糖输液或葡萄糖氯化钠输液等）。<br/>11、本品忌与含铝器皿接触。本品在存放及滴注时应避免直接日光照射。<br/>12、本品在国外的临床试验中（共632例），突然死亡2例及因阿-斯综合症（Adams-StokesSyndrome，心脏传导阻滞引起的脑缺氧综合症）死亡1例。突然死亡的1例患者死于因高血压而引起的心功能不全；另1例患者死于既往心肌梗死所引起的冠脉梗塞，或者由于脑部转移引起的出血。阿-斯综合症发作的1例，给药前可见心电图ST段降低，怀疑由于应用本品而引起的食欲不振、贫血是此次发作的诱因，但进行尸检没有异常发现，不能表明本品与此相关。', '1、本品应尽可能在具有肿瘤化疗经验的医师指导下使用，慎重选择患者，应具有应对紧急情况的处理条件。<br/>2、听力损害、骨髓、肝、肾功能不良，合并感染和水痘患者及老年人慎用。<br/>3、本品有较强的骨髓抑制作用，并可能引起肝、肾功能异常。应用本品过程中应定期经常检查血液、肝、肾功能并密切注意患者的全身情况，若发现异常应停药并适当处置。对骨髓功能低下及肾功能不全及应用过顺铂者，应适当降低初次给药剂量；本品长期给药时，毒副反应有增加的趋势，并有可能引起延迟性不良反应，应密切观察。<br/>4、注意出血倾向及感染性疾病的发生或加重。<br/>5、本品主要由肾脏排泄，应用本品过程中须确保充分的尿量以减少尿中药物对肾小管的毒性损伤。必要时适当输液及使用甘露醇、速尿等利尿剂。由于有报道应用速尿等利尿剂时，会加重肾功能障碍，听觉障碍，所以应进行输液等以补充水分。另外，饮水困难或伴有恶心、呕吐、食欲不振、腹泻等的患者应特别注意。<br/>6、对恶心、呕吐、食欲不振等消化道不良反应应注意观察，并进行适当的处理。<br/>7、合用其它抗恶性肿瘤药物（氮芥类、代谢拮抗类、生物碱、抗生素等）及放疗可能使骨髓抑制加重。<br/>8、育龄患者应考虑本品对性腺的影响。<br/>9、本品只作静脉滴注，应避免漏于血管外。<br/>10、本品配制时，不可与其它抗肿瘤药混合滴注，也不宜使用氨基酸输液、pH5以下的酸性输液（如电解质补液、5％葡萄糖输液或葡萄糖氯化钠输液等）。<br/>11、本品忌与含铝器皿接触。本品在存放及滴注时应避免直接日光照射。<br/>12、本品在国外的临床试验中（共632例），突然死亡2例及因阿-斯综合症（Adams-StokesSyndrome，心脏传导阻滞引起的脑缺氧综合症）死亡1例。突然死亡的1例患者死于因高血压而引起的心功能不全；另1例患者死于既往心肌梗死所引起的冠脉梗塞，或者由于脑部转移引起的出血。阿-斯综合症发作的1例，给药前可见心电图ST段降低，怀疑由于应用本品而引起的食欲不振、贫血是此次发作的诱因，但进行尸检没有异常发现，不能表明本品与此相关。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '妊娠及哺乳期妇女用药', '1、动物试验中观察到本品有致畸和引起胎儿死亡的作用，因此孕妇及可能妊娠的患者禁用本品。<br/>2、有报道类似药物顺铂可通过乳汁分泌，因此哺乳期妇女用药时应终止授乳。', '1、动物试验中观察到本品有致畸和引起胎儿死亡的作用，因此孕妇及可能妊娠的患者禁用本品。<br/>2、有报道类似药物顺铂可通过乳汁分泌，因此哺乳期妇女用药时应终止授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '老年人用药', '1、本品主要经肾脏排泄，由于一般老年人肾功能减退，排泄延迟，因此应注意观察出现骨髓抑制的可能性。<br/>2、建议老年患者初次用药剂量为80mg/m2。', '1、本品主要经肾脏排泄，由于一般老年人肾功能减退，排泄延迟，因此应注意观察出现骨髓抑制的可能性。<br/>2、建议老年患者初次用药剂量为80mg/m2。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '主要成份', '骨碎补、熟地黄、当归、徐长卿、土鳖虫、僵蚕(麸炒)、蜈蚣、全蝎、蜂房(清炒)、广地龙(酒制)、乌梢蛇(酒制)、延胡索、鹿衔草、淫羊藿、寻骨风、老鹳草、鸡血藤、?草、生地黄、虎杖。', '骨碎补、熟地黄、当归、徐长卿、土鳖虫、僵蚕(麸炒)、蜈蚣、全蝎、蜂房(清炒)、广地龙(酒制)、乌梢蛇(酒制)、延胡索、鹿衔草、淫羊藿、寻骨风、老鹳草、鸡血藤、?草、生地黄、虎杖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '适应症', '温补肾阳，益肾壮督，搜风剔邪．蠲痹通络。用于症见发热，关节疼痛、肿大、红肿热痛、屈伸不利、肌肉疼痛、瘦削或僵硬，畸形的顽痹(类风湿性关节炎)。', '温补肾阳，益肾壮督，搜风剔邪．蠲痹通络。用于症见发热，关节疼痛、肿大、红肿热痛、屈伸不利、肌肉疼痛、瘦削或僵硬，畸形的顽痹(类风湿性关节炎)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '用法用量', '口服，一次8-12g，一日3次。', '口服，一次8-12g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '禁忌', '妇女月经期经行量多停用，孕妇禁服。过敏体质和湿热偏盛者慎用本品。', '妇女月经期经行量多停用，孕妇禁服。过敏体质和湿热偏盛者慎用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '注意事项', '(1)对曾服用多种药物治疗的患者，在服用本丸疼痛减轻后才可逐渐递减原服用药物，不可骤停。(2)本品服用后偶有皮肤瘙痒过敏反应和口干、便秘、胃脘不适。如见皮肤瘙痒、丘疹，此与虫类药异体蛋白质过敏有关，可用地肤子30克、徐长卿15克、白藓皮30克，煎汤服用。(3)胃脘不适，可用生黄芪15克、莪术6克、淮山药20克、风凰衣6克煎汤服用。(4)口干，可用麦冬10克、肥玉竹10克、肥玉竹10g、北沙参15克，泡茶饮用。肝肾阴虚患者可同服六味地黄丸。(5)便秘，可用麻仁丸6克，口服。(6)对病程较长，久治难愈的病人，建议按疗程长期服用。<br/>(7)本品含寻骨风药材。该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。(8)本品为处方药，必须凭医师处方购买，在医师指导下使用，并定期检查肾功能，如发现肾功能异常应立即停药。(9)儿童及老年人慎用，孕妇、婴幼儿及肾功能不全者禁用。', '(1)对曾服用多种药物治疗的患者，在服用本丸疼痛减轻后才可逐渐递减原服用药物，不可骤停。(2)本品服用后偶有皮肤瘙痒过敏反应和口干、便秘、胃脘不适。如见皮肤瘙痒、丘疹，此与虫类药异体蛋白质过敏有关，可用地肤子30克、徐长卿15克、白藓皮30克，煎汤服用。(3)胃脘不适，可用生黄芪15克、莪术6克、淮山药20克、风凰衣6克煎汤服用。(4)口干，可用麦冬10克、肥玉竹10克、肥玉竹10g、北沙参15克，泡茶饮用。肝肾阴虚患者可同服六味地黄丸。(5)便秘，可用麻仁丸6克，口服。(6)对病程较长，久治难愈的病人，建议按疗程长期服用。<br/>(7)本品含寻骨风药材。该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。(8)本品为处方药，必须凭医师处方购买，在医师指导下使用，并定期检查肾功能，如发现肾功能异常应立即停药。(9)儿童及老年人慎用，孕妇、婴幼儿及肾功能不全者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '主要成份', '瓜子金、大青叶、野菊花、海金沙、白花蛇舌草、紫花地丁。辅料为：蔗糖、糊精。', '瓜子金、大青叶、野菊花、海金沙、白花蛇舌草、紫花地丁。辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '适应症', '清热利咽，散结止痛，祛痰止咳。用于风热袭肺或痰热壅肺所致的咽部红肿、咽痛、发热、咳嗽；急性咽炎、慢性咽炎急性发作及上呼吸道感染见上述证候者。', '清热利咽，散结止痛，祛痰止咳。用于风热袭肺或痰热壅肺所致的咽部红肿、咽痛、发热、咳嗽；急性咽炎、慢性咽炎急性发作及上呼吸道感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '用法用量', '开水冲服，一次20克，一日3次。儿童酌减。', '开水冲服，一次20克，一日3次。儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '主要成份', '化学名称：全顺式6,9,12,-十八碳三烯酸。 <br/>化学结构式：', '化学名称：全顺式6,9,12,-十八碳三烯酸。 <br/>化学结构式：', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '适应症', '用于防治动脉硬化、降低血脂等。', '用于防治动脉硬化、降低血脂等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '用法用量', '口服。<br/>一次5-6粒，一日2次，或遵医嘱。', '口服。<br/>一次5-6粒，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '不良反应', '个别患者口服药初期见有恶心、便稀等不良反应，继续用药可好转。', '个别患者口服药初期见有恶心、便稀等不良反应，继续用药可好转。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '禁忌', '1.对本品过敏者禁用。<br/>2.出血性疾病患者禁用。<br/>3.孕妇禁用。', '1.对本品过敏者禁用。<br/>2.出血性疾病患者禁用。<br/>3.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '注意事项', '性状改变，颜色呈褐色不可应用。', '性状改变，颜色呈褐色不可应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '药理作用', '1.药理<br/>本品含有丰富的γ-亚麻酸 (GLA)，可转化为 PEG2、PGI2、PGF2α，具有明显的降血脂和抗血小板聚集作用。γ-亚麻酸具有明显的降胆固醇功效，其效力为亚油酸的163 倍。月见草油可使高脂大鼠血清总胆固醇、低密度脂蛋白胆固醇、极低密度脂蛋白胆固醇降低，同时使高密度胆固醇水平显著升高。高密度脂蛋白胆固醇的变化是由于高密度脂蛋白亚组分胆固醇水平升高，高密度脂蛋白亚组分外胆固醇水平无显著改变。给Wistar 大鼠灌服高血脂造型剂或乙硫酸造成高血脂病理模型，结果表明，月见草油及其钠盐具有较强的降血脂及抗动脉粥样硬化作用。本品能参与前列腺素的合成和平衡。尚能明显抑制血小板聚集和血小板合成血栓素A2(TXA2)的作用，从而改变 TXA2/PGI2的比值，具有防治血栓性心血管疾病的作用。γ-亚麻酸对棕色脂肪组织有刺激作用，促进棕色脂肪酸线粒体的活性，消耗过多的热量而达到一定的减肥效果。<br/>2.毒理<br/>月见草油急性毒性试验未能求出小鼠LD50，对家兔按每日3g/kg，每日2次的剂量连续给药120天后处死，未发现心、肝、肾、脾、肾上腺、胸腺有任何病理改变。', '1.药理<br/>本品含有丰富的γ-亚麻酸 (GLA)，可转化为 PEG2、PGI2、PGF2α，具有明显的降血脂和抗血小板聚集作用。γ-亚麻酸具有明显的降胆固醇功效，其效力为亚油酸的163 倍。月见草油可使高脂大鼠血清总胆固醇、低密度脂蛋白胆固醇、极低密度脂蛋白胆固醇降低，同时使高密度胆固醇水平显著升高。高密度脂蛋白胆固醇的变化是由于高密度脂蛋白亚组分胆固醇水平升高，高密度脂蛋白亚组分外胆固醇水平无显著改变。给Wistar 大鼠灌服高血脂造型剂或乙硫酸造成高血脂病理模型，结果表明，月见草油及其钠盐具有较强的降血脂及抗动脉粥样硬化作用。本品能参与前列腺素的合成和平衡。尚能明显抑制血小板聚集和血小板合成血栓素A2(TXA2)的作用，从而改变 TXA2/PGI2的比值，具有防治血栓性心血管疾病的作用。γ-亚麻酸对棕色脂肪组织有刺激作用，促进棕色脂肪酸线粒体的活性，消耗过多的热量而达到一定的减肥效果。<br/>2.毒理<br/>月见草油急性毒性试验未能求出小鼠LD50，对家兔按每日3g/kg，每日2次的剂量连续给药120天后处死，未发现心、肝、肾、脾、肾上腺、胸腺有任何病理改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '药代动力学', 'γ-亚麻酸(GLA)是人体必需脂肪酸之一，在体内能够被代谢成二高-γ-亚麻酸(DGLA)或花生四烯酸(AA)，进而转化为前列腺素(PGs)和白三烯(LT)。γ-亚麻酸(GLA)和其系列代谢物在免疫系统、心血管系统、生殖系统、内分泌系统中都具有广泛的生理效应。', 'γ-亚麻酸(GLA)是人体必需脂肪酸之一，在体内能够被代谢成二高-γ-亚麻酸(DGLA)或花生四烯酸(AA)，进而转化为前列腺素(PGs)和白三烯(LT)。γ-亚麻酸(GLA)和其系列代谢物在免疫系统、心血管系统、生殖系统、内分泌系统中都具有广泛的生理效应。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '主要成份', '炒苍耳子、防风、黄芪、白芷、辛夷、炒白术、薄荷。辅料为乳糖。', '炒苍耳子、防风、黄芪、白芷、辛夷、炒白术、薄荷。辅料为乳糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '适应症', '散风固表，宣肺通窍。用于风热蕴肺，表虚不固所致的鼻塞时轻时重、鼻流清涕或浊涕，前额头痛；慢性鼻炎、过敏性鼻炎、鼻窦炎见上述证候者。', '散风固表，宣肺通窍。用于风热蕴肺，表虚不固所致的鼻塞时轻时重、鼻流清涕或浊涕，前额头痛；慢性鼻炎、过敏性鼻炎、鼻窦炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.严格按用法用量服用，本品不宜长期服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '主要成份', '千斤拔、金樱根、穿心莲、功劳木、单面针、当归、鸡血藤、党参。', '千斤拔、金樱根、穿心莲、功劳木、单面针、当归、鸡血藤、党参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '适应症', '清热除湿，益气化瘀。用于湿热瘀阻所致的带下病、腹痛，症见带下量多、色黄质稠、臭秽，小腹疼痛，腰骶酸痛，神疲乏力；慢性盆腔炎、子宫内膜炎，慢性宫颈炎见上述证候者。', '清热除湿，益气化瘀。用于湿热瘀阻所致的带下病、腹痛，症见带下量多、色黄质稠、臭秽，小腹疼痛，腰骶酸痛，神疲乏力；慢性盆腔炎、子宫内膜炎，慢性宫颈炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '用法用量', '口服，一次2粒，一日3次，14天为一疗程；温开水送服。', '口服，一次2粒，一日3次，14天为一疗程；温开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '注意事项', '忌食辛辣。', '忌食辛辣。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '药理作用', '临床前动物试验结果提示：本品对巴豆油致小鼠耳肿胀、角叉菜胶致大鼠足跖肿胀及大鼠棉球肉芽肿均有抑制作用；对异物致大鼠子宫炎症有抑制作用；对醋酸致小鼠腹腔毛细血管通透性增高有抑制作用；提高失血性血虚模型小鼠的红细胞、血红蛋白水平；促进环磷酰胺致免疫功能低下小鼠血清溶血素抗体的生成及吞噬细胞的吞噬能力；对大肠杆菌感染小鼠有一定的保护作用。', '临床前动物试验结果提示：本品对巴豆油致小鼠耳肿胀、角叉菜胶致大鼠足跖肿胀及大鼠棉球肉芽肿均有抑制作用；对异物致大鼠子宫炎症有抑制作用；对醋酸致小鼠腹腔毛细血管通透性增高有抑制作用；提高失血性血虚模型小鼠的红细胞、血红蛋白水平；促进环磷酰胺致免疫功能低下小鼠血清溶血素抗体的生成及吞噬细胞的吞噬能力；对大肠杆菌感染小鼠有一定的保护作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '主要成份', '当归、阿胶、党参、茯苓、炙黄芪、白芍（酒制）、熟地黄、川芎（酒制）、甘草（蜜炙）。辅料为苯甲酸钠、蔗糖。', '当归、阿胶、党参、茯苓、炙黄芪、白芍（酒制）、熟地黄、川芎（酒制）、甘草（蜜炙）。辅料为苯甲酸钠、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '适应症', '补养气血。用于气血亏虚所致贫血，产后血虚，体弱，月经不调。', '补养气血。用于气血亏虚所致贫血，产后血虚，体弱，月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '用法用量', '口服，一次15毫升，一日3次。', '口服，一次15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.按照用法用量服用，孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>5.本品宜饭前服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。<br/>12.本品在贮存过程中如有少量沉淀，用时摇匀即可。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.按照用法用量服用，孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>5.本品宜饭前服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11．如正在服用其他药品，使用本品前请咨询医师或药师。<br/>12.本品在贮存过程中如有少量沉淀，用时摇匀即可。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '主要成份', '本品为复方制剂，其组分为：每瓶(袋)含乳酸钠1.55g、氯化钠3.00g、氯化钾0.15g、氯化钙(CaCl2・2H2O)0.1g', '本品为复方制剂，其组分为：每瓶(袋)含乳酸钠1.55g、氯化钠3.00g、氯化钾0.15g、氯化钙(CaCl2・2H2O)0.1g', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '适应症', '调节体液、电解质及酸碱平衡药。用于代谢性酸中毒或有代谢性酸中毒的脱水患者。', '调节体液、电解质及酸碱平衡药。用于代谢性酸中毒或有代谢性酸中毒的脱水患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '用法用量', '静脉滴注成人一次500ml-1000ml（1瓶(袋)-2瓶（袋）），按年龄体重及症状不同可适当增减。给药速度：成人每小时300-500ml。', '静脉滴注成人一次500ml-1000ml（1瓶(袋)-2瓶（袋）），按年龄体重及症状不同可适当增减。给药速度：成人每小时300-500ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '不良反应', '①有低钙血症者（如尿毒症），在纠正酸中毒后易出现手足发麻、疼痛、搐睢⒑粑困难等症状，常因血氢钙离子浓度降低所致；②心率加速、胸闷、气急等肺水肿、心力衰竭表现；③血压升高；④体重增加、水肿；⑤逾量时出现碱中毒；⑥血钾浓度下降，有时出现低钾血症表现。', '①有低钙血症者（如尿毒症），在纠正酸中毒后易出现手足发麻、疼痛、搐睢⒑粑困难等症状，常因血氢钙离子浓度降低所致；②心率加速、胸闷、气急等肺水肿、心力衰竭表现；③血压升高；④体重增加、水肿；⑤逾量时出现碱中毒；⑥血钾浓度下降，有时出现低钾血症表现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '药物过量', '过量时可能形成水肿或体内离子失去平衡。', '过量时可能形成水肿或体内离子失去平衡。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '禁忌', '下列情况应禁用：①心力衰竭及急性肺水肿；②脑水肿；③乳酸性酸中毒已显著时；④重症肝功能不全；⑤严重肾功能衰竭有少尿或无尿。', '下列情况应禁用：①心力衰竭及急性肺水肿；②脑水肿；③乳酸性酸中毒已显著时；④重症肝功能不全；⑤严重肾功能衰竭有少尿或无尿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '配伍禁忌', '与其他药物合用时，注意药物（如大环内酯类抗生素、生物碱、磺胺类）因pH及离子强度变化而产生配伍禁忌。由于本品含有钙离子，与含有枸橼酸钠的血液混合时会产生沉淀。', '与其他药物合用时，注意药物（如大环内酯类抗生素、生物碱、磺胺类）因pH及离子强度变化而产生配伍禁忌。由于本品含有钙离子，与含有枸橼酸钠的血液混合时会产生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '注意事项', '下列情况应慎用：①糖尿病患者服用双胍类药物（尤其是降糖灵），阻碍着肝脏对乳酸的利用，易引起乳酸中毒；②水肿患者伴有钠潴留倾向时；③高血压患者可增高血压；④心功能不全；⑤肝功能不全时乳酸降解速度减慢，以致延缓酸中毒的纠正速度；⑥缺氧及休克，组织血供不足及缺氧时乳酸氧化成丙铜酸进入三羧酸循环代谢速度减慢，以致延缓酸中毒的纠正速度；⑦酗酒、水杨酸中毒、I型糖原沉积病时有发生乳酸性酸中毒倾向，不宜再用乳酸钠纠正酸碱平衡；⑧糖尿病铜症酸中毒时乙酰醋酸、β-羟丁酸及乳酸均升高，且常可伴有循环不良或脏器血供不足，乳酸降解速度减慢；⑨肾功能不全，容易出现水、钠潴留，增加心血管负荷。<br/>用药时应做下列检查及观察：①血pH及/或二氧化碳结合力；②血氢钠、钾、钙、氯浓度测定；③肾功能测定，包括血肌肝、尿素氮等；④血压；⑤心肺功能状态，如浮肿、气急、紫绀、肺部罗音、颈静脉充盈，肝－颈静脉反流等，按需作静脉压或中心静脉压测定；⑥肝功能不全表现黄疸、神志改变、腹水等，应用于乳酸钠前后及过程中，经常随时进行观察。', '下列情况应慎用：①糖尿病患者服用双胍类药物（尤其是降糖灵），阻碍着肝脏对乳酸的利用，易引起乳酸中毒；②水肿患者伴有钠潴留倾向时；③高血压患者可增高血压；④心功能不全；⑤肝功能不全时乳酸降解速度减慢，以致延缓酸中毒的纠正速度；⑥缺氧及休克，组织血供不足及缺氧时乳酸氧化成丙铜酸进入三羧酸循环代谢速度减慢，以致延缓酸中毒的纠正速度；⑦酗酒、水杨酸中毒、I型糖原沉积病时有发生乳酸性酸中毒倾向，不宜再用乳酸钠纠正酸碱平衡；⑧糖尿病铜症酸中毒时乙酰醋酸、β-羟丁酸及乳酸均升高，且常可伴有循环不良或脏器血供不足，乳酸降解速度减慢；⑨肾功能不全，容易出现水、钠潴留，增加心血管负荷。<br/>用药时应做下列检查及观察：①血pH及/或二氧化碳结合力；②血氢钠、钾、钙、氯浓度测定；③肾功能测定，包括血肌肝、尿素氮等；④血压；⑤心肺功能状态，如浮肿、气急、紫绀、肺部罗音、颈静脉充盈，肝－颈静脉反流等，按需作静脉压或中心静脉压测定；⑥肝功能不全表现黄疸、神志改变、腹水等，应用于乳酸钠前后及过程中，经常随时进行观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '妊娠及哺乳期妇女用药', '孕妇有妊娠中毒症者可能加剧水肿、增高血压。', '孕妇有妊娠中毒症者可能加剧水肿、增高血压。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '儿童用药', '按年龄、体重及病情计算用量。', '按年龄、体重及病情计算用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '老年人用药', '老年患者常有隐匿性心肾功能不全，应慎用。', '老年患者常有隐匿性心肾功能不全，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '药理作用', '人体在正常情况下血液中也有少量乳酸，主要自葡萄糖或糖原酵解生成，来自肌肉、皮肤、脑及细胞等，乳酸生成后或再被转化为糖原或丙铜酸，或进入三羧酸循环被分解为水及二氧化碳，因此乳酸钠的终末代谢产物为碳酸氢钠，可纠正代谢性酸中毒。高钾血症伴酸中毒时，乳酸钠可纠正酸中毒并使钾离子自血及细胞外液进入细胞内。降解乳酸的主要脏器为肝及肾脏，当体内乳酸代谢失常或发生障碍，疗效不佳。', '人体在正常情况下血液中也有少量乳酸，主要自葡萄糖或糖原酵解生成，来自肌肉、皮肤、脑及细胞等，乳酸生成后或再被转化为糖原或丙铜酸，或进入三羧酸循环被分解为水及二氧化碳，因此乳酸钠的终末代谢产物为碳酸氢钠，可纠正代谢性酸中毒。高钾血症伴酸中毒时，乳酸钠可纠正酸中毒并使钾离子自血及细胞外液进入细胞内。降解乳酸的主要脏器为肝及肾脏，当体内乳酸代谢失常或发生障碍，疗效不佳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '药代动力学', '乳酸钠的pH为6.5-7.5，口服后很快被吸收，在1-2小时内经肝脏氧化，代谢转变为碳酸氢钠，但一般以静脉注射为常用，用乳酸钠替代醋酸钠作腹膜透析液的缓冲剂可减少腹膜刺激，对心肌抑制和周围血管阻力影响也可有所减少。', '乳酸钠的pH为6.5-7.5，口服后很快被吸收，在1-2小时内经肝脏氧化，代谢转变为碳酸氢钠，但一般以静脉注射为常用，用乳酸钠替代醋酸钠作腹膜透析液的缓冲剂可减少腹膜刺激，对心肌抑制和周围血管阻力影响也可有所减少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '主要成份', '党参、陈皮、黄精(蒸)、山药、玄参、乌梅、山楂(炒)、北沙参、干姜、菟丝子、白术(炒)。辅料为二氧化硅、玉米淀粉、滑石粉。', '党参、陈皮、黄精(蒸)、山药、玄参、乌梅、山楂(炒)、北沙参、干姜、菟丝子、白术(炒)。辅料为二氧化硅、玉米淀粉、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '适应症', '滋阴养胃、用于慢性胃炎，胃脘灼热，隐隐作痛。', '滋阴养胃、用于慢性胃炎，胃脘灼热，隐隐作痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '注意事项', '1.孕妇慎用。<br/>2.湿热胃痛证及重度胃痛应在医师指导下服用。<br/>3.儿童及年老体虚者应在医师指导下服用。<br/>4.服本药三天症状未改善，应停止服用，并去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.湿热胃痛证及重度胃痛应在医师指导下服用。<br/>3.儿童及年老体虚者应在医师指导下服用。<br/>4.服本药三天症状未改善，应停止服用，并去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '主要成份', '益母草、白芍、当归、羌活、柴胡、木香。辅料为赋形剂蜂蜜。', '益母草、白芍、当归、羌活、柴胡、木香。辅料为赋形剂蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '适应症', '解郁调经。用于肝气不舒，胸满胁痛，经期提前或错后，行经腹痛。', '解郁调经。用于肝气不舒，胸满胁痛，经期提前或错后，行经腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '用法用量', '口服。一次1丸，一日2次。', '口服。一次1丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '注意事项', '1、孕妇慎用。<br/>2、经期忌食生冷饮食。<br/>3、服本药时不宜和感冒药同时服用。<br/>4、月经错后时，应注意早早孕，已孕者应停服。<br/>5、痛经伴月经过多者应在医师指导下服用。<br/>5、痛经较重者或服药后痛经不减轻，应去医院就诊。<br/>6、按照用法用量服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。', '1、孕妇慎用。<br/>2、经期忌食生冷饮食。<br/>3、服本药时不宜和感冒药同时服用。<br/>4、月经错后时，应注意早早孕，已孕者应停服。<br/>5、痛经伴月经过多者应在医师指导下服用。<br/>5、痛经较重者或服药后痛经不减轻，应去医院就诊。<br/>6、按照用法用量服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11、服用前应除去蜡皮、塑料球壳；本品可嚼服，也可分份吞服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '主要成份', '石榴皮、苦豆子、蛇床子、没食子、珊瑚、花椒、冰片。', '石榴皮、苦豆子、蛇床子、没食子、珊瑚、花椒、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '适应症', '清热燥湿，止痒。用于各种细菌性、霉菌性、滴虫性外阴炎、阴道炎所致妇女阴部瘙痒、红肿，白带过多。', '清热燥湿，止痒。用于各种细菌性、霉菌性、滴虫性外阴炎、阴道炎所致妇女阴部瘙痒、红肿，白带过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '用法用量', '外用。将原液稀释至10%溶液搽洗或冲洗外阴、阴道；重症可加大浓度。阴道炎用吊线消毒棉球蘸取原药液置阴道中，一日2次，或遵医嘱。', '外用。将原液稀释至10%溶液搽洗或冲洗外阴、阴道；重症可加大浓度。阴道炎用吊线消毒棉球蘸取原药液置阴道中，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '注意事项', '本品在贮藏过程中如有沉淀属正常现象，不影响疗效，用前请振摇。', '本品在贮藏过程中如有沉淀属正常现象，不影响疗效，用前请振摇。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '主要成份', '本品活性成份为:赖脯胰岛素50％ 精蛋白锌赖脯胰岛素50％<br/>辅料:注射用水，磷酸氢二钠．7H2O甘油，苯酚(0.80-0.98mg/ml)．间甲酚(1.98-2.42mg/ml)．硫酸鱼精蛋白,氧化锌,也可能用到盐酸或氢氧化钠调节pH值至7.0-7.8。', '本品活性成份为:赖脯胰岛素50％ 精蛋白锌赖脯胰岛素50％<br/>辅料:注射用水，磷酸氢二钠．7H2O甘油，苯酚(0.80-0.98mg/ml)．间甲酚(1.98-2.42mg/ml)．硫酸鱼精蛋白,氧化锌,也可能用到盐酸或氢氧化钠调节pH值至7.0-7.8。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '适应症', '精蛋白锌重组赖脯胰岛素混和注射液（50R）适用于需要胰岛素治疗的糖尿病患者。', '精蛋白锌重组赖脯胰岛素混和注射液（50R）适用于需要胰岛素治疗的糖尿病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '用法用量', '使用剂量须由医生根据患者病情而定。<br/>本品可在餐前即时注射。必要时，也可在饭后立即注射。本品只能以皮下注射方式给药。在任何情况下．本品都不能采取静脉输注方式给药。<br/>皮下注射的部位为上臂、大腿、臀部及腹部。应轮换注射部位，同一个注射部位每月注射不能超过一次。<br/>皮下注射本品时须小心谨慎，不可将药液注入血管中。注射完毕后，不要挤压与按摩注射部位。必须教育患者正确使用注射器。<br/>皮下注射本品后起效迅速，因此注射时间和用餐时间可以间隔很短，本品中赖脯胰岛素精蛋白BASAL的作用时间类似于基础胰岛素NPH.<br/>对于不同个体或同一个体的不同时间,胰岛素的作用时间不尽相同。因此．和其他胰岛素制剂一样，本品的作用时间随注射剂量、注射部位、血供情况、体温及运动会有所改变。<br/>使用及操作说明：<br/>(a)注射前<br/>使用前将本预装注射笔在手心中旋转10次、以180°反转10次至其中的药液呈均匀的浑浊液或乳浊液，如未达到则重复上述动作直至混合均匀为止。笔芯内含有的小玻璃珠有助于药液的混匀。不得剧烈振摇，否则产生的泡沫将影响剂量的准确测量。<br/>应经常对笔芯进行检查，如发现有团块出现或有粘结于瓶底或瓶壁类似“霜”的白色颗粒出现时，则不能使用。<br/>本品笔芯的设计不允许其他胰岛素混入笔芯，本装置只能一次性使用，不能再次填充。<br/>以下内容仅为概述，在安装笔芯、针头以及注射胰岛素时必须严格按照附在每一支胰岛素注射笔中的说明书操作。<br/> (b)注射<br/>1注射前请洗手。<br/>2选择注射部位。<br/>3按要求将注射部位皮肤清洁。<br/>4拔下针头的外帽。<br/>5将注射部位的皮肤用手抚平、崩紧，轻轻捏起，按操作说明皮下注射给药。<br/>6按压按钮。<br/>7拔出针头，轻压注射部位数秒。不能揉搓注射部位。<br/>8注射完毕后，用针头外帽拆卸针头，妥善地将其丢弃处置。<br/>9轮换使用注射部位，同一部位一个月内不能使用多次。', '使用剂量须由医生根据患者病情而定。<br/>本品可在餐前即时注射。必要时，也可在饭后立即注射。本品只能以皮下注射方式给药。在任何情况下．本品都不能采取静脉输注方式给药。<br/>皮下注射的部位为上臂、大腿、臀部及腹部。应轮换注射部位，同一个注射部位每月注射不能超过一次。<br/>皮下注射本品时须小心谨慎，不可将药液注入血管中。注射完毕后，不要挤压与按摩注射部位。必须教育患者正确使用注射器。<br/>皮下注射本品后起效迅速，因此注射时间和用餐时间可以间隔很短，本品中赖脯胰岛素精蛋白BASAL的作用时间类似于基础胰岛素NPH.<br/>对于不同个体或同一个体的不同时间,胰岛素的作用时间不尽相同。因此．和其他胰岛素制剂一样，本品的作用时间随注射剂量、注射部位、血供情况、体温及运动会有所改变。<br/>使用及操作说明：<br/>(a)注射前<br/>使用前将本预装注射笔在手心中旋转10次、以180°反转10次至其中的药液呈均匀的浑浊液或乳浊液，如未达到则重复上述动作直至混合均匀为止。笔芯内含有的小玻璃珠有助于药液的混匀。不得剧烈振摇，否则产生的泡沫将影响剂量的准确测量。<br/>应经常对笔芯进行检查，如发现有团块出现或有粘结于瓶底或瓶壁类似“霜”的白色颗粒出现时，则不能使用。<br/>本品笔芯的设计不允许其他胰岛素混入笔芯，本装置只能一次性使用，不能再次填充。<br/>以下内容仅为概述，在安装笔芯、针头以及注射胰岛素时必须严格按照附在每一支胰岛素注射笔中的说明书操作。<br/> (b)注射<br/>1注射前请洗手。<br/>2选择注射部位。<br/>3按要求将注射部位皮肤清洁。<br/>4拔下针头的外帽。<br/>5将注射部位的皮肤用手抚平、崩紧，轻轻捏起，按操作说明皮下注射给药。<br/>6按压按钮。<br/>7拔出针头，轻压注射部位数秒。不能揉搓注射部位。<br/>8注射完毕后，用针头外帽拆卸针头，妥善地将其丢弃处置。<br/>9轮换使用注射部位，同一部位一个月内不能使用多次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '不良反应', '糖尿病患者接受胰岛素治疗时最常见的不良反应是低血糖。严重的低血糖可导致意识丧失．极端情况可导致死亡。对低血糖发生的频率未予明确，因为低血糖由胰岛素剂量及其他因素（如饮食及锻炼）共同引起。<br/>常见注射部位出现局部不适(1/100至1/10)，例如红肿、瘙痒等。这些反应常常在几天到几周后自然消失．有时这些反应也与除注射胰岛素之外的其它因素有关，例如，消毒剂对皮肤的刺激或注射技术不佳。全身过敏的情况罕见(1/10000至1/1000)，但可能很严重．这是对胰岛素的全身性过敏反应。它可以引起全身皮疹，呼吸急促，血压下降、心跳加快，多汗。严重的广泛性过敏会有生命危险。<br/>注射部位出现脂肪代谢障碍不常见(1/1000至1/100)。', '糖尿病患者接受胰岛素治疗时最常见的不良反应是低血糖。严重的低血糖可导致意识丧失．极端情况可导致死亡。对低血糖发生的频率未予明确，因为低血糖由胰岛素剂量及其他因素（如饮食及锻炼）共同引起。<br/>常见注射部位出现局部不适(1/100至1/10)，例如红肿、瘙痒等。这些反应常常在几天到几周后自然消失．有时这些反应也与除注射胰岛素之外的其它因素有关，例如，消毒剂对皮肤的刺激或注射技术不佳。全身过敏的情况罕见(1/10000至1/1000)，但可能很严重．这是对胰岛素的全身性过敏反应。它可以引起全身皮疹，呼吸急促，血压下降、心跳加快，多汗。严重的广泛性过敏会有生命危险。<br/>注射部位出现脂肪代谢障碍不常见(1/1000至1/100)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '药物过量', '因为血糖浓度是由胰岛素水平，葡萄糖利用量和其它代谢因素共同决定，所以，无严格意义上胰岛素过量的定义。由于食物的摄取和能量的消耗引起的胰岛素过度反应，可导致低血糖。低血糖出现时常伴随倦怠、意识模糊、心悸出汗、呕吐、头痛等症状。轻度低血糖发作可通过口服葡萄糖，其他糖类或含糖物质加以治疗。重者可通过肌肉／皮下注射胰高糖素加以治疗．当患者恢复到一定程度时口服碳水化台物。当患者注射胰高糖素无效时须静脉输注葡萄糖溶液。如果患者处于昏迷状态．应立即采取肌肉／皮下注射胰高糖素。若无效或无反应．则采取静脉输注葡萄糖溶液。当患者恢复知觉后立即给患者进食。持续碳水化合物的摄入和观察很必要，因为低血糖可能在临床表现恢复后再复发。', '因为血糖浓度是由胰岛素水平，葡萄糖利用量和其它代谢因素共同决定，所以，无严格意义上胰岛素过量的定义。由于食物的摄取和能量的消耗引起的胰岛素过度反应，可导致低血糖。低血糖出现时常伴随倦怠、意识模糊、心悸出汗、呕吐、头痛等症状。轻度低血糖发作可通过口服葡萄糖，其他糖类或含糖物质加以治疗。重者可通过肌肉／皮下注射胰高糖素加以治疗．当患者恢复到一定程度时口服碳水化台物。当患者注射胰高糖素无效时须静脉输注葡萄糖溶液。如果患者处于昏迷状态．应立即采取肌肉／皮下注射胰高糖素。若无效或无反应．则采取静脉输注葡萄糖溶液。当患者恢复知觉后立即给患者进食。持续碳水化合物的摄入和观察很必要，因为低血糖可能在临床表现恢复后再复发。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '禁忌', '低血糖患者。对赖脯胰岛素及其他组分过敏的患者。', '低血糖患者。对赖脯胰岛素及其他组分过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '配伍禁忌', '●当患者使用升高血糖作用的药物时，胰岛素用量需增加。如口服避孕药、皮质类固醇药物，及甲状腺激素替代治疗，达那唑、β2-受体激动剂(利托君、沙丁胺醇、特布他林)<br/>●而在使用口服抗糖尿病药物、水杨酸盐(例如：阿司匹林)、磺胺类抗生素、某些抗抑郁药物(例如：单胺氧化酶抑制剂) 某些血管紧张素转化酶抑制剂(卡托普利、依那普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。<br/>●尚未进行本品与其它胰岛素制剂混合使用的研究。<br/>●当本品联合使用其他药物时，应咨询医生。', '●当患者使用升高血糖作用的药物时，胰岛素用量需增加。如口服避孕药、皮质类固醇药物，及甲状腺激素替代治疗，达那唑、β2-受体激动剂(利托君、沙丁胺醇、特布他林)<br/>●而在使用口服抗糖尿病药物、水杨酸盐(例如：阿司匹林)、磺胺类抗生素、某些抗抑郁药物(例如：单胺氧化酶抑制剂) 某些血管紧张素转化酶抑制剂(卡托普利、依那普利)、血管紧张素Ⅱ受体阻断剂、β-受体阻滞剂、奥曲肽、酒精等，在使用这些使血糖降低的药物时，应该降低胰岛素的给药量。<br/>●尚未进行本品与其它胰岛素制剂混合使用的研究。<br/>●当本品联合使用其他药物时，应咨询医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '注意事项', '●任何情况下都不能以静脉输注方式给药。<br/>●患者改变所用的胰岛素类型及品牌均须在严格的医疗监督下进行。胰岛素规格、品牌(生产厂家)、种类(常规、中效、长效等)、来源(动物、人、人胰岛素类似物)或制备方法(重组DNA或动物来源)的改变可能需要对剂量进行调整。<br/>●长期糖尿病，强化胰岛素治疗，糖尿病神经病变或使用β-受体阻滞剂等药物时，可能使低血糖的早期预警症状改变或不显著。<br/>●少数患者由动物胰岛素换用人胰岛素时，低血糖早期预警症状的表现可能不明显或与以往不同。不及时纠正低血糖或高血糖可导致意识丧失、昏迷，甚至死亡。<br/>●使用剂量不足或终止治疗，尤其对胰岛素依赖型糖尿病患者．可导致高血糖和糖尿病酮症酸中毒，这种情况是潜在的致死因素。<br/>●肾功能损害时，须减少胰岛素用量。<br/>●由于糖异生作用和胰岛素分解能力下降，肝功能损害时，胰岛素用量须减少。但慢性肝功能损害的病人，胰岛素抵抗增加。因此胰岛素用量可能会相应增加。<br/>●当患者伴发其他疾病或情绪波动时．胰岛素用量可能增加。<br/>●当患者增加运动或者改变日常饮食，胰岛素用量需做相应的调整。饭后即刻运动会增加低血糖的风险。<br/>对驾驶和操作机器能力的影响<br/>低血糖可能降低患者的注意力和反应力，因此在这种能力特别重要的情况下（如：开车和操作机器）可能会造成危险。<br/>应当告诉患者采取措施以避免开车时出现低血糖，这对于那些低血糖预警症状不明显或缺失的患者及经常发生低血糖的患者尤其重要，这些情况建议不要开车。<br/>运动员慎用。', '●任何情况下都不能以静脉输注方式给药。<br/>●患者改变所用的胰岛素类型及品牌均须在严格的医疗监督下进行。胰岛素规格、品牌(生产厂家)、种类(常规、中效、长效等)、来源(动物、人、人胰岛素类似物)或制备方法(重组DNA或动物来源)的改变可能需要对剂量进行调整。<br/>●长期糖尿病，强化胰岛素治疗，糖尿病神经病变或使用β-受体阻滞剂等药物时，可能使低血糖的早期预警症状改变或不显著。<br/>●少数患者由动物胰岛素换用人胰岛素时，低血糖早期预警症状的表现可能不明显或与以往不同。不及时纠正低血糖或高血糖可导致意识丧失、昏迷，甚至死亡。<br/>●使用剂量不足或终止治疗，尤其对胰岛素依赖型糖尿病患者．可导致高血糖和糖尿病酮症酸中毒，这种情况是潜在的致死因素。<br/>●肾功能损害时，须减少胰岛素用量。<br/>●由于糖异生作用和胰岛素分解能力下降，肝功能损害时，胰岛素用量须减少。但慢性肝功能损害的病人，胰岛素抵抗增加。因此胰岛素用量可能会相应增加。<br/>●当患者伴发其他疾病或情绪波动时．胰岛素用量可能增加。<br/>●当患者增加运动或者改变日常饮食，胰岛素用量需做相应的调整。饭后即刻运动会增加低血糖的风险。<br/>对驾驶和操作机器能力的影响<br/>低血糖可能降低患者的注意力和反应力，因此在这种能力特别重要的情况下（如：开车和操作机器）可能会造成危险。<br/>应当告诉患者采取措施以避免开车时出现低血糖，这对于那些低血糖预警症状不明显或缺失的患者及经常发生低血糖的患者尤其重要，这些情况建议不要开车。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '妊娠及哺乳期妇女用药', '大量妊娠暴露的数据表明赖脯胰岛素对妊娠或对胎儿及新生儿无不良反应。<br/>在整个孕期维持良好的血糖控制对胰岛索治疗的患者(胰岛素依赖或妊娠糖尿病)非常重要。胰岛素的用量在妊娠前三个月应减少而在中间三个月和后三个月的用量应增加。怀孕或打算怀孕的糖尿病患者须向医生进行咨询。对怀孕的糖尿病患者进行仔细的血糖水平及健康状况监测尤为重要。<br/>正在哺乳的糖尿病患者需调整胰岛素剂量及饮食或两者均需调节。', '大量妊娠暴露的数据表明赖脯胰岛素对妊娠或对胎儿及新生儿无不良反应。<br/>在整个孕期维持良好的血糖控制对胰岛索治疗的患者(胰岛素依赖或妊娠糖尿病)非常重要。胰岛素的用量在妊娠前三个月应减少而在中间三个月和后三个月的用量应增加。怀孕或打算怀孕的糖尿病患者须向医生进行咨询。对怀孕的糖尿病患者进行仔细的血糖水平及健康状况监测尤为重要。<br/>正在哺乳的糖尿病患者需调整胰岛素剂量及饮食或两者均需调节。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '儿童用药', '对于12岁以下儿童，仅与常规胰岛素相比，如果预期的益处较大时才考虑使用。', '对于12岁以下儿童，仅与常规胰岛素相比，如果预期的益处较大时才考虑使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '老年人用药', '无特殊说明，请参见[用法用量]，或遵医嘱。', '无特殊说明，请参见[用法用量]，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '药理作用', '药理-治疗组：ATC编码：A10AD04本品为含有赖脯胰岛素(超短效胰岛素类似物)和精蛋白锌赖脯胰岛素(NPL，中效胰岛素类似物)的混悬预混剂。赖脯胰岛素主要的作用为调节血糖浓度。此外，胰岛素在机体的不同组织中能产生各种促进合成代谢可促进糖原、脂肪酸、甘油和蛋白质的合成及氨基酸的吸收，同时抑制糖原分解、糖异生、酮体生成、脂肪分解、蛋白质分解及氨基酸生成。<br/>赖脯胰岛素起效迅速（大约15分钟），因此和常规胰岛素相比（一般在进餐前30-40分钟给药），可以再和进餐间隔更短的时间内给药（在进餐前0-15分钟）。皮下注射精蛋白锌重组赖脯胰岛素混合注射液（50R）后，赖脯胰岛素起效和达峰迅速。本品成分中BASAL的活性作用则在大约15小时的时间内非常类似于基础胰岛素NPH。下图为精蛋白锌重组赖脯胰岛素混合注射液（50R）和BASAL的药效曲线。<br/>上述曲线反映了为维持受试者总的血糖浓度接近空腹水平所需的葡萄糖的相对量，同时也反映了随时间推移胰岛素对血糖代谢的作用。<br/>赖脯胰岛素引起的血糖动力学反应不受肝或肾功能损伤的影响。在不同的肾功能状况下，赖脯胰岛素和可溶性人胰岛素之间存在血糖动力学差异。<br/>赖脯胰岛素和人胰岛素同效，但赖脯胰岛素起效更快，作用持续时间较短。体外实验表明，赖脯胰岛素在与胰岛素受体结合部位，促进细胞增长等方面的作用与人胰岛素有相似的表现。研究同时表明．在与胰岛素受体解离方面赖脯胰岛素与人胰岛素作用也相同。急性、一个月、十二个月的毒理学实验结果显示未见明显毒性作用。', '药理-治疗组：ATC编码：A10AD04本品为含有赖脯胰岛素(超短效胰岛素类似物)和精蛋白锌赖脯胰岛素(NPL，中效胰岛素类似物)的混悬预混剂。赖脯胰岛素主要的作用为调节血糖浓度。此外，胰岛素在机体的不同组织中能产生各种促进合成代谢可促进糖原、脂肪酸、甘油和蛋白质的合成及氨基酸的吸收，同时抑制糖原分解、糖异生、酮体生成、脂肪分解、蛋白质分解及氨基酸生成。<br/>赖脯胰岛素起效迅速（大约15分钟），因此和常规胰岛素相比（一般在进餐前30-40分钟给药），可以再和进餐间隔更短的时间内给药（在进餐前0-15分钟）。皮下注射精蛋白锌重组赖脯胰岛素混合注射液（50R）后，赖脯胰岛素起效和达峰迅速。本品成分中BASAL的活性作用则在大约15小时的时间内非常类似于基础胰岛素NPH。下图为精蛋白锌重组赖脯胰岛素混合注射液（50R）和BASAL的药效曲线。<br/>上述曲线反映了为维持受试者总的血糖浓度接近空腹水平所需的葡萄糖的相对量，同时也反映了随时间推移胰岛素对血糖代谢的作用。<br/>赖脯胰岛素引起的血糖动力学反应不受肝或肾功能损伤的影响。在不同的肾功能状况下，赖脯胰岛素和可溶性人胰岛素之间存在血糖动力学差异。<br/>赖脯胰岛素和人胰岛素同效，但赖脯胰岛素起效更快，作用持续时间较短。体外实验表明，赖脯胰岛素在与胰岛素受体结合部位，促进细胞增长等方面的作用与人胰岛素有相似的表现。研究同时表明．在与胰岛素受体解离方面赖脯胰岛素与人胰岛素作用也相同。急性、一个月、十二个月的毒理学实验结果显示未见明显毒性作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '药代动力学', '赖脯胰岛素的药代动力学显示皮下注射赖脯胰岛素可快速吸收．血药浓度达峰时间为30-70分钟。精蛋白锌赖脯胰岛素药代动力学特征与体内基础胰岛素(NPH)相似。本品药代动力学所反映的是这两种物质药代动力学的单独表现。从临床角度而言，评估葡萄糖利用曲线会更好。在患者肾功能损害的情况下，赖脯胰岛素与常规人胰岛素溶液相比．吸收更快。对于肾功能不全的2型糖尿病患者，赖脯胰岛素与人胰岛素溶液在药代动力学上存在差异，且这种差异与肾功能损害程度无关。对于肝功能损害的患者，与人胰岛素溶液相比，赖脯胰岛素具有快速吸收、作用时间短。', '赖脯胰岛素的药代动力学显示皮下注射赖脯胰岛素可快速吸收．血药浓度达峰时间为30-70分钟。精蛋白锌赖脯胰岛素药代动力学特征与体内基础胰岛素(NPH)相似。本品药代动力学所反映的是这两种物质药代动力学的单独表现。从临床角度而言，评估葡萄糖利用曲线会更好。在患者肾功能损害的情况下，赖脯胰岛素与常规人胰岛素溶液相比．吸收更快。对于肾功能不全的2型糖尿病患者，赖脯胰岛素与人胰岛素溶液在药代动力学上存在差异，且这种差异与肾功能损害程度无关。对于肝功能损害的患者，与人胰岛素溶液相比，赖脯胰岛素具有快速吸收、作用时间短。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '主要成份', '本品主要成份为盐酸氮卓斯汀。<br/>化学名称：（左右旋）-4-（氯苯基）甲基-2-（六氢-1-甲基-1H-环己亚-4-胺）-（2H）-二氮杂萘酮氯化氢<br/>化学结构式：<br/>分子式：C22H24CIN3OH・CL<br/>分子量：418.37', '本品主要成份为盐酸氮卓斯汀。<br/>化学名称：（左右旋）-4-（氯苯基）甲基-2-（六氢-1-甲基-1H-环己亚-4-胺）-（2H）-二氮杂萘酮氯化氢<br/>化学结构式：<br/>分子式：C22H24CIN3OH・CL<br/>分子量：418.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '适应症', '季节性过敏性鼻炎（花粉症）<br/>常年性过敏性鼻炎', '季节性过敏性鼻炎（花粉症）<br/>常年性过敏性鼻炎', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '用法用量', '用法：喷药时保持头部直立（见使用方法）<br/><br/>用量：1喷/鼻孔，早晚各1次，每日2次（相对于每日0.56mg盐酸氮卓斯汀剂量）或遵医嘱。在症状消失前应坚持使用本品，但连续使用不超过6个月。', '用法：喷药时保持头部直立（见使用方法）<br/><br/>用量：1喷/鼻孔，早晚各1次，每日2次（相对于每日0.56mg盐酸氮卓斯汀剂量）或遵医嘱。在症状消失前应坚持使用本品，但连续使用不超过6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '不良反应', '少数患者喷药时会产生鼻黏膜刺激，个别患者出现鼻衄。若给药方法不正确（如头部后仰，详见使用方法）用药时会有苦味的感觉，偶尔会产生恶心症状。', '少数患者喷药时会产生鼻黏膜刺激，个别患者出现鼻衄。若给药方法不正确（如头部后仰，详见使用方法）用药时会有苦味的感觉，偶尔会产生恶心症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '药物过量', '动物试脸表明过高的口服且可以导致中柜神经系统相关症状，一旦这种情况出现，即应对症治疗或进行支持疗法，无特异的解毒剂。‘', '动物试脸表明过高的口服且可以导致中柜神经系统相关症状，一旦这种情况出现，即应对症治疗或进行支持疗法，无特异的解毒剂。‘', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '禁忌', '对本品任何成份过敏者禁用。', '对本品任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '配伍禁忌', '未发现与其他药物有相互作用。', '未发现与其他药物有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '注意事项', '1．仅限于鼻腔内局部使用，避免接触口腔、眼部等。<br/>2．用药期间应尽量避免服用含酒精的饮料。<br/>3．如正在服用或最近使用过某种药物，应告知医生。<br/>4．应放置于儿童接触不到的地方', '1．仅限于鼻腔内局部使用，避免接触口腔、眼部等。<br/>2．用药期间应尽量避免服用含酒精的饮料。<br/>3．如正在服用或最近使用过某种药物，应告知医生。<br/>4．应放置于儿童接触不到的地方', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '妊娠及哺乳期妇女用药', '尽管对动物进行超大剂量的药物试验并没有产生与药物相关的致畸反应，但妊娠前3个月妇女，治疗上不推荐使用该药。严禁哺乳期母亲使用本品。', '尽管对动物进行超大剂量的药物试验并没有产生与药物相关的致畸反应，但妊娠前3个月妇女，治疗上不推荐使用该药。严禁哺乳期母亲使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '儿童用药', '6岁及6岁以上儿童用药同成人用法用用量。5岁及5岁以下儿童不推荐使用。', '6岁及6岁以上儿童用药同成人用法用用量。5岁及5岁以下儿童不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '老年人用药', '见用法用量。', '见用法用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '药理作用', '盐酸氮卓斯汀为一种新结构2、3二氮杂萘酮的衍生物，为潜在的长效抗过敏化和物，具有H1受体拮抗剂特点。动物实验数据表明，高浓度的盐酸氮卓斯汀可以阻止过敏反应中某些化学介质的合成和释放（例如：白三烯、组胺、5-羟色胺）。<br/>喷鼻给药时，在允许应用的最大剂量下，未检测到局部毒性反应或器官特异性毒性反应。', '盐酸氮卓斯汀为一种新结构2、3二氮杂萘酮的衍生物，为潜在的长效抗过敏化和物，具有H1受体拮抗剂特点。动物实验数据表明，高浓度的盐酸氮卓斯汀可以阻止过敏反应中某些化学介质的合成和释放（例如：白三烯、组胺、5-羟色胺）。<br/>喷鼻给药时，在允许应用的最大剂量下，未检测到局部毒性反应或器官特异性毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '药代动力学', '一般特点:<br/>口服药物后，盐酸氮卓斯汀迅速被人体吸收，绝对生物利用度为81%。食物对吸收无影响容量分布结果表明分布主要在周围组织（80%-90%），蛋白结合水平相对较低。单次给予盐酸氮卓斯汀后，血浆清除半衰期盐酸氮卓斯汀为20小时，治疗性的活性代谢产物N一去甲氮卓斯汀大约45小时。排泄主要经粪便排除。粪便中少量药物的持久排泄表明药物可以进行肠肝循环。反复每天鼻喷应用0.56mg的盐酸氮卓斯汀（相当于1喷/每鼻孔，2次/天），健康志愿者盐酸氮卓斯汀Cmax稳态血浆浓度为0.27ng/ml，其活性代谢产物N-去甲氮卓斯汀在定量限或低于定量限的水平可以被检测到（0.12ng/ml）<br/>病人特点：<br/>过敏性鼻炎患者反复鼻腔应用药物后，与健康人相比血浆盐酸氮卓斯汀水平略高，从而表明药物的全身吸收水平高(主要可能由于药物可以较好穿透发炎的鼻黏膜，便于吸收)。每日用药总剂量0.58mg的盐酸氦卓斯汀后(例如:1喷/每鼻孔，2次/日)用药2小时观察到氮卓斯汀平均血浆浓度大约为0.65ng/ml。盐酸氮卓斯汀用药剂最每日加倍至1.12mg(例如：2喷/每鼻孔，2次/日)氮卓斯汀的平均血浆稳态浓度为1.09ng/ml。由此表明用药浓度与用药剂最是成比例的。尽管病人吸收药物水平相对较高，经计算鼻腔用药全身药物暴露水平比口服用药暴露水平低大约8倍(治疗过敏性鼻炎的口服用药剂量为每日4.4mg盐酸氮卓斯汀)。', '一般特点:<br/>口服药物后，盐酸氮卓斯汀迅速被人体吸收，绝对生物利用度为81%。食物对吸收无影响容量分布结果表明分布主要在周围组织（80%-90%），蛋白结合水平相对较低。单次给予盐酸氮卓斯汀后，血浆清除半衰期盐酸氮卓斯汀为20小时，治疗性的活性代谢产物N一去甲氮卓斯汀大约45小时。排泄主要经粪便排除。粪便中少量药物的持久排泄表明药物可以进行肠肝循环。反复每天鼻喷应用0.56mg的盐酸氮卓斯汀（相当于1喷/每鼻孔，2次/天），健康志愿者盐酸氮卓斯汀Cmax稳态血浆浓度为0.27ng/ml，其活性代谢产物N-去甲氮卓斯汀在定量限或低于定量限的水平可以被检测到（0.12ng/ml）<br/>病人特点：<br/>过敏性鼻炎患者反复鼻腔应用药物后，与健康人相比血浆盐酸氮卓斯汀水平略高，从而表明药物的全身吸收水平高(主要可能由于药物可以较好穿透发炎的鼻黏膜，便于吸收)。每日用药总剂量0.58mg的盐酸氦卓斯汀后(例如:1喷/每鼻孔，2次/日)用药2小时观察到氮卓斯汀平均血浆浓度大约为0.65ng/ml。盐酸氮卓斯汀用药剂最每日加倍至1.12mg(例如：2喷/每鼻孔，2次/日)氮卓斯汀的平均血浆稳态浓度为1.09ng/ml。由此表明用药浓度与用药剂最是成比例的。尽管病人吸收药物水平相对较高，经计算鼻腔用药全身药物暴露水平比口服用药暴露水平低大约8倍(治疗过敏性鼻炎的口服用药剂量为每日4.4mg盐酸氮卓斯汀)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '主要成份', '九节茶', '九节茶', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '适应症', '清热解毒，消炎止痛，舒筋活络。用于流行性感冒，咽喉炎，肺炎，菌痢，急性胃肠炎，阑尾炎，烧伤，疮疡脓肿，蜂窝织炎。', '清热解毒，消炎止痛，舒筋活络。用于流行性感冒，咽喉炎，肺炎，菌痢，急性胃肠炎，阑尾炎，烧伤，疮疡脓肿，蜂窝织炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '用法用量', '口服，一次3～6片，一日3次。外用，将去除薄膜衣后的药片加温开水溶化后，按患处大小搽敷，一日2～3次。', '口服，一次3～6片，一日3次。外用，将去除薄膜衣后的药片加温开水溶化后，按患处大小搽敷，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '主要成份', '本品为复方制剂，其组分为：每1ml含托吡卡胺5mg，盐酸去氧肾上腺素5mg。', '本品为复方制剂，其组分为：每1ml含托吡卡胺5mg，盐酸去氧肾上腺素5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '适应症', '用于诊断及治疗为目的的散瞳和调节麻痹。', '用于诊断及治疗为目的的散瞳和调节麻痹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '用法用量', '用于散瞳时，通常为1次1-2滴滴眼，或一次1滴、间隔3-5分钟，共滴眼两次。用于调节麻痹时，通常1次1滴，间隔3-5分钟，共滴眼2-3次，可根据症状适当增减。', '用于散瞳时，通常为1次1-2滴滴眼，或一次1滴、间隔3-5分钟，共滴眼两次。用于调节麻痹时，通常1次1滴，间隔3-5分钟，共滴眼2-3次，可根据症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '不良反应', '本品尚未对使用结果调查中的不良反应发生频率进行明确的调查。若出现全身症状时应停止给药。<br/>（1）严重不良反应:休克、过敏样症状:可出现休克、过敏样症状，所以需要充分进行观察，发现红斑、皮疹、呼吸困难、血压降低、眼睑浮肿等症状时应停止给药，予以妥善的处理。<br/>（2）其他不良反应:发现不良反应时应采取停止给药等妥善的处置。', '本品尚未对使用结果调查中的不良反应发生频率进行明确的调查。若出现全身症状时应停止给药。<br/>（1）严重不良反应:休克、过敏样症状:可出现休克、过敏样症状，所以需要充分进行观察，发现红斑、皮疹、呼吸困难、血压降低、眼睑浮肿等症状时应停止给药，予以妥善的处理。<br/>（2）其他不良反应:发现不良反应时应采取停止给药等妥善的处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '禁忌', '1.青光眼和具有房角狭窄、前房较浅等眼压上升因素的患者（有可能诱发急性闭角型青光眼）；<br/>2.对本制剂的成分有过敏既往史的患者。<br/>种类             几率<br/>几率不详<br/>过敏症<br/>眼睑炎（眼睛发红、肿胀等）、眼睑、皮肤炎、瘙痒感<br/>眼<br/>结膜炎（结膜充血、浮肿、分泌物等）、角膜上皮功能障碍、眼压上升<br/>其他<br/>口渴、颜面潮红、心率加快、血压上升', '1.青光眼和具有房角狭窄、前房较浅等眼压上升因素的患者（有可能诱发急性闭角型青光眼）；<br/>2.对本制剂的成分有过敏既往史的患者。<br/>种类             几率<br/>几率不详<br/>过敏症<br/>眼睑炎（眼睛发红、肿胀等）、眼睑、皮肤炎、瘙痒感<br/>眼<br/>结膜炎（结膜充血、浮肿、分泌物等）、角膜上皮功能障碍、眼压上升<br/>其他<br/>口渴、颜面潮红、心率加快、血压上升', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '配伍禁忌', '并用时注意<br/>药品名称等<br/>临床症状，措施方法<br/>机理，危险因素<br/>MAO抑制剂<br/>哌异丙嗪<br/>（治疗期间或治疗后3周以内）<br/>可引起集聚的血压上升<br/>MAO抑制剂引起的脱神经使敏感性增大<br/> <br/>三环类及四环类抗抑郁剂<br/>盐酸马普替林，盐酸氯米帕明，阿莫沙平<br/>可引起集聚的血压上升<br/>阻止交感神经末梢再摄取肾上腺素，使受体的肾上腺素浓度上升', '并用时注意<br/>药品名称等<br/>临床症状，措施方法<br/>机理，危险因素<br/>MAO抑制剂<br/>哌异丙嗪<br/>（治疗期间或治疗后3周以内）<br/>可引起集聚的血压上升<br/>MAO抑制剂引起的脱神经使敏感性增大<br/> <br/>三环类及四环类抗抑郁剂<br/>盐酸马普替林，盐酸氯米帕明，阿莫沙平<br/>可引起集聚的血压上升<br/>阻止交感神经末梢再摄取肾上腺素，使受体的肾上腺素浓度上升', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '注意事项', '一、给药途径：仅用于点眼。<br/>二、使用方法：<br/>1.滴眼时原则上患者应仰卧，翻开患者的眼睑滴入结膜囊内，闭眼1-5分钟，压迫泪囊部后睁开眼睛。2.为了防止污染药液，滴眼时应意避免容器的前端直接接触眼部。3.每支开启四周后不可再用。<br/>三、一般注意事项：<br/>1.因可引起散瞳及调节麻痹，对使用本品的患者在散瞳及调节麻痹的作用消失之前应注意嘱咐其不要从事驾车等具有危险性的操作机械的工作，此外，还应嘱咐患者采取戴太阳眼镜等方式避免接触阳光等强光。<br/>2.使用本品进行眼底检查之后，应嘱咐患者注意以下事项<br/>1）由于瞳孔变大，在4-5小时内有视物模糊、较平常刺眼的感觉，可以自然恢复。<br/>2）此项检查后，半天左右应避免驾车等危险作业。<br/>3）此项检查后，出现下述症状时应立即与担任检查的医师进行联系或就近请眼科医师诊疗。<br/>（1）检查之后突然出现头痛、眼痛者<br/>（2）检查的次日仍有下述症状者<br/>①瞳孔较平常为大（左右瞳孔不等大）<br/>②视物模糊不见好转<br/>③较平常刺眼<br/>④头痛、眼痛（除感冒外等已知的原因）<br/>{注}检查后如用1%毛果芸香碱等滴眼液滴眼可以较快恢复正常视力。<br/>四.慎用：以下情况慎用本品<br/>1.小儿（请参照儿童用药）<br/>2.高血压患者（去氧肾上腺素的升血压作用可能使症状加重）<br/>3.动脉硬化症患者（去氧肾上腺素的升血压作用可能使症状加重）<br/>4.冠心病或心衰等患者（去氧肾上腺素的B1作用可能使症状加重）<br/>5.糖尿病患者（去氧肾上腺素的促进糖生成作用可能使症状加重）<br/>6.甲状腺功能亢进的患者（甲状腺功能亢进的患者有心悸、心率快等交感神经刺激症状，使用本品可能症状加重）', '一、给药途径：仅用于点眼。<br/>二、使用方法：<br/>1.滴眼时原则上患者应仰卧，翻开患者的眼睑滴入结膜囊内，闭眼1-5分钟，压迫泪囊部后睁开眼睛。2.为了防止污染药液，滴眼时应意避免容器的前端直接接触眼部。3.每支开启四周后不可再用。<br/>三、一般注意事项：<br/>1.因可引起散瞳及调节麻痹，对使用本品的患者在散瞳及调节麻痹的作用消失之前应注意嘱咐其不要从事驾车等具有危险性的操作机械的工作，此外，还应嘱咐患者采取戴太阳眼镜等方式避免接触阳光等强光。<br/>2.使用本品进行眼底检查之后，应嘱咐患者注意以下事项<br/>1）由于瞳孔变大，在4-5小时内有视物模糊、较平常刺眼的感觉，可以自然恢复。<br/>2）此项检查后，半天左右应避免驾车等危险作业。<br/>3）此项检查后，出现下述症状时应立即与担任检查的医师进行联系或就近请眼科医师诊疗。<br/>（1）检查之后突然出现头痛、眼痛者<br/>（2）检查的次日仍有下述症状者<br/>①瞳孔较平常为大（左右瞳孔不等大）<br/>②视物模糊不见好转<br/>③较平常刺眼<br/>④头痛、眼痛（除感冒外等已知的原因）<br/>{注}检查后如用1%毛果芸香碱等滴眼液滴眼可以较快恢复正常视力。<br/>四.慎用：以下情况慎用本品<br/>1.小儿（请参照儿童用药）<br/>2.高血压患者（去氧肾上腺素的升血压作用可能使症状加重）<br/>3.动脉硬化症患者（去氧肾上腺素的升血压作用可能使症状加重）<br/>4.冠心病或心衰等患者（去氧肾上腺素的B1作用可能使症状加重）<br/>5.糖尿病患者（去氧肾上腺素的促进糖生成作用可能使症状加重）<br/>6.甲状腺功能亢进的患者（甲状腺功能亢进的患者有心悸、心率快等交感神经刺激症状，使用本品可能症状加重）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '妊娠及哺乳期妇女用药', '只有在其治疗上的有益性超过危险性时予以使用，关于妊娠期间用药的安全性尚不明确。', '只有在其治疗上的有益性超过危险性时予以使用，关于妊娠期间用药的安全性尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '儿童用药', '由于儿童使用时易发生全身性不良反应，用充分观察，慎重使用，特别是在早产儿有过心动徐缓、呼吸停止的报导，应充分进行观察，发生异常应立即停止使用，予以妥当处置，最佳方法是根据需要将本品稀释后使用。', '由于儿童使用时易发生全身性不良反应，用充分观察，慎重使用，特别是在早产儿有过心动徐缓、呼吸停止的报导，应充分进行观察，发生异常应立即停止使用，予以妥当处置，最佳方法是根据需要将本品稀释后使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '老年人用药', '通常，老年人的生理功能有所降低，应予以注意。', '通常，老年人的生理功能有所降低，应予以注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '药理作用', '药理作用：1.散瞳作用<br/>给白色家兔用各种比例混合的托比卡胺和盐酸去氧肾上腺素滴眼液进行滴眼，可见由托比卡胺引起的瞳孔括约肌松弛，由盐酸去氧肾上腺素的瞳孔开大肌所引起的散瞳。此外，两者的并用有相乘效果，托比卡胺与盐酸去氧肾上腺素的配比在1:1及11:10时其散瞳效果较强。<br/>2.调节麻痹作用<br/>为进行视力障碍及内斜视小儿的屈光检查，用本品滴眼1-2次，将其调节麻痹效果与0.5%及1%阿托品的一日3次，滴眼3日的效果进行了比较，相对于屈光状态，本品的调节麻痹作用较阿托品为弱，持续时间较短为速效性。对屈光异常且无其他眼病的年轻者用本品1次1滴、间隔3分钟共滴眼3次。滴眼结束20-30分钟后其调节麻痹效果达到最高，3小时左右几乎完全恢复，4-5小时候后调节功能恢复正常。<br/>毒理研究：1.急性毒性（托吡卡胺与盐酸去氧肾上腺素的等量混合物）<br/>动物种类给药途径<br/>口服<br/>皮下<br/>小鼠<br/>215<br/>13.1<br/>大鼠<br/>240<br/>10.1<br/>2.滴眼毒性：刺激性角膜障碍性刺激异常。', '药理作用：1.散瞳作用<br/>给白色家兔用各种比例混合的托比卡胺和盐酸去氧肾上腺素滴眼液进行滴眼，可见由托比卡胺引起的瞳孔括约肌松弛，由盐酸去氧肾上腺素的瞳孔开大肌所引起的散瞳。此外，两者的并用有相乘效果，托比卡胺与盐酸去氧肾上腺素的配比在1:1及11:10时其散瞳效果较强。<br/>2.调节麻痹作用<br/>为进行视力障碍及内斜视小儿的屈光检查，用本品滴眼1-2次，将其调节麻痹效果与0.5%及1%阿托品的一日3次，滴眼3日的效果进行了比较，相对于屈光状态，本品的调节麻痹作用较阿托品为弱，持续时间较短为速效性。对屈光异常且无其他眼病的年轻者用本品1次1滴、间隔3分钟共滴眼3次。滴眼结束20-30分钟后其调节麻痹效果达到最高，3小时左右几乎完全恢复，4-5小时候后调节功能恢复正常。<br/>毒理研究：1.急性毒性（托吡卡胺与盐酸去氧肾上腺素的等量混合物）<br/>动物种类给药途径<br/>口服<br/>皮下<br/>小鼠<br/>215<br/>13.1<br/>大鼠<br/>240<br/>10.1<br/>2.滴眼毒性：刺激性角膜障碍性刺激异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '主要成份', '本品主要成份为环丝氨酸，其化学名称为： (＋)－4－氨基－3－异f唑酮。<br/>化学结构式：<br/>分子式：C3H6N2O2<br/>分子量：102.09', '本品主要成份为环丝氨酸，其化学名称为： (＋)－4－氨基－3－异f唑酮。<br/>化学结构式：<br/>分子式：C3H6N2O2<br/>分子量：102.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '适应症', '本品适用于对该药敏感的结核菌引起的且经一线抗结核药（如链霉素、异烟肼、利福平和乙胺丁醇）治疗效果不佳的活动性肺结核和肺外结核（包括肾结核）的治疗。<br/>与其它抗结核药类似，本品应与其他药物联合使用，不建议单独用药。<br/>本品还可用于敏感革兰阳性和革兰阴性菌，特别是肠杆菌属和大肠埃希菌引起的急性尿路感染的治疗。一般而言，本品对非分支杆菌性细菌引起的尿道感染的疗效比其他传统抗菌药弱，仅当传统药物治疗无效且确认对本品敏感时方可考虑使用本品。', '本品适用于对该药敏感的结核菌引起的且经一线抗结核药（如链霉素、异烟肼、利福平和乙胺丁醇）治疗效果不佳的活动性肺结核和肺外结核（包括肾结核）的治疗。<br/>与其它抗结核药类似，本品应与其他药物联合使用，不建议单独用药。<br/>本品还可用于敏感革兰阳性和革兰阴性菌，特别是肠杆菌属和大肠埃希菌引起的急性尿路感染的治疗。一般而言，本品对非分支杆菌性细菌引起的尿道感染的疗效比其他传统抗菌药弱，仅当传统药物治疗无效且确认对本品敏感时方可考虑使用本品。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '用法用量', '口服。成人常用剂量为每天0.5g-1g，分2次服用，需监测血药浓度。最初2周内每次0.25g，一天2次（间隔12小时）。每天用量不得超过1g。', '口服。成人常用剂量为每天0.5g-1g，分2次服用，需监测血药浓度。最初2周内每次0.25g，一天2次（间隔12小时）。每天用量不得超过1g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '不良反应', '常见不良反应为神经系统毒性反应或过敏反应。报道的本品的不良反应如下：<br/>神经系统：神经系统毒性反应的发生常与服用高剂量药物有关（如给药量超过500mg/天），表现为惊厥、困倦嗜睡、头痛、震颤、语言障碍、眩晕、伴有记忆力减退的精神错乱和定向障碍、精神病（可能有自杀倾向）、性格改变、易怒、攻击、麻痹性痴呆、反射亢进、感觉异常、癫痫大发作和小发作（局部性）、昏迷等。<br/>心血管系统：突发性充血性心力衰竭（给药量超过1-1.5g/天）。<br/>过敏反应：与剂量无关。<br/>皮疹：<br/>其他：血清氨基转移酶升高（特别是肝病患者）。', '常见不良反应为神经系统毒性反应或过敏反应。报道的本品的不良反应如下：<br/>神经系统：神经系统毒性反应的发生常与服用高剂量药物有关（如给药量超过500mg/天），表现为惊厥、困倦嗜睡、头痛、震颤、语言障碍、眩晕、伴有记忆力减退的精神错乱和定向障碍、精神病（可能有自杀倾向）、性格改变、易怒、攻击、麻痹性痴呆、反射亢进、感觉异常、癫痫大发作和小发作（局部性）、昏迷等。<br/>心血管系统：突发性充血性心力衰竭（给药量超过1-1.5g/天）。<br/>过敏反应：与剂量无关。<br/>皮疹：<br/>其他：血清氨基转移酶升高（特别是肝病患者）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '药物过量', '<p>\r\n    很少有服用本品过量的报道。成人每天服用环丝氨酸超过1g时可出现急性毒性，用量超过0.5g/天则可出现慢性毒性。肾功能损伤的患者将出现环丝氨酸的蓄积，如不调整给药方案可能出现毒性反应，严重肾功能损伤的患者不应服用本品。中枢神经系统为最常出现毒性反应的器官系统，毒性反应可能包括：头痛、眩晕、精神错乱、嗜睡、易怒、感觉异常、语言障碍和精神病。大量服用本品常出现麻痹性痴呆、惊厥和昏迷。同时服用酒精产品可增加惊厥发生的危险性。一旦出现药物过量，应使患者处于通风环境中，保持呼吸道通畅，仔细监测患者的生命体征、血气、血清电解质等。活性炭可降低本品在胃肠道的吸收，许多情况下比催吐或洗胃更有效，故可考虑用活性炭替代胃排空或二者兼用，但超时间反复给予活性炭也可加速某些已吸收药物的消除。当进行胃排空或给予活性炭时应保持患者呼吸道顺畅。对成人而言，应用维生素B<sub>6</sub>（0.2-0.3g/天）可治疗和预防环丝氨酸引起的许多神经毒性。血液透析也可去除血液中的环丝氨酸，但该方法应该用于那些对上述解救方案无效的严重中毒患者。\r\n</p>', '很少有服用本品过量的报道。成人每天服用环丝氨酸超过1g时可出现急性毒性，用量超过0.5g/天则可出现慢性毒性。肾功能损伤的患者将出现环丝氨酸的蓄积，如不调整给药方案可能出现毒性反应，严重肾功能损伤的患者不应服用本品。中枢神经系统为最常出现毒性反应的器官系统，毒性反应可能包括：头痛、眩晕、精神错乱、嗜睡、易怒、感觉异常、语言障碍和精神病。大量服用本品常出现麻痹性痴呆、惊厥和昏迷。同时服用酒精产品可增加惊厥发生的危险性。一旦出现药物过量，应使患者处于通风环境中，保持呼吸道通畅，仔细监测患者的生命体征、血气、血清电解质等。活性炭可降低本品在胃肠道的吸收，许多情况下比催吐或洗胃更有效，故可考虑用活性炭替代胃排空或二者兼用，但超时间反复给予活性炭也可加速某些已吸收药物的消除。当进行胃排空或给予活性炭时应保持患者呼吸道顺畅。对成人而言，应用维生素B6（0.2-0.3g/天）可治疗和预防环丝氨酸引起的许多神经毒性。血液透析也可去除血液中的环丝氨酸，但该方法应该用于那些对上述解救方案无效的严重中毒患者。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '禁忌', '1、对本品过敏者禁用。<br/>2、有癫痫、抑郁、严重焦虑、精神病或严重肾功不全患者禁用。<br/>3、用药期间禁止同时过量服用含酒精产品。', '1、对本品过敏者禁用。<br/>2、有癫痫、抑郁、严重焦虑、精神病或严重肾功不全患者禁用。<br/>3、用药期间禁止同时过量服用含酒精产品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '配伍禁忌', '1、同时服用乙硫异烟胺可增加本品的神经毒性。<br/>2、酒精与本品存在配伍禁忌，特别是大量服用本品时，酒精可增加癫痫发作的可能性和危险性。<br/>3、本品与异烟肼同时应用可增加中枢神经毒性反应的发生率，如头晕或嗜睡。须调整给药剂量并应严密监测中枢神经毒性。', '1、同时服用乙硫异烟胺可增加本品的神经毒性。<br/>2、酒精与本品存在配伍禁忌，特别是大量服用本品时，酒精可增加癫痫发作的可能性和危险性。<br/>3、本品与异烟肼同时应用可增加中枢神经毒性反应的发生率，如头晕或嗜睡。须调整给药剂量并应严密监测中枢神经毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '注意事项', '1、警告<br/>患者一旦对本品出现过敏性皮炎或中枢神经毒性症状时，如惊厥、精神病、嗜睡、抑郁、精神错乱、反射亢进、头痛、震颤、眩晕、麻痹性痴呆或语言障碍，应停用本品或减少本品用量。<br/>本品毒性与剂量过高或肾功能降低引起的过高血药浓度（＞30μg/ml）密切相关。对结核患者而言，本品毒性剂量与有效治疗剂量比较接近。长期嗜酒者发生惊厥的危险性有所增加。<br/>服药期间应对患者的血液、肾功能、血药浓度和肝功能进行监测。<br/>治疗前应对患者体内微生物进行培养，并确定对本品的敏感性。对结核病患者而言，也应确定微生物对联用的其他抗结核药的敏感性。<br/>2、一般注意<br/>抗惊厥药或镇静剂在控制本品引起的中枢神经毒性的症状方面可能有效，如惊厥、焦虑和震颤。对每天用药量超过0.5g的患者，应密切观察上述症状。有关维生素B6对本品引起的中枢神经毒性的预防作用目前尚不确定。<br/>与其他抗结核药类似，本品偶可引起维生素B12和/或叶酸缺乏、巨幼红细胞性贫血、铁粒幼红细胞性贫血。治疗中一旦出现贫血，应进行适当的研究和治疗。<br/>对肾功能降低、用药量大于0.5g/天以及出现毒性体征和症状的患者，每周至少应监测一次血药浓度，并调整给药剂量以使血药浓度维持在30μg/ml以下。', '1、警告<br/>患者一旦对本品出现过敏性皮炎或中枢神经毒性症状时，如惊厥、精神病、嗜睡、抑郁、精神错乱、反射亢进、头痛、震颤、眩晕、麻痹性痴呆或语言障碍，应停用本品或减少本品用量。<br/>本品毒性与剂量过高或肾功能降低引起的过高血药浓度（＞30μg/ml）密切相关。对结核患者而言，本品毒性剂量与有效治疗剂量比较接近。长期嗜酒者发生惊厥的危险性有所增加。<br/>服药期间应对患者的血液、肾功能、血药浓度和肝功能进行监测。<br/>治疗前应对患者体内微生物进行培养，并确定对本品的敏感性。对结核病患者而言，也应确定微生物对联用的其他抗结核药的敏感性。<br/>2、一般注意<br/>抗惊厥药或镇静剂在控制本品引起的中枢神经毒性的症状方面可能有效，如惊厥、焦虑和震颤。对每天用药量超过0.5g的患者，应密切观察上述症状。有关维生素B6对本品引起的中枢神经毒性的预防作用目前尚不确定。<br/>与其他抗结核药类似，本品偶可引起维生素B12和/或叶酸缺乏、巨幼红细胞性贫血、铁粒幼红细胞性贫血。治疗中一旦出现贫血，应进行适当的研究和治疗。<br/>对肾功能降低、用药量大于0.5g/天以及出现毒性体征和症状的患者，每周至少应监测一次血药浓度，并调整给药剂量以使血药浓度维持在30μg/ml以下。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '妊娠及哺乳期妇女用药', '妊娠<br/>妊娠类别: FDA妊娠安全分类C：<br/>F2代大鼠服用100mg/kg/d环丝氨酸的研究结果显示，本品无致畸作用。目前尚不清楚孕妇服用环丝氨酸胶囊时本品是否可引起胎儿毒性，或是否可影响生殖力。因此环丝氨酸胶囊仅当确实需要时才用于孕妇。<br/>哺乳期妇女: 环丝氨酸对婴幼儿有潜在的严重毒性，因此，给药前应综合考虑本品对母亲的重要性，以决定是停止哺乳还是停止用药。', '妊娠<br/>妊娠类别: FDA妊娠安全分类C：<br/>F2代大鼠服用100mg/kg/d环丝氨酸的研究结果显示，本品无致畸作用。目前尚不清楚孕妇服用环丝氨酸胶囊时本品是否可引起胎儿毒性，或是否可影响生殖力。因此环丝氨酸胶囊仅当确实需要时才用于孕妇。<br/>哺乳期妇女: 环丝氨酸对婴幼儿有潜在的严重毒性，因此，给药前应综合考虑本品对母亲的重要性，以决定是停止哺乳还是停止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '儿童用药', '目前尚未确定本品对儿童患者的安全性和有效性。', '目前尚未确定本品对儿童患者的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '老年人用药', '目前尚不明确。', '目前尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '药理作用', '药理作用环丝氨酸通过抑制革兰阳性、革兰阴性敏感菌和结核分支杆菌的细胞壁合成而发挥抗菌作用。环丝氨酸对敏感菌的MIC为25μg/ml或更低，对结核菌的作用比异烟肼、链霉素弱。毒理研究遗传毒性环丝氨酸Ames试验、程序外DNA修复试验结果均为阴性。生殖毒性一项大鼠生殖毒性试验显示，环丝氨酸对亲代大鼠的生育力未见影响，但子代大鼠的生育力有所下降。一项大鼠生殖毒性试验显示，环丝氨酸给药剂量达100mg/kg/天 时未见致畸作用。尚未进行动物致癌性研究。', '药理作用环丝氨酸通过抑制革兰阳性、革兰阴性敏感菌和结核分支杆菌的细胞壁合成而发挥抗菌作用。环丝氨酸对敏感菌的MIC为25μg/ml或更低，对结核菌的作用比异烟肼、链霉素弱。毒理研究遗传毒性环丝氨酸Ames试验、程序外DNA修复试验结果均为阴性。生殖毒性一项大鼠生殖毒性试验显示，环丝氨酸对亲代大鼠的生育力未见影响，但子代大鼠的生育力有所下降。一项大鼠生殖毒性试验显示，环丝氨酸给药剂量达100mg/kg/天 时未见致畸作用。尚未进行动物致癌性研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '药代动力学', '本品口服吸收迅速，4-8小时后血药浓度达峰值，常规给药剂量（每次0.25g，一天2次）可使血药浓度维持在25-30μg/ml。本品广泛分布于全身组织和体液中，脑脊液、胸膜液、胎血和母乳中的药物浓度与血清中近似，在腹水、胆汁、痰液、羊水、肺和淋巴组织中也可检测到本品。单剂量服药后，72小时内约65%以原形从尿中排出，约35%被代谢为未知化合物。给药后2-6小时出现最大排泄率，12小时后50%被消除。', '本品口服吸收迅速，4-8小时后血药浓度达峰值，常规给药剂量（每次0.25g，一天2次）可使血药浓度维持在25-30μg/ml。本品广泛分布于全身组织和体液中，脑脊液、胸膜液、胎血和母乳中的药物浓度与血清中近似，在腹水、胆汁、痰液、羊水、肺和淋巴组织中也可检测到本品。单剂量服药后，72小时内约65%以原形从尿中排出，约35%被代谢为未知化合物。给药后2-6小时出现最大排泄率，12小时后50%被消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '主要成份', '醋延胡索、白芷。', '醋延胡索、白芷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '适应症', '理气，活血，止痛。用于气滞血瘀的胃痛，胁痛，头痛及痛经等。', '理气，活血，止痛。用于气滞血瘀的胃痛，胁痛，头痛及痛经等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '用法用量', '口服。一次2-3片，一日3次，或遵医嘱。', '口服。一次2-3片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '注意事项', '1、忌食生冷食物。<br/>2、本品不宜用于虚证痛经，其表现为经期或经后小腹隐痛喜按，月经质稀或色淡，伴有头晕目花，心悸气短等症者。', '1、忌食生冷食物。<br/>2、本品不宜用于虚证痛经，其表现为经期或经后小腹隐痛喜按，月经质稀或色淡，伴有头晕目花，心悸气短等症者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '主要成份', '本品为复方制剂，其组份为：每片含盐酸二甲双胍250mg与格列吡嗪2.5mg。', '本品为复方制剂，其组份为：每片含盐酸二甲双胍250mg与格列吡嗪2.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '适应症', '本品用于2型糖尿病的初始治疗，用于改善单独采取饮食、运动疗法不能充分控制血糖的2型糖尿病。', '本品用于2型糖尿病的初始治疗，用于改善单独采取饮食、运动疗法不能充分控制血糖的2型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '用法用量', '总则<br/>本品应根据有效性和耐受性进行个体化给药，且不得超过最大推荐给药剂量即每日20 mg格列吡嗪 2000 mg二甲双胍。本品应与食物一起服用且从较低剂量开始给药，按下述方法逐步增大剂量以避免低血糖（主要由格列吡嗪引起），减少胃肠道不良反应（主要由二甲双胍引起），并针对不同患者确定能充分控制血糖的最低有效剂量。<br/>在初始治疗及剂量调整时期，应采取适当的血糖监测措施以检测患者对本品的治疗反应，并确定最低有效剂量。此后应以约三个月为间隔期测定HbA1c（糖化血红蛋白）以评估治疗的有效性。对所有2型糖尿病患者治疗的目的是降低FPG、PPG和HbA1c，尽可能使其达到正常或接近正常值。较理想的是使用HbA1c值来评价对治疗的反应，因为该值比仅用FPG能更好地反映长期血糖控制情况。<br/>没有进行研究来专门考察使用格列吡嗪（或其他磺脲类药物）与二甲双胍联合用药的患者在转换本品后的安全性和有效性。这些患者仍然可能会出现血糖控制的变化，发生高血糖或低血糖。2型糖尿病治疗的任何改变都应被仔细并适当地监测。<br/>本品作为初始治疗<br/>对于仅采取饮食及运动疗法不能满意控制高血糖的2型糖尿病患者，推荐的本品起始剂量为250mg /2.5 mg，每日一次，与食物一起服用。对FPG为280 mg/dl~320 mg/dl范围内的患者可考虑起始剂量为二甲双胍格列吡嗪500 mg /2.5 mg，每日两次。二甲双胍格列吡嗪在FPG值超过320 mg/dl患者中的有效性尚未确立。为了将血糖控制在适当水平，剂量增大方式可采取每隔2周增加每日一片，直到达到最大剂量1000mg/ 10 mg或2000 mg/ 10 mg，并且分几次给药。在使用本品进行初始治疗的试验中，尚没有每日给药总剂量超过2000mg/ 10 mg的临床使用经验。<br/>特殊患者人群<br/>不推荐二甲双胍格列吡嗪片在妊娠期或儿童患者中使用。由于存在肾功能降低的可能性，本品在老年患者中应采用保守的初始及维持剂量，任何剂量调整前都应该对肾功能进行评估，一般情况下，老年患者、过度疲劳以及营养不良的患者不得将剂量增大至最大给药剂量以避免发生低血糖的风险。特别在老年患者中，必须对肾功能进行监测以防止出现与二甲双胍相关的乳酸性酸中毒症（见警告）。', '总则<br/>本品应根据有效性和耐受性进行个体化给药，且不得超过最大推荐给药剂量即每日20 mg格列吡嗪 2000 mg二甲双胍。本品应与食物一起服用且从较低剂量开始给药，按下述方法逐步增大剂量以避免低血糖（主要由格列吡嗪引起），减少胃肠道不良反应（主要由二甲双胍引起），并针对不同患者确定能充分控制血糖的最低有效剂量。<br/>在初始治疗及剂量调整时期，应采取适当的血糖监测措施以检测患者对本品的治疗反应，并确定最低有效剂量。此后应以约三个月为间隔期测定HbA1c（糖化血红蛋白）以评估治疗的有效性。对所有2型糖尿病患者治疗的目的是降低FPG、PPG和HbA1c，尽可能使其达到正常或接近正常值。较理想的是使用HbA1c值来评价对治疗的反应，因为该值比仅用FPG能更好地反映长期血糖控制情况。<br/>没有进行研究来专门考察使用格列吡嗪（或其他磺脲类药物）与二甲双胍联合用药的患者在转换本品后的安全性和有效性。这些患者仍然可能会出现血糖控制的变化，发生高血糖或低血糖。2型糖尿病治疗的任何改变都应被仔细并适当地监测。<br/>本品作为初始治疗<br/>对于仅采取饮食及运动疗法不能满意控制高血糖的2型糖尿病患者，推荐的本品起始剂量为250mg /2.5 mg，每日一次，与食物一起服用。对FPG为280 mg/dl~320 mg/dl范围内的患者可考虑起始剂量为二甲双胍格列吡嗪500 mg /2.5 mg，每日两次。二甲双胍格列吡嗪在FPG值超过320 mg/dl患者中的有效性尚未确立。为了将血糖控制在适当水平，剂量增大方式可采取每隔2周增加每日一片，直到达到最大剂量1000mg/ 10 mg或2000 mg/ 10 mg，并且分几次给药。在使用本品进行初始治疗的试验中，尚没有每日给药总剂量超过2000mg/ 10 mg的临床使用经验。<br/>特殊患者人群<br/>不推荐二甲双胍格列吡嗪片在妊娠期或儿童患者中使用。由于存在肾功能降低的可能性，本品在老年患者中应采用保守的初始及维持剂量，任何剂量调整前都应该对肾功能进行评估，一般情况下，老年患者、过度疲劳以及营养不良的患者不得将剂量增大至最大给药剂量以避免发生低血糖的风险。特别在老年患者中，必须对肾功能进行监测以防止出现与二甲双胍相关的乳酸性酸中毒症（见警告）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '不良反应', '据文献报道：<br/>二甲双胍格列吡嗪片<br/>在一项使用二甲双胍格列吡嗪片进行初始治疗的24周双盲临床试验中，172例接受二甲双胍格列吡嗪片250mg/2.5mg，173例接受二甲双胍格列吡嗪片500mg/2.5mg，170例接受格列吡嗪，177例接受二甲双胍，在这些治疗组中最常出现的临床不良反应见表1。<br/>表1 初始治疗研究中各组>5%的临床不良反应<br/>不良反应<br/> <br/>患者数（%）<br/>格列吡嗪<br/>5 mg片<br/>N=170<br/>二甲双胍<br/>500 mg片<br/>N=177<br/>二甲双胍格列吡嗪<br/>250 mg/ 2. 5mg片<br/>N=172<br/>二甲双胍格列吡嗪<br/>500 mg /2.5mg片<br/>N=173<br/>上呼吸道感染<br/>12（7.1）<br/>15（8.5）<br/>17（9.9）<br/>14（8.1）<br/>腹泻<br/>8（4.7）<br/>15（8.5）<br/>4（2.3）<br/>9（5.2）<br/>眩晕<br/>9（5.3）<br/>2（1.1）<br/>3（1.7）<br/>9（5.2）<br/>高血压<br/>17（10.0）<br/>10（5.6）<br/>5（2.9）<br/>6（3.5）<br/>恶心/呕吐<br/>6（3.5）<br/>9（5.1）<br/>1（0.6）<br/>3（1.7）<br/>在一项使用二甲双胍格列吡嗪作为二线治疗的18周双盲临床试验中，87例患者接受二甲双胍格列吡嗪，84例接受格列吡嗪，75例接受二甲双胍，在此临床试验中最常出现的不良反应见表2。<br/>表2 二线治疗研究各组＞5%的临床不良反应<br/>不良反应<br/> <br/>患者数（%）<br/>格列吡嗪 5 mg片a<br/>N=84<br/>二甲双胍500 mg片a<br/>N=75<br/>二甲双胍格列吡嗪<br/>250 mg /5mg片a<br/>N=87<br/>腹泻<br/>11（13.1）<br/>13（17.3）<br/>16（18.4）<br/>头痛<br/>5（6.0）<br/>4（5.3）<br/>11（12.6）<br/>上呼吸道感染<br/>11（13.1）<br/>8（10.7）<br/>9（10.3）<br/>肌肉骨骼疼痛<br/>6（7.1）<br/>5（6.7）<br/>7（8.0）<br/>恶心/呕吐<br/>5（6.0）<br/>6（8.0）<br/>7（8.0）<br/>腹痛<br/>7（8.3）<br/>5（6.7）<br/>5（5.7）<br/>泌尿道感染<br/>4（4.8）<br/>6（8.0）<br/>1（1.1）<br/>格列吡嗪的剂量固定于30 mg/天，调整二甲双胍和二甲双胍格列吡嗪的剂量。<br/>低血糖<br/>在一项使用二甲双胍格列吡嗪片250 mg/2.5 mg和500 mg /2.5 mg的对照临床试验中，记录出现低血糖症状（如头晕、发抖、出汗、饥饿感等）以及手指血糖测定结果≤50mg/dl的患者数量分别为：格列吡嗪5例（2.9%），二甲双胍0例（0%），二甲双胍格列吡嗪250 mg /2.5mg 13例（7.6%），二甲双胍格列吡嗪500 mg /2.5 mg 16例（9.3%）。接受二甲双胍格列吡嗪片250 mg /2.5 mg 或二甲双胍格列吡嗪片500mg /2.5 mg 的患者中，9例（2.6%）患者因低血糖症停药，其中一例必须接受治疗。在一项使用二甲双胍格列吡嗪片500 mg /5 mg 的对照二线治疗临床试验中，记录出现低血糖症状以及手指血糖测定结果≤50mg/dl的患者数量分别为：格列吡嗪0例（0%），二甲双胍1例（1.3%），二甲双胍格列吡嗪片11例（12.6%），1例（1.1%）患者因低血糖症状需要停药，没有患者因低血糖症状需要治疗（见注意事项）。<br/>胃肠道反应<br/>在初始治疗试验中出现最多的临床不良反应为腹泻和恶心/呕吐，这些症状的发生率在使用两种规格的二甲双胍格列吡嗪片中均低于单独使用二甲双胍。有4例（1.2%）患者在初始治疗时因胃肠道反应而停止给予二甲双胍格列吡嗪片。在二线治疗中，使用二甲双胍格列吡嗪片、格列吡嗪和二甲双胍发生的腹泻、恶心/呕吐以及腹痛等胃肠道症状情形基本相似。有4例（4.6%）患者在二线治疗试验中因胃肠道反应停止给予二甲双胍格列吡嗪片。', '据文献报道：<br/>二甲双胍格列吡嗪片<br/>在一项使用二甲双胍格列吡嗪片进行初始治疗的24周双盲临床试验中，172例接受二甲双胍格列吡嗪片250mg/2.5mg，173例接受二甲双胍格列吡嗪片500mg/2.5mg，170例接受格列吡嗪，177例接受二甲双胍，在这些治疗组中最常出现的临床不良反应见表1。<br/>表1 初始治疗研究中各组>5%的临床不良反应<br/>不良反应<br/> <br/>患者数（%）<br/>格列吡嗪<br/>5 mg片<br/>N=170<br/>二甲双胍<br/>500 mg片<br/>N=177<br/>二甲双胍格列吡嗪<br/>250 mg/ 2. 5mg片<br/>N=172<br/>二甲双胍格列吡嗪<br/>500 mg /2.5mg片<br/>N=173<br/>上呼吸道感染<br/>12（7.1）<br/>15（8.5）<br/>17（9.9）<br/>14（8.1）<br/>腹泻<br/>8（4.7）<br/>15（8.5）<br/>4（2.3）<br/>9（5.2）<br/>眩晕<br/>9（5.3）<br/>2（1.1）<br/>3（1.7）<br/>9（5.2）<br/>高血压<br/>17（10.0）<br/>10（5.6）<br/>5（2.9）<br/>6（3.5）<br/>恶心/呕吐<br/>6（3.5）<br/>9（5.1）<br/>1（0.6）<br/>3（1.7）<br/>在一项使用二甲双胍格列吡嗪作为二线治疗的18周双盲临床试验中，87例患者接受二甲双胍格列吡嗪，84例接受格列吡嗪，75例接受二甲双胍，在此临床试验中最常出现的不良反应见表2。<br/>表2 二线治疗研究各组＞5%的临床不良反应<br/>不良反应<br/> <br/>患者数（%）<br/>格列吡嗪 5 mg片a<br/>N=84<br/>二甲双胍500 mg片a<br/>N=75<br/>二甲双胍格列吡嗪<br/>250 mg /5mg片a<br/>N=87<br/>腹泻<br/>11（13.1）<br/>13（17.3）<br/>16（18.4）<br/>头痛<br/>5（6.0）<br/>4（5.3）<br/>11（12.6）<br/>上呼吸道感染<br/>11（13.1）<br/>8（10.7）<br/>9（10.3）<br/>肌肉骨骼疼痛<br/>6（7.1）<br/>5（6.7）<br/>7（8.0）<br/>恶心/呕吐<br/>5（6.0）<br/>6（8.0）<br/>7（8.0）<br/>腹痛<br/>7（8.3）<br/>5（6.7）<br/>5（5.7）<br/>泌尿道感染<br/>4（4.8）<br/>6（8.0）<br/>1（1.1）<br/>格列吡嗪的剂量固定于30 mg/天，调整二甲双胍和二甲双胍格列吡嗪的剂量。<br/>低血糖<br/>在一项使用二甲双胍格列吡嗪片250 mg/2.5 mg和500 mg /2.5 mg的对照临床试验中，记录出现低血糖症状（如头晕、发抖、出汗、饥饿感等）以及手指血糖测定结果≤50mg/dl的患者数量分别为：格列吡嗪5例（2.9%），二甲双胍0例（0%），二甲双胍格列吡嗪250 mg /2.5mg 13例（7.6%），二甲双胍格列吡嗪500 mg /2.5 mg 16例（9.3%）。接受二甲双胍格列吡嗪片250 mg /2.5 mg 或二甲双胍格列吡嗪片500mg /2.5 mg 的患者中，9例（2.6%）患者因低血糖症停药，其中一例必须接受治疗。在一项使用二甲双胍格列吡嗪片500 mg /5 mg 的对照二线治疗临床试验中，记录出现低血糖症状以及手指血糖测定结果≤50mg/dl的患者数量分别为：格列吡嗪0例（0%），二甲双胍1例（1.3%），二甲双胍格列吡嗪片11例（12.6%），1例（1.1%）患者因低血糖症状需要停药，没有患者因低血糖症状需要治疗（见注意事项）。<br/>胃肠道反应<br/>在初始治疗试验中出现最多的临床不良反应为腹泻和恶心/呕吐，这些症状的发生率在使用两种规格的二甲双胍格列吡嗪片中均低于单独使用二甲双胍。有4例（1.2%）患者在初始治疗时因胃肠道反应而停止给予二甲双胍格列吡嗪片。在二线治疗中，使用二甲双胍格列吡嗪片、格列吡嗪和二甲双胍发生的腹泻、恶心/呕吐以及腹痛等胃肠道症状情形基本相似。有4例（4.6%）患者在二线治疗试验中因胃肠道反应停止给予二甲双胍格列吡嗪片。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '禁忌', '二甲双胍格列吡嗪片在以下患者中禁用：<br/>1、由于心血管衰竭（休克）、急性心肌梗塞和败血症所引起的肾病或肾功能不全患者（例如男性血清肌酐水平≥1.5 mg/dl，女性≥1.4mg/dl或肌酐清除不正常）。<br/>2、需用治疗的充血性心脏衰竭患者。<br/>3、对格列吡嗪或盐酸二甲双胍过敏患者。<br/>4、急慢性代谢性酸中毒，包括糖尿病酮症酸中毒患者，伴有昏迷或没有昏迷症状。糖尿病酮症酸中毒须用胰岛素治疗。<br/>5、接受血管中给予碘酸盐对照物进行放射研究的患者应暂停使用二甲双胍格列吡嗪片，因为这类产品可能导致急性肾功能改变。', '二甲双胍格列吡嗪片在以下患者中禁用：<br/>1、由于心血管衰竭（休克）、急性心肌梗塞和败血症所引起的肾病或肾功能不全患者（例如男性血清肌酐水平≥1.5 mg/dl，女性≥1.4mg/dl或肌酐清除不正常）。<br/>2、需用治疗的充血性心脏衰竭患者。<br/>3、对格列吡嗪或盐酸二甲双胍过敏患者。<br/>4、急慢性代谢性酸中毒，包括糖尿病酮症酸中毒患者，伴有昏迷或没有昏迷症状。糖尿病酮症酸中毒须用胰岛素治疗。<br/>5、接受血管中给予碘酸盐对照物进行放射研究的患者应暂停使用二甲双胍格列吡嗪片，因为这类产品可能导致急性肾功能改变。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '配伍禁忌', '二甲双胍格列吡嗪片<br/>某些药物可能产生高血糖，导致对血糖控制功能的丧失，这些药物包括噻嗪类及其他利尿剂、皮质激素类、酚噻嗪类、甲状腺产品类、雌激素、口服避孕药、苯妥英、烟酸、拟交感神经类药物、钙通道阻滞剂和异烟肼。当服用上述药物的患者接受本品治疗时，应密切观察血糖控制作用的丧失。而当接受本品治疗的患者停止使用这些药物时应密切观察患者出现低血糖。二甲双胍与血浆蛋白的结合率几乎可以忽略不计，故与和血清蛋白广泛结合的磺脲类药物相比，二甲双胍与蛋白结合率高的药物如水杨酸盐、磺胺类、氯霉素和丙磺舒发生相互作用的可能性很小。<br/>格列吡嗪<br/>磺脲类致低血糖作用可被某些药物增强，包括非甾体抗炎药、某些氮唑类以及其他与蛋白高度结合的药物如水杨酸盐、磺胺类、氯霉素、丙磺舒、香豆素类、单胺氧化酶抑制剂和β-肾上腺素阻滞剂。当服用上述药物的患者接受本品治疗时，应密切观察低血糖的发生，而当接受本品治疗的患者停止使用上述药物时，应密切监测患者血糖控制作用的丧失。体外与人血清结合试验研究表明，格列吡嗪的结合与甲苯磺丁脲不同，并且不与水杨酸盐和双香豆素发生相互作用，然而，将这些结果推及至临床情形以及本品与这类制剂合用时应予慎重。<br/>据报道口服咪康唑与降糖药能发生潜在的相互作用导致严重的低血糖，但尚不清楚通过静脉、局部和阴道给予咪康唑制剂是否也会发生这种相互作用。在正常志愿者中进行的安慰剂对照交叉研究显示了同时给予氟康唑和格列吡嗪会产生这种作用，所有受试者先单独接受格列吡嗪，此后给予7天每日口服一次100mg的氟康唑，结果给予氟康唑后格列吡嗪的AUC平均百分比增加56.9%（范围：35%~81%）。<br/>盐酸二甲双胍<br/>呋塞咪<br/>在健康受试者中进行的单剂量二甲双胍-呋塞咪的药物相互作用试验结果显示，两种药物的药代动力学参数均受到同时给药的影响，呋塞咪可使二甲双胍血浆Cmax增加22%、AUC增加15%，但二甲双胍的肾脏清除率没有明显变化。当与二甲双胍合用时，呋塞咪的Cmax和AUC分别比单用时减少31%和12%，末端半衰期降低32%，但肾脏清除率没有明显变化。尚没有关于二甲双胍和呋塞咪长期合用相互作用的资料。<br/>硝苯地平<br/>在健康志愿者中进行的单剂量、二甲双胍-硝苯地平的药物相互作用试验结果显示，同时给予硝苯地平分别使二甲双胍的血浆Cmax和AUC增加20%和9%，尿中的排泄量增加，而Tmax和半衰期不受影响，硝苯地平似乎能增强二甲双胍的吸收，但二甲双胍对硝苯地平的影响很小。<br/>阳离子药物<br/>经肾小管清除的阳离子药物（如阿米洛利、地高辛、吗啡、普鲁卡因胺、喹纳定、奎宁、雷尼替丁、氨苯蝶啶、甲氧苄啶或万古霉素），理论上可通过竞争普通肾小管运输系统而可能与二甲双胍发生相互作用。在健康志愿者中进行的单剂量和多剂量、二甲双胍-西米替丁药物相互作用研究中证实了两者的相互作用，二甲双胍在血浆和全血中的峰浓度均增加60%，AUC值增加40%，单剂量研究中的消除相半衰期未见改变。二甲双胍对西米替丁的药代动力学没有影响。虽然这种相互作用只是理论上的（西米替丁除外），对于正在接受主要经过肾小管系统分泌的药物的患者应密切监测，并建议对本品和干扰药物的剂量进行调整。<br/>其它<br/>在健康志愿者单剂量药物相互作用研究中，二甲双胍与普萘洛尔以及二甲双胍与布洛芬的药代动力学不受同时给药的影响。', '二甲双胍格列吡嗪片<br/>某些药物可能产生高血糖，导致对血糖控制功能的丧失，这些药物包括噻嗪类及其他利尿剂、皮质激素类、酚噻嗪类、甲状腺产品类、雌激素、口服避孕药、苯妥英、烟酸、拟交感神经类药物、钙通道阻滞剂和异烟肼。当服用上述药物的患者接受本品治疗时，应密切观察血糖控制作用的丧失。而当接受本品治疗的患者停止使用这些药物时应密切观察患者出现低血糖。二甲双胍与血浆蛋白的结合率几乎可以忽略不计，故与和血清蛋白广泛结合的磺脲类药物相比，二甲双胍与蛋白结合率高的药物如水杨酸盐、磺胺类、氯霉素和丙磺舒发生相互作用的可能性很小。<br/>格列吡嗪<br/>磺脲类致低血糖作用可被某些药物增强，包括非甾体抗炎药、某些氮唑类以及其他与蛋白高度结合的药物如水杨酸盐、磺胺类、氯霉素、丙磺舒、香豆素类、单胺氧化酶抑制剂和β-肾上腺素阻滞剂。当服用上述药物的患者接受本品治疗时，应密切观察低血糖的发生，而当接受本品治疗的患者停止使用上述药物时，应密切监测患者血糖控制作用的丧失。体外与人血清结合试验研究表明，格列吡嗪的结合与甲苯磺丁脲不同，并且不与水杨酸盐和双香豆素发生相互作用，然而，将这些结果推及至临床情形以及本品与这类制剂合用时应予慎重。<br/>据报道口服咪康唑与降糖药能发生潜在的相互作用导致严重的低血糖，但尚不清楚通过静脉、局部和阴道给予咪康唑制剂是否也会发生这种相互作用。在正常志愿者中进行的安慰剂对照交叉研究显示了同时给予氟康唑和格列吡嗪会产生这种作用，所有受试者先单独接受格列吡嗪，此后给予7天每日口服一次100mg的氟康唑，结果给予氟康唑后格列吡嗪的AUC平均百分比增加56.9%（范围：35%~81%）。<br/>盐酸二甲双胍<br/>呋塞咪<br/>在健康受试者中进行的单剂量二甲双胍-呋塞咪的药物相互作用试验结果显示，两种药物的药代动力学参数均受到同时给药的影响，呋塞咪可使二甲双胍血浆Cmax增加22%、AUC增加15%，但二甲双胍的肾脏清除率没有明显变化。当与二甲双胍合用时，呋塞咪的Cmax和AUC分别比单用时减少31%和12%，末端半衰期降低32%，但肾脏清除率没有明显变化。尚没有关于二甲双胍和呋塞咪长期合用相互作用的资料。<br/>硝苯地平<br/>在健康志愿者中进行的单剂量、二甲双胍-硝苯地平的药物相互作用试验结果显示，同时给予硝苯地平分别使二甲双胍的血浆Cmax和AUC增加20%和9%，尿中的排泄量增加，而Tmax和半衰期不受影响，硝苯地平似乎能增强二甲双胍的吸收，但二甲双胍对硝苯地平的影响很小。<br/>阳离子药物<br/>经肾小管清除的阳离子药物（如阿米洛利、地高辛、吗啡、普鲁卡因胺、喹纳定、奎宁、雷尼替丁、氨苯蝶啶、甲氧苄啶或万古霉素），理论上可通过竞争普通肾小管运输系统而可能与二甲双胍发生相互作用。在健康志愿者中进行的单剂量和多剂量、二甲双胍-西米替丁药物相互作用研究中证实了两者的相互作用，二甲双胍在血浆和全血中的峰浓度均增加60%，AUC值增加40%，单剂量研究中的消除相半衰期未见改变。二甲双胍对西米替丁的药代动力学没有影响。虽然这种相互作用只是理论上的（西米替丁除外），对于正在接受主要经过肾小管系统分泌的药物的患者应密切监测，并建议对本品和干扰药物的剂量进行调整。<br/>其它<br/>在健康志愿者单剂量药物相互作用研究中，二甲双胍与普萘洛尔以及二甲双胍与布洛芬的药代动力学不受同时给药的影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '注意事项', '1、 警告<br/>盐酸二甲双胍<br/>乳酸中毒： <br/>乳酸性酸中毒是一种罕见但严重的代谢性疾病，可能发生于给予本品治疗时二甲双胍在体内的蓄积。发生该症的致死率约50%。乳酸性酸中毒的发生也可能与多种病理生理条件有关，包括糖尿病以及当出现显著的组织低灌注和血氧不足。乳酸性酸中毒的特征表现为血液中乳酸盐水平升高（>5mmol/L)、血pH降低、伴有阴离子间隙增加和乳酸盐/丙酮酸盐比例增大的电解质紊乱。如果二甲双胍可能是引起乳酸性酸中毒的原因，则二甲双胍的血浆浓度水平一般>5μg/mL。<br/>据报道，接受盐酸二甲双胍的患者发生乳酸性酸中毒的概率非常低（约0.03/1000患者-年，约0.015致死例/1000患者-年），所报道的病例主要发生于有明显肾功能不全的糖尿病患者中，包括内源性肾病和肾低灌注患者，且通常在同时进行多重内/外科治疗以及接受多种药物的患者中。必须接受药物治疗的充血性心衰患者，尤其是患有非稳定性或急性心衰的患者，容易出现低灌注和血氧不足的危险，是发生乳酸性酸中毒的高危人群。发生乳酸性酸中毒的危险随着患者肾功能不全的程度以及年龄增大而增加。采取定期监测接受二甲双胍患者的肾功能以及给予最小有效剂量的二甲双胍的方法可以显著降低乳酸性酸中毒发生的危险，对接受治疗的老年患者应密切监测肾功能。对于年龄≥80岁的患者，因为这类患者较易发生乳酸性酸中毒，只有通过测定肌酐清除率显示肾功能没有降低后才能给予本品。当出现任何与血氧不足、脱水和脓血症有关的症状时应立即停止使用本品。因为肝功能受损会明显限制其对乳酸盐的清除能力，本品应避免在有临床或实验室肝病症状的患者中使用。服用本品的患者应注意急性或慢性过量酒精的摄取，因为酒精可增强二甲双胍对乳酸盐的代谢作用。此外，在接受血管内造影术或任何外科手术前应暂时停止使用本品。<br/>乳酸性酸中毒的发作通常比较轻微，仅伴有一些非特殊症状如不适、肌痛、呼吸不畅、嗜睡以及非特殊性腹部不适等。可能出现相关的体温降低、低血压以及伴有更明显酸中毒迹象的抵抗性慢性心律失常。患者及医生均应充分意识到出现这些症状可能的重要意义，应指导患者在出现这些症状时立即通知医生，直到清楚这一状况前均应停止使用本品。血清电解质、酮、血糖，特别是血pH值、乳酸盐水平甚至血液中二甲双胍的水平都是有参考价值的。如果患者稳定使用某一剂量的本品时，那些服用二甲双胍初始治疗时较常见的胃肠道症状，可能与药物无关。此后发生的胃肠道症状可能是由于乳酸性酸中毒以及其它严重的疾病所引起。<br/>接受本品的患者空腹时静脉血浆中的乳酸盐水平超过正常值的上限但低于5mmol/L时，未必表明发生乳酸性酸中毒，这种情形可用其它机制进行解释，例如未能很好控制糖尿病或肥胖，剧烈运动或样品处理的技术问题（也见注意事项）。<br/>对于缺少酮症酸中毒（酮尿和酮血症）迹象却伴有代谢性酸中毒症的糖尿病患者，可怀疑为乳酸性酸中毒。<br/>乳酸性酸中毒是一种严重的急诊疾病，患者必须入院治疗。正在服用本品的乳酸性酸中毒患者应立即停止使用本品，并迅速采取常规支持性测定。因为二甲双胍可被透折除去（在血液动力学良好的条件下清除率可达170ml/min），推荐立即进行透析以校正酸液过多并除去蓄积的二甲双胍。这种处理方法可迅速改善症状并恢复病情。<br/>2、对增加心血管死亡率风险的特别警告<br/>据报道，与仅有饮食或饮食加上胰岛素疗法比较，口服降糖药与心血管死亡率的增加有关。这项警告是根据大学联合糖尿病活动（UGDP）为评价降糖药在预防和延迟非胰岛素依赖性糖尿病患者的血管疾病发作所进行的一项长期前瞻性研究的结果提出的，该项研究有823例患者参加，被随机分为4组。<br/>在UGDP报道中，采用饮食加固定剂量的甲苯磺丁脲（每天1.5g）治疗5~8年的患者，其心血管死亡率大约是仅采用饮食疗法的2.5倍，没有发现总体死亡率的明显升高，但由于心血管死亡率的增加而中止使用甲苯磺丁脲，限制了对总体死亡率是否增加的研究。尽管对这些结果的解释尚有争议，UGDP的研究还是对提出这项警告提供了足够的根据。患者应被告知使用格列吡嗪的潜在风险和益处以及可替代的其他治疗方式。<br/>虽然在这项研究中只包括了一种磺脲类药物（甲苯磺丁脲），从安全角度考虑，认为这项警告也适用此类药物中的其他降糖制剂，因为它们具有相似的作用方式以及化学结构。<br/>3、一般注意事项<br/>二甲双胍格列吡嗪片<br/>低血糖<br/>本品可引起低血糖，因此，适当的患者选择、剂量以及指导，对于避免出现潜在的低血糖风险就十分重要。当热量摄取不足，紧张的运动后热量补充不够或同时使用其他降糖药或酒精等，都会增加低血糖的风险。肾功能不足可导致格列吡嗪和盐酸二甲双胍两种药物水平的升高。肝功能不足可以增加格列吡嗪的药物水平以及减小糖异生能力，两种情况均可增加低血糖的风险。老龄、过劳、营养不良以及那些肾上腺或垂体分泌不足、酒精中毒的患者尤其易受低血糖影响。低血糖症状在老年以及使用β-肾上腺素阻断剂人群中往往比较难被识别。<br/>格列吡嗪<br/>肾病和肝病<br/>格列吡嗪在肝和/或肾功能损伤患者中的代谢和排泄速度可能减慢，如果低血糖症在这类患者中出现，其发作期可能会延长，应采取适当的处理。<br/>盐酸二甲双胍<br/>肾功能的监测<br/>已知二甲双胍主要经肾脏排泄，二甲双胍蓄积以及乳酸性酸中毒发生的风险会随肾脏受损程度而增加，因此，血清肌酐水平超过年龄正常值上限的患者不得使用本品。对于老年患者，应仔细调整本品使用剂量使其达到能够充分控制血糖的最低剂量。因为老龄与肾功能降低有关，在老年尤其是≥80岁的患者中，应定期对肾功能进行监测，一般不得将本品增加至最大剂量（见警告和用法用量）。在开始使用本品治疗以及此后至少每年一次，对患者的肾功能进行评估并证实为正常。对于预期可能发展成肾功能不足的患者应增加肾功能评估的频率，如出现肾功能损伤的迹象应停止给予本品。<br/>与可能影响肾功能及二甲双胍分布的药物合用<br/>对于可能影响肾功能或引起血液动力学明显改变，或可能干扰二甲双胍分布的药物，例如通过肾小管分泌清除的阳离子制剂，合用时要慎重（见药物相互作用）。<br/>使用血管内给予碘酸盐对照物的放射造影研究（例如，血管内给予对照物质的静脉造影、胆管造影、血管造影和计算机X-线断层摄影扫描）<br/>血管内给予碘酸盐物质的造影研究可导致急性肾功能变化，与接受二甲双胍患者出现乳酸性酸中毒有关（见禁忌）。因此，任何准备进行这项研究的患者在研究开启前、进行过程中以及完成后48小时内都应暂时停用本品，只有再对肾功能进行评价并认为正常后才能重新使用。<br/>缺氧状态<br/>无论是何种原因引起的心血管衰竭（休克）、急性充血性心衰、急性心肌梗塞以及其它有缺血症状的情形均与乳酸中毒症有关，也能引起肾前性氮血症。当患者出现这类症状时应立即停止使用本品。<br/>外科手术过程<br/>在接受任何外科手术时应暂时停止本品的治疗（除非手术很小，食物以及液质的摄取不受到限制），只有在患者恢复口服摄取功能以及肾功能评价为正常后才能重新使用本品。<br/>酒精摄取<br/>已知酒精能增强二甲双胍对乳酸的代谢作用，故应提醒患者在接受二甲双胍治疗时不要急性或慢性摄取过量酒精。由于对肝脏糖异生功能的影响，酒精可能增加低血糖发作的风险。<br/>肝功能损害<br/>由于受损的肝功能曾与一些乳酸中毒症的病例有关，本品一般应避免在患有临床或实验室肝病的患者中使用。<br/>维生素B12水平<br/>在二甲双胍29周的临床对照实验期间，约7%的患者之前正常的血清降低至亚正常水平，但没有出现任何临床表现。这种降低，可能是由于干扰了维生素B12从B12-内在因子复合物中的吸收所致，与贫血症几乎没有关系，并且在停用二甲双胍或补充B12后可迅速得到恢复。建议接受二甲双胍治疗的患者每年测定一次血液学参数，如发现明显的异常应调查原因并采取适当的处理措施（见注意事项：实验室检测）。<br/>某些个体（维生素B12或钙的摄取或吸收不足）似乎更易于形成维生素B12亚正常水平。在这类患者中，有必要每2年至3年进行一次例行的血清维生素B12水平测定。<br/>此前得到控制的2型糖尿病患者临床状态的变化<br/>对此前使用二甲双胍已很好控制症状但又出现实验室检查异常或临床病情（尤其是定义模糊或不明确的疾病）的2型糖尿病患者应立即进行评价，考察是否发生酮酸中毒或乳酸中毒症。评价应包括血清电解质和酮、血糖，如果需要还有血pH值、乳酸盐、丙酮酸盐以及二甲双胍的水平。如出现任何形式的酸中毒症，应立即停用本品，并采用适当的纠正措施（见警告）。<br/>4、给患者的信息<br/>患者应当被告知使用本品的潜在风险和受益以及可替代的其他治疗方式。也要告知他们坚持饮食治疗、有规律的运动，以及定期检测血糖、糖化血红蛋白、肾功能以及血液参数的重要性。<br/>应向患者说明与二甲双胍治疗有关的乳酸性酸中毒的风险，它的症状以及形成的条件，见注意事项一节。要建议患者如出现异常的通气过度、肌痛、不适、嗜睡及其他非特定症状应立即停止使用本品并通知医生。如果患者稳定使用某一剂量的本品时，那些服用二甲双胍初始治疗时较常见的胃肠道症状，可能与药物无关。此后发生的胃肠道症状可能是由于乳酸性酸中毒以及其它严重的疾病所引起。<br/>患者以及负责监护的家庭成员应了解低血糖的危险，其症状、治疗方法以及形成的原因。<br/>应告知患者在使用二甲双胍格列吡嗪时避免过量酒精摄入。<br/>5、实验室检测<br/>应周期性检测患者的空腹血糖、糖化血红蛋白（HbA1c）以监测治疗反应。<br/>在初始治疗以及此后至少每年周期性监测患者的血液学参数（如血色素/血容积以及红血细胞的指数）以及肾功能（血清肌酐）。在二甲双胍治疗时出现巨红细胞性贫血的情况极为罕见，如果怀疑出现，则应排除维生素B12缺乏症。', '1、 警告<br/>盐酸二甲双胍<br/>乳酸中毒： <br/>乳酸性酸中毒是一种罕见但严重的代谢性疾病，可能发生于给予本品治疗时二甲双胍在体内的蓄积。发生该症的致死率约50%。乳酸性酸中毒的发生也可能与多种病理生理条件有关，包括糖尿病以及当出现显著的组织低灌注和血氧不足。乳酸性酸中毒的特征表现为血液中乳酸盐水平升高（>5mmol/L)、血pH降低、伴有阴离子间隙增加和乳酸盐/丙酮酸盐比例增大的电解质紊乱。如果二甲双胍可能是引起乳酸性酸中毒的原因，则二甲双胍的血浆浓度水平一般>5μg/mL。<br/>据报道，接受盐酸二甲双胍的患者发生乳酸性酸中毒的概率非常低（约0.03/1000患者-年，约0.015致死例/1000患者-年），所报道的病例主要发生于有明显肾功能不全的糖尿病患者中，包括内源性肾病和肾低灌注患者，且通常在同时进行多重内/外科治疗以及接受多种药物的患者中。必须接受药物治疗的充血性心衰患者，尤其是患有非稳定性或急性心衰的患者，容易出现低灌注和血氧不足的危险，是发生乳酸性酸中毒的高危人群。发生乳酸性酸中毒的危险随着患者肾功能不全的程度以及年龄增大而增加。采取定期监测接受二甲双胍患者的肾功能以及给予最小有效剂量的二甲双胍的方法可以显著降低乳酸性酸中毒发生的危险，对接受治疗的老年患者应密切监测肾功能。对于年龄≥80岁的患者，因为这类患者较易发生乳酸性酸中毒，只有通过测定肌酐清除率显示肾功能没有降低后才能给予本品。当出现任何与血氧不足、脱水和脓血症有关的症状时应立即停止使用本品。因为肝功能受损会明显限制其对乳酸盐的清除能力，本品应避免在有临床或实验室肝病症状的患者中使用。服用本品的患者应注意急性或慢性过量酒精的摄取，因为酒精可增强二甲双胍对乳酸盐的代谢作用。此外，在接受血管内造影术或任何外科手术前应暂时停止使用本品。<br/>乳酸性酸中毒的发作通常比较轻微，仅伴有一些非特殊症状如不适、肌痛、呼吸不畅、嗜睡以及非特殊性腹部不适等。可能出现相关的体温降低、低血压以及伴有更明显酸中毒迹象的抵抗性慢性心律失常。患者及医生均应充分意识到出现这些症状可能的重要意义，应指导患者在出现这些症状时立即通知医生，直到清楚这一状况前均应停止使用本品。血清电解质、酮、血糖，特别是血pH值、乳酸盐水平甚至血液中二甲双胍的水平都是有参考价值的。如果患者稳定使用某一剂量的本品时，那些服用二甲双胍初始治疗时较常见的胃肠道症状，可能与药物无关。此后发生的胃肠道症状可能是由于乳酸性酸中毒以及其它严重的疾病所引起。<br/>接受本品的患者空腹时静脉血浆中的乳酸盐水平超过正常值的上限但低于5mmol/L时，未必表明发生乳酸性酸中毒，这种情形可用其它机制进行解释，例如未能很好控制糖尿病或肥胖，剧烈运动或样品处理的技术问题（也见注意事项）。<br/>对于缺少酮症酸中毒（酮尿和酮血症）迹象却伴有代谢性酸中毒症的糖尿病患者，可怀疑为乳酸性酸中毒。<br/>乳酸性酸中毒是一种严重的急诊疾病，患者必须入院治疗。正在服用本品的乳酸性酸中毒患者应立即停止使用本品，并迅速采取常规支持性测定。因为二甲双胍可被透折除去（在血液动力学良好的条件下清除率可达170ml/min），推荐立即进行透析以校正酸液过多并除去蓄积的二甲双胍。这种处理方法可迅速改善症状并恢复病情。<br/>2、对增加心血管死亡率风险的特别警告<br/>据报道，与仅有饮食或饮食加上胰岛素疗法比较，口服降糖药与心血管死亡率的增加有关。这项警告是根据大学联合糖尿病活动（UGDP）为评价降糖药在预防和延迟非胰岛素依赖性糖尿病患者的血管疾病发作所进行的一项长期前瞻性研究的结果提出的，该项研究有823例患者参加，被随机分为4组。<br/>在UGDP报道中，采用饮食加固定剂量的甲苯磺丁脲（每天1.5g）治疗5~8年的患者，其心血管死亡率大约是仅采用饮食疗法的2.5倍，没有发现总体死亡率的明显升高，但由于心血管死亡率的增加而中止使用甲苯磺丁脲，限制了对总体死亡率是否增加的研究。尽管对这些结果的解释尚有争议，UGDP的研究还是对提出这项警告提供了足够的根据。患者应被告知使用格列吡嗪的潜在风险和益处以及可替代的其他治疗方式。<br/>虽然在这项研究中只包括了一种磺脲类药物（甲苯磺丁脲），从安全角度考虑，认为这项警告也适用此类药物中的其他降糖制剂，因为它们具有相似的作用方式以及化学结构。<br/>3、一般注意事项<br/>二甲双胍格列吡嗪片<br/>低血糖<br/>本品可引起低血糖，因此，适当的患者选择、剂量以及指导，对于避免出现潜在的低血糖风险就十分重要。当热量摄取不足，紧张的运动后热量补充不够或同时使用其他降糖药或酒精等，都会增加低血糖的风险。肾功能不足可导致格列吡嗪和盐酸二甲双胍两种药物水平的升高。肝功能不足可以增加格列吡嗪的药物水平以及减小糖异生能力，两种情况均可增加低血糖的风险。老龄、过劳、营养不良以及那些肾上腺或垂体分泌不足、酒精中毒的患者尤其易受低血糖影响。低血糖症状在老年以及使用β-肾上腺素阻断剂人群中往往比较难被识别。<br/>格列吡嗪<br/>肾病和肝病<br/>格列吡嗪在肝和/或肾功能损伤患者中的代谢和排泄速度可能减慢，如果低血糖症在这类患者中出现，其发作期可能会延长，应采取适当的处理。<br/>盐酸二甲双胍<br/>肾功能的监测<br/>已知二甲双胍主要经肾脏排泄，二甲双胍蓄积以及乳酸性酸中毒发生的风险会随肾脏受损程度而增加，因此，血清肌酐水平超过年龄正常值上限的患者不得使用本品。对于老年患者，应仔细调整本品使用剂量使其达到能够充分控制血糖的最低剂量。因为老龄与肾功能降低有关，在老年尤其是≥80岁的患者中，应定期对肾功能进行监测，一般不得将本品增加至最大剂量（见警告和用法用量）。在开始使用本品治疗以及此后至少每年一次，对患者的肾功能进行评估并证实为正常。对于预期可能发展成肾功能不足的患者应增加肾功能评估的频率，如出现肾功能损伤的迹象应停止给予本品。<br/>与可能影响肾功能及二甲双胍分布的药物合用<br/>对于可能影响肾功能或引起血液动力学明显改变，或可能干扰二甲双胍分布的药物，例如通过肾小管分泌清除的阳离子制剂，合用时要慎重（见药物相互作用）。<br/>使用血管内给予碘酸盐对照物的放射造影研究（例如，血管内给予对照物质的静脉造影、胆管造影、血管造影和计算机X-线断层摄影扫描）<br/>血管内给予碘酸盐物质的造影研究可导致急性肾功能变化，与接受二甲双胍患者出现乳酸性酸中毒有关（见禁忌）。因此，任何准备进行这项研究的患者在研究开启前、进行过程中以及完成后48小时内都应暂时停用本品，只有再对肾功能进行评价并认为正常后才能重新使用。<br/>缺氧状态<br/>无论是何种原因引起的心血管衰竭（休克）、急性充血性心衰、急性心肌梗塞以及其它有缺血症状的情形均与乳酸中毒症有关，也能引起肾前性氮血症。当患者出现这类症状时应立即停止使用本品。<br/>外科手术过程<br/>在接受任何外科手术时应暂时停止本品的治疗（除非手术很小，食物以及液质的摄取不受到限制），只有在患者恢复口服摄取功能以及肾功能评价为正常后才能重新使用本品。<br/>酒精摄取<br/>已知酒精能增强二甲双胍对乳酸的代谢作用，故应提醒患者在接受二甲双胍治疗时不要急性或慢性摄取过量酒精。由于对肝脏糖异生功能的影响，酒精可能增加低血糖发作的风险。<br/>肝功能损害<br/>由于受损的肝功能曾与一些乳酸中毒症的病例有关，本品一般应避免在患有临床或实验室肝病的患者中使用。<br/>维生素B12水平<br/>在二甲双胍29周的临床对照实验期间，约7%的患者之前正常的血清降低至亚正常水平，但没有出现任何临床表现。这种降低，可能是由于干扰了维生素B12从B12-内在因子复合物中的吸收所致，与贫血症几乎没有关系，并且在停用二甲双胍或补充B12后可迅速得到恢复。建议接受二甲双胍治疗的患者每年测定一次血液学参数，如发现明显的异常应调查原因并采取适当的处理措施（见注意事项：实验室检测）。<br/>某些个体（维生素B12或钙的摄取或吸收不足）似乎更易于形成维生素B12亚正常水平。在这类患者中，有必要每2年至3年进行一次例行的血清维生素B12水平测定。<br/>此前得到控制的2型糖尿病患者临床状态的变化<br/>对此前使用二甲双胍已很好控制症状但又出现实验室检查异常或临床病情（尤其是定义模糊或不明确的疾病）的2型糖尿病患者应立即进行评价，考察是否发生酮酸中毒或乳酸中毒症。评价应包括血清电解质和酮、血糖，如果需要还有血pH值、乳酸盐、丙酮酸盐以及二甲双胍的水平。如出现任何形式的酸中毒症，应立即停用本品，并采用适当的纠正措施（见警告）。<br/>4、给患者的信息<br/>患者应当被告知使用本品的潜在风险和受益以及可替代的其他治疗方式。也要告知他们坚持饮食治疗、有规律的运动，以及定期检测血糖、糖化血红蛋白、肾功能以及血液参数的重要性。<br/>应向患者说明与二甲双胍治疗有关的乳酸性酸中毒的风险，它的症状以及形成的条件，见注意事项一节。要建议患者如出现异常的通气过度、肌痛、不适、嗜睡及其他非特定症状应立即停止使用本品并通知医生。如果患者稳定使用某一剂量的本品时，那些服用二甲双胍初始治疗时较常见的胃肠道症状，可能与药物无关。此后发生的胃肠道症状可能是由于乳酸性酸中毒以及其它严重的疾病所引起。<br/>患者以及负责监护的家庭成员应了解低血糖的危险，其症状、治疗方法以及形成的原因。<br/>应告知患者在使用二甲双胍格列吡嗪时避免过量酒精摄入。<br/>5、实验室检测<br/>应周期性检测患者的空腹血糖、糖化血红蛋白（HbA1c）以监测治疗反应。<br/>在初始治疗以及此后至少每年周期性监测患者的血液学参数（如血色素/血容积以及红血细胞的指数）以及肾功能（血清肌酐）。在二甲双胍治疗时出现巨红细胞性贫血的情况极为罕见，如果怀疑出现，则应排除维生素B12缺乏症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '儿童用药', '本品在儿童中使用的安全性和有效性尚未确立，故儿童禁用本品。', '本品在儿童中使用的安全性和有效性尚未确立，故儿童禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '老年人用药', '无论在初始治疗或二线治疗试验中，均没有发现老年患者与较年轻患者之间总体有效性和安全性有任何差异。在其他报道的临床实践中也没有发现老年患者与较年轻患者之间反应性的差异，但不能排除年龄较大个体患者有更高的敏感性。<br/>已知盐酸二甲双胍主要经肾脏排泄，且肾功能受损患者对该药存在严重不良反应的风险，本品只可在肾功能正常的患者中使用。因为年龄增加与肾功能降低有关，本品在年龄较大的患者中应慎用。剂量选择应慎重并根据定期、仔细的肾功能监测情况确定。一般情况下，老年患者不得增加到本品的最大使用剂量。', '无论在初始治疗或二线治疗试验中，均没有发现老年患者与较年轻患者之间总体有效性和安全性有任何差异。在其他报道的临床实践中也没有发现老年患者与较年轻患者之间反应性的差异，但不能排除年龄较大个体患者有更高的敏感性。<br/>已知盐酸二甲双胍主要经肾脏排泄，且肾功能受损患者对该药存在严重不良反应的风险，本品只可在肾功能正常的患者中使用。因为年龄增加与肾功能降低有关，本品在年龄较大的患者中应慎用。剂量选择应慎重并根据定期、仔细的肾功能监测情况确定。一般情况下，老年患者不得增加到本品的最大使用剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '主要成份', '本品每毫升含碘20毫克。辅料为：碘化钾、乙醇、纯化水。', '本品每毫升含碘20毫克。辅料为：碘化钾、乙醇、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '适应症', '用于皮肤感染和消毒。', '用于皮肤感染和消毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '用法用量', '外用。用棉签蘸取少量碘酊，由中心向外涂搽局部，消毒后再用70%酒精脱碘。', '外用。用棉签蘸取少量碘酊，由中心向外涂搽局部，消毒后再用70%酒精脱碘。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '不良反应', '偶见过敏反应和皮炎。', '偶见过敏反应和皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '配伍禁忌', '1.不得与碱、生物碱、水合氯醛、苯酚、硫代硫酸钠、淀粉、鞣酸同用或接触。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不得与碱、生物碱、水合氯醛、苯酚、硫代硫酸钠、淀粉、鞣酸同用或接触。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '注意事项', '1.不宜用于破损皮肤、眼及口腔黏膜的消毒。<br/>2.本品仅供外用，切忌口服。如误服中毒，应立即用淀粉糊或米汤灌胃，并送医院救治。<br/>3.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.如果连续使用3日无效，应咨询医师。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不宜用于破损皮肤、眼及口腔黏膜的消毒。<br/>2.本品仅供外用，切忌口服。如误服中毒，应立即用淀粉糊或米汤灌胃，并送医院救治。<br/>3.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>4.如果连续使用3日无效，应咨询医师。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '药理作用', '本品为消毒防腐剂，其作用机制是使菌体蛋白质变性、死亡，对细菌、真菌、病毒均有杀灭作用。', '本品为消毒防腐剂，其作用机制是使菌体蛋白质变性、死亡，对细菌、真菌、病毒均有杀灭作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '主要成份', '本品系由健康小牛脾脏提取物制成的分子量小于6000道尔顿的多肽、游离氨基酸、核酸、总糖的无菌水溶液。本品每1ml含多肽应为4.0mg，每1ml含游离氨基酸应为5.0mg，每1ml含核酸应为1.0mg，每1ml含总糖应不低于100μg。辅料：注射用水。', '本品系由健康小牛脾脏提取物制成的分子量小于6000道尔顿的多肽、游离氨基酸、核酸、总糖的无菌水溶液。本品每1ml含多肽应为4.0mg，每1ml含游离氨基酸应为5.0mg，每1ml含核酸应为1.0mg，每1ml含总糖应不低于100μg。辅料：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '适应症', '可用于原发性和继发性细胞免疫缺陷病(如湿疹、血小板减少、多次感染综合症等)、呼吸道及肺部感染、可在治疗放化疗引起的白细胞减少症、白血病、再生性障碍贫血、淋巴瘤及其他恶性肿瘤、改善肿瘤患者恶变质、改善术后或重症患者身体虚弱时辅助使用。', '可用于原发性和继发性细胞免疫缺陷病(如湿疹、血小板减少、多次感染综合症等)、呼吸道及肺部感染、可在治疗放化疗引起的白细胞减少症、白血病、再生性障碍贫血、淋巴瘤及其他恶性肿瘤、改善肿瘤患者恶变质、改善术后或重症患者身体虚弱时辅助使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '用法用量', '肌内注射：一次2-8ml，一日1次，或遵医嘱。<br/>静脉滴注：一次10ml，溶于500ml的0.9%氯化钠注射液或5%-10%葡萄糖注射液中，一日1次。或遵医嘱。<br/>儿童酌减或遵医嘱。', '肌内注射：一次2-8ml，一日1次，或遵医嘱。<br/>静脉滴注：一次10ml，溶于500ml的0.9%氯化钠注射液或5%-10%葡萄糖注射液中，一日1次。或遵医嘱。<br/>儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '不良反应', '本品一般耐受性良好，偶有发热、皮疹等反应，停药后症状可消失。', '本品一般耐受性良好，偶有发热、皮疹等反应，停药后症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '注意事项', '发现溶液混浊、颜色异常或有沉淀异物、瓶身细微破裂、瓶口松动或漏气，不得使用。', '发现溶液混浊、颜色异常或有沉淀异物、瓶身细微破裂、瓶口松动或漏气，不得使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '妊娠及哺乳期妇女用药', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '儿童用药', '临床应用中，儿童患者使用本品，其疗效及安全性与普通人群相比未发现显著差异。', '临床应用中，儿童患者使用本品，其疗效及安全性与普通人群相比未发现显著差异。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '老年人用药', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群相比未发现显著差异。', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群相比未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '药理作用', '<p>\r\n    药理作用：本品为免疫调节药，对机体免疫机能有双向调节作用，能够纠正机体免疫功能紊乱，具有激活和增强机体非特异性免疫功能的作用，能够促进T淋巴细胞成熟并可使未致敏淋巴细胞激活成为致敏淋巴细胞，从而提高了淋巴细胞免疫功能，触发和增强机体对感染的抵抗力；还可诱生干扰素，直接阻止病毒蛋白质的合成与复制，并能增强细胞表面抗原表达，促进NK细胞的细胞毒活性，调节淋巴细胞和巨噬细胞功能，可明显改善机体细胞免疫功能；本品能刺激骨髓细胞增殖，产生大量白细胞，使造血功能得到提高。此外，脾多肽注射液还可以非毒性地抑制细胞糖酵解，使以高度糖酵解为特征的肿瘤细胞缺乏能量来源，造成肿瘤细胞代谢过程发生障碍，阻止G0、G1期肿瘤细胞不能向增殖、分裂期发展，从而达到抗癌的效果。毒理研究：急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为2.11g/kg(以多肽计)，该值相当于临床治疗用药剂量的408.33-1633.33倍。小鼠尾静脉注射本品不同剂量后，采用寇氏法计算小鼠的LD<sub>50</sub>为926.83mg/kg，该值相当于临床治疗用药剂量的143.69倍。安全性实验表明：单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引发皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明本品各浓度在3小时内对家兔红细胞无溶血或凝聚作用。\r\n</p>', '药理作用：本品为免疫调节药，对机体免疫机能有双向调节作用，能够纠正机体免疫功能紊乱，具有激活和增强机体非特异性免疫功能的作用，能够促进T淋巴细胞成熟并可使未致敏淋巴细胞激活成为致敏淋巴细胞，从而提高了淋巴细胞免疫功能，触发和增强机体对感染的抵抗力；还可诱生干扰素，直接阻止病毒蛋白质的合成与复制，并能增强细胞表面抗原表达，促进NK细胞的细胞毒活性，调节淋巴细胞和巨噬细胞功能，可明显改善机体细胞免疫功能；本品能刺激骨髓细胞增殖，产生大量白细胞，使造血功能得到提高。此外，脾多肽注射液还可以非毒性地抑制细胞糖酵解，使以高度糖酵解为特征的肿瘤细胞缺乏能量来源，造成肿瘤细胞代谢过程发生障碍，阻止G0、G1期肿瘤细胞不能向增殖、分裂期发展，从而达到抗癌的效果。毒理研究：急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为2.11g/kg(以多肽计)，该值相当于临床治疗用药剂量的408.33-1633.33倍。小鼠尾静脉注射本品不同剂量后，采用寇氏法计算小鼠的LD50为926.83mg/kg，该值相当于临床治疗用药剂量的143.69倍。安全性实验表明：单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引发皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明本品各浓度在3小时内对家兔红细胞无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '主要成份', '胶原酶。<br/>辅料：凡士林、液状石蜡。', '胶原酶。<br/>辅料：凡士林、液状石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '适应症', '适用于烧伤创面的酶学清创和促进创面的愈合。', '适用于烧伤创面的酶学清创和促进创面的愈合。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '用法用量', '每日或隔日一次。使用方法如下：<br/>1.在用药之前，将患处用生理盐水轻轻洗净。<br/>2.出现感染时，患处可以使用合适的抗生素，然后再敷用本品；如果感染继续，暂停敷用本品，感染消除后，继续敷用本品。<br/>3.本品可直接涂于患处，也可涂在纱布上，敷在患处。', '每日或隔日一次。使用方法如下：<br/>1.在用药之前，将患处用生理盐水轻轻洗净。<br/>2.出现感染时，患处可以使用合适的抗生素，然后再敷用本品；如果感染继续，暂停敷用本品，感染消除后，继续敷用本品。<br/>3.本品可直接涂于患处，也可涂在纱布上，敷在患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '不良反应', '本品耐受性良好。可能出现的不良反应有局部疼痛、烧灼或刺痛感。', '本品耐受性良好。可能出现的不良反应有局部疼痛、烧灼或刺痛感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '药物过量', '在临床调查和临床应用中已经证实，用药过量没有全身或局部反应的现象发生。有时如果认为必要，可用聚乙烯吡咯烷酮碘擦洗患处，使胶原酶失去活性。', '在临床调查和临床应用中已经证实，用药过量没有全身或局部反应的现象发生。有时如果认为必要，可用聚乙烯吡咯烷酮碘擦洗患处，使胶原酶失去活性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '禁忌', '对本品所含成分有局部和全身过敏者禁用。', '对本品所含成分有局部和全身过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '配伍禁忌', '洗涤剂、防腐剂中银和汞能降低本品活性。', '洗涤剂、防腐剂中银和汞能降低本品活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '注意事项', '胶原酶最佳pH范围是6-8，过高或过低pH都降低本品的活性，所以应引起适当的注意。<br/>酶的活性同样受到去污剂、重金属离子的影响，例如，酶活性受一些防腐剂中使用的汞和银的抑制。当怀疑已经接触了这些东西时，在使用本品前应该用生理盐水仔细地反复冲洗患处。还应避免含有金属离子和酸性溶液的浸泡，因为这样的溶液带有金属离子及pH会偏低。<br/>清洁剂如过氧化氢溶液、次氯酸钠溶液、生理盐水与本品可配伍使用。<br/>因为理论上酶清创可能增加染菌的危险，所以应该密切关注重症患者的全身细菌感染。<br/>当本品涂于伤口之外的周围组织时，偶尔出现轻微的暂时性红斑，所以应将软膏小心涂抹在伤口上。', '胶原酶最佳pH范围是6-8，过高或过低pH都降低本品的活性，所以应引起适当的注意。<br/>酶的活性同样受到去污剂、重金属离子的影响，例如，酶活性受一些防腐剂中使用的汞和银的抑制。当怀疑已经接触了这些东西时，在使用本品前应该用生理盐水仔细地反复冲洗患处。还应避免含有金属离子和酸性溶液的浸泡，因为这样的溶液带有金属离子及pH会偏低。<br/>清洁剂如过氧化氢溶液、次氯酸钠溶液、生理盐水与本品可配伍使用。<br/>因为理论上酶清创可能增加染菌的危险，所以应该密切关注重症患者的全身细菌感染。<br/>当本品涂于伤口之外的周围组织时，偶尔出现轻微的暂时性红斑，所以应将软膏小心涂抹在伤口上。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '药理作用', '本品为酶类药。因为胶原蛋白占皮肤干重的75%，胶原酶在生理pH和温度下，具有水解天然胶原蛋白的作用，它具有消化坏死组织中天然与变性胶原的独特作用。如果将创面基底部被自身胶原固定的坏死组织清除掉，创面的愈合就会加快。胶原酶是唯一能够分解自身胶原的蛋白水解酶。胶原酶使创面的坏死组织分解，促进创面肉芽组织和上皮组织的形成，创面周围的正常上皮、肉芽组织、脂肪组织和肌肉等健康组织不会受到损害。在细菌感染性创面，坏死组织被酶降解使细菌失去了生长的培养基，从而减轻了创面感染。在创面愈合过程中，内源性胶原酶的数量和活性受到影响，因此有必要补充外源性的胶原酶。胶原酶的分解作用不但可使坏死组织变得疏松而易于去除，从而使创面可以正常生长和修复，同时胶原降解后产生的肽链分子又可以进一步趋化成纤维细胞、炎症细胞等，加速角质细胞的增殖和移动从而加速创面愈合。', '本品为酶类药。因为胶原蛋白占皮肤干重的75%，胶原酶在生理pH和温度下，具有水解天然胶原蛋白的作用，它具有消化坏死组织中天然与变性胶原的独特作用。如果将创面基底部被自身胶原固定的坏死组织清除掉，创面的愈合就会加快。胶原酶是唯一能够分解自身胶原的蛋白水解酶。胶原酶使创面的坏死组织分解，促进创面肉芽组织和上皮组织的形成，创面周围的正常上皮、肉芽组织、脂肪组织和肌肉等健康组织不会受到损害。在细菌感染性创面，坏死组织被酶降解使细菌失去了生长的培养基，从而减轻了创面感染。在创面愈合过程中，内源性胶原酶的数量和活性受到影响，因此有必要补充外源性的胶原酶。胶原酶的分解作用不但可使坏死组织变得疏松而易于去除，从而使创面可以正常生长和修复，同时胶原降解后产生的肽链分子又可以进一步趋化成纤维细胞、炎症细胞等，加速角质细胞的增殖和移动从而加速创面愈合。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '主要成份', '化学名称：（Z）二氨二氯铂。<br/>化学结构式：<br/>分子式Cl2H6N2Pt<br/>分子量：300.05<br/>全部辅料：氯化钠、甘露醇、注射用水。', '化学名称：（Z）二氨二氯铂。<br/>化学结构式：<br/>分子式Cl2H6N2Pt<br/>分子量：300.05<br/>全部辅料：氯化钠、甘露醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '适应症', '顺铂注射剂适用于非精原细胞性生殖细胞癌、晚期难治性卵巢癌、晚期难治性膀胱癌、难治性头颈鳞状细胞癌的姑息治疗。它可单药应用或与其他化疗药联合应用，在适当情况下，可在放疗和外科手术等其他治疗上，加用顺铂。', '顺铂注射剂适用于非精原细胞性生殖细胞癌、晚期难治性卵巢癌、晚期难治性膀胱癌、难治性头颈鳞状细胞癌的姑息治疗。它可单药应用或与其他化疗药联合应用，在适当情况下，可在放疗和外科手术等其他治疗上，加用顺铂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '用法用量', '作为单药治疗成人与儿童常用剂量为50-100 mg/m2，每3-4周静滴一次，或每天静滴15-20 mg/m2，连用5天，3-4周重复用药。<br/>a)治疗前的水化：在用顺铂前及24小时内病人应充分水化。以保证良好的尿排出量。尽量减少肾毒性。水化必须达到2小时内静脉输入2升的0.9%氯化钠静脉用输液或葡萄糖盐水（即葡萄糖4%溶入1/5的0.9%氯化钠中）。在用药前水化的最后30分钟或水化之后，可通过侧臂滴人375 ml的10%甘露醇注射液。<br/>b)顺铂静脉输注液的制备：顺铂注射液必须加入1升的0.9%氯化钠静脉滴注液中。<br/>c)治疗：前水化后，即用顺铂输注（1-2小时），据推测，输注时间长至6-8小时可减低胃肠及肾毒性。静滴瓶液应予被盖以避光。<br/>d)治疗后的水化：必须在静滴后24小时内，保持适量的水化及排尿量。曾建议治疗后继续静脉水化。目标是在6-12小时期间用2升0.9%氯化钠静脉输液或葡萄糖盐水。', '作为单药治疗成人与儿童常用剂量为50-100 mg/m2，每3-4周静滴一次，或每天静滴15-20 mg/m2，连用5天，3-4周重复用药。<br/>a)治疗前的水化：在用顺铂前及24小时内病人应充分水化。以保证良好的尿排出量。尽量减少肾毒性。水化必须达到2小时内静脉输入2升的0.9%氯化钠静脉用输液或葡萄糖盐水（即葡萄糖4%溶入1/5的0.9%氯化钠中）。在用药前水化的最后30分钟或水化之后，可通过侧臂滴人375 ml的10%甘露醇注射液。<br/>b)顺铂静脉输注液的制备：顺铂注射液必须加入1升的0.9%氯化钠静脉滴注液中。<br/>c)治疗：前水化后，即用顺铂输注（1-2小时），据推测，输注时间长至6-8小时可减低胃肠及肾毒性。静滴瓶液应予被盖以避光。<br/>d)治疗后的水化：必须在静滴后24小时内，保持适量的水化及排尿量。曾建议治疗后继续静脉水化。目标是在6-12小时期间用2升0.9%氯化钠静脉输液或葡萄糖盐水。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '不良反应', '累积性及剂量相关性肾功能损害是顺铂的主要剂量限制毒性。如重复使用多个疗程的药物，肾毒性会延长及更为严重。采用静脉水化、甘露醇利尿及顺铂输注6-8小时的方案可减低肾毒性的发生率与严重程度。<br/>用顺铂治疗病人中的31%出现耳呜和或高音听力丧失，耳毒性在儿童中可能较严重，在重复用药过程中更为常见且更严重。<br/>神经性毒性以外周神经病，包括感觉与运动神经作为特征，可在某些病人中发生。<br/>骨髓抑制可发生于用顺铂的病人。白细胞减少及血小板是剂量依赖性的，在剂量>50 mg/m2时，更为显著。血中血小板及白细胞下降的最低点一般发生于治疗的18-32天（范围7.3-45），多数病人在第39天(范围13-62)恢复。贫血发生频率类似。<br/>顺铂几乎在所有病人引起严重的恶心、呕吐。恶心及呕吐一般在治疗后1-4小时开始，并可维持到治疗后一周。<br/>用顺铂的病人可发生高尿酸血症。主要是由于药物所致肾毒性所导致。剂量>50 mg/m2者高尿酸血症可较显著，用药后3-5天可达到峰水平。可用别嘌呤醇以减少血清尿酸水平。低镁血症及低钙血症可在顺铂治疗或停药后发生。低镁血症和／或低钙血症可表现为肌肉刺激性或抽搐、阵痉、震颤、手足痉挛或强直抽搐。定期监测血清电解质水平并在必要时给予补充。过敏样反应主要表现为面部水肿、喷嚏、心动过速及低血压，以上症状曾在过去接触过顺铂的病人中报告过。此反应可被静注肾上腺素，皮质激素及或抗组胺药等所控制。顺铂不常见的不良反应包括心脏导常，谷草较氨酶升高及肝脏损害。<br/>过敏样反应主要表现为面部水肿、喷嚏、心动过速及低血压，均曾在过去接触过顺铂的病人中报告过。此反应可被静注肾上腺素，皮质激素及或抗组胺药等所控制。不常见报告的顺铂的不良反应包括心脏不正常、谷草转氨酶升高及肝脏损害。', '累积性及剂量相关性肾功能损害是顺铂的主要剂量限制毒性。如重复使用多个疗程的药物，肾毒性会延长及更为严重。采用静脉水化、甘露醇利尿及顺铂输注6-8小时的方案可减低肾毒性的发生率与严重程度。<br/>用顺铂治疗病人中的31%出现耳呜和或高音听力丧失，耳毒性在儿童中可能较严重，在重复用药过程中更为常见且更严重。<br/>神经性毒性以外周神经病，包括感觉与运动神经作为特征，可在某些病人中发生。<br/>骨髓抑制可发生于用顺铂的病人。白细胞减少及血小板是剂量依赖性的，在剂量>50 mg/m2时，更为显著。血中血小板及白细胞下降的最低点一般发生于治疗的18-32天（范围7.3-45），多数病人在第39天(范围13-62)恢复。贫血发生频率类似。<br/>顺铂几乎在所有病人引起严重的恶心、呕吐。恶心及呕吐一般在治疗后1-4小时开始，并可维持到治疗后一周。<br/>用顺铂的病人可发生高尿酸血症。主要是由于药物所致肾毒性所导致。剂量>50 mg/m2者高尿酸血症可较显著，用药后3-5天可达到峰水平。可用别嘌呤醇以减少血清尿酸水平。低镁血症及低钙血症可在顺铂治疗或停药后发生。低镁血症和／或低钙血症可表现为肌肉刺激性或抽搐、阵痉、震颤、手足痉挛或强直抽搐。定期监测血清电解质水平并在必要时给予补充。过敏样反应主要表现为面部水肿、喷嚏、心动过速及低血压，以上症状曾在过去接触过顺铂的病人中报告过。此反应可被静注肾上腺素，皮质激素及或抗组胺药等所控制。顺铂不常见的不良反应包括心脏导常，谷草较氨酶升高及肝脏损害。<br/>过敏样反应主要表现为面部水肿、喷嚏、心动过速及低血压，均曾在过去接触过顺铂的病人中报告过。此反应可被静注肾上腺素，皮质激素及或抗组胺药等所控制。不常见报告的顺铂的不良反应包括心脏不正常、谷草转氨酶升高及肝脏损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '药物过量', '当发生过量或毒性反应时，必须采取对症治疗或支持性措施。病人必须监测3-4周。以防延迟性毒性。', '当发生过量或毒性反应时，必须采取对症治疗或支持性措施。病人必须监测3-4周。以防延迟性毒性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '禁忌', '顺铂禁忌用于对顺铂或其他含铂化合物有过敏史的病人、孕妇或哺乳妇，以及肾功能不良的病人。', '顺铂禁忌用于对顺铂或其他含铂化合物有过敏史的病人、孕妇或哺乳妇，以及肾功能不良的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '配伍禁忌', '可能有肾毒或耳毒性药物，例如氨基糖苷类抗生素及髓袢利尿剂等，可增强顺铂的肾毒性及耳毒性。<br/>配伍禁忌：<br/>顺铂可与铝相互作用生成黑色沉淀。在制备或使用顺铂时，不得使用含铝的针头、注射器、套管或静注装置。亚硫酸盐、次亚硫酸盐、碳酸钠和氟脲嘧啶的存在，可影响顺铂的稳定性。', '可能有肾毒或耳毒性药物，例如氨基糖苷类抗生素及髓袢利尿剂等，可增强顺铂的肾毒性及耳毒性。<br/>配伍禁忌：<br/>顺铂可与铝相互作用生成黑色沉淀。在制备或使用顺铂时，不得使用含铝的针头、注射器、套管或静注装置。亚硫酸盐、次亚硫酸盐、碳酸钠和氟脲嘧啶的存在，可影响顺铂的稳定性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '注意事项', '耳毒性<br/>顺铂的耳毒性是累积性的，应进行听力计测试，尤其是如果发生了耳鸣或听力不良等临床症状。耳鸣或偶见对正常会话的听力减低是耳毒性的指征，这是常可观察到的。听力试验异常更为常见，听力丧失可以是单侧或双侧的，反复用药可使发生频率及严重性增加，可以是不可逆的，但最常发生于4000-8000赫兹范围。<br/>骨髓抑制<br/>顺铂治疗的病人可以发生骨髓抑制。白细胞减少及血小板减少在剂量>50 mg/m2更为显著，贫血(血红蛋白减少>2g%)发生率约与白细胞减少及血小板减少相似，但一般发生得较晚。直至血小板处于>10万/mm3及白细胞>4000/mm3水平之前，不得开始后一疗程的顺铂治疗。接受含顺铂的联合化疗的病人中，曾见较高的严重贫血发生率，要求输入压缩的红细胞。很罕见的，是可引起溶血性贫血：Coomb氏直接阳性反应，亦曾在少数这些病列中报告过。一在顺铂治疗期间必须定期进行外周血细胞计数。<br/>过敏反应<br/>在过去接触过顺铂的病人，再次用顺铂治疗时，偶有报告发生过敏反应。有过敏史或家族史者的患者尤其有发生过敏反应的危险。面部水肿、喷嚏、心动过速、低血压及荨麻疹样非特异性斑丘疹型皮疹可在注药后几分钟之内发生。严重反应可用肾上腺素、肾上皮质激素及抗组胺药静注控制。用顺铂的病人必须小心观察，以防过敏样反应，使用顺铂时必须配备支持性没备及药物以救治这种并发症。<br/>低镁血症及低钙血症<br/>用顺铂时，低镁血症相当多发，而低钙血症发生较不频繁。镁的丢失常伴随肾小管损害，这种损害阻止了镁离子的再吸收。当这两种电解质都缺乏时，可导致抽搐，似乎非剂量相关性。有必要监测电解质。<br/>神经毒性及惊厥<br/>应用顺铂时外周神经病，体位性低血压及惊厥，这种现象似乎在延长用药后较为常见，出现明显临床症状者一般应禁忌进一步应用顺铂。', '耳毒性<br/>顺铂的耳毒性是累积性的，应进行听力计测试，尤其是如果发生了耳鸣或听力不良等临床症状。耳鸣或偶见对正常会话的听力减低是耳毒性的指征，这是常可观察到的。听力试验异常更为常见，听力丧失可以是单侧或双侧的，反复用药可使发生频率及严重性增加，可以是不可逆的，但最常发生于4000-8000赫兹范围。<br/>骨髓抑制<br/>顺铂治疗的病人可以发生骨髓抑制。白细胞减少及血小板减少在剂量>50 mg/m2更为显著，贫血(血红蛋白减少>2g%)发生率约与白细胞减少及血小板减少相似，但一般发生得较晚。直至血小板处于>10万/mm3及白细胞>4000/mm3水平之前，不得开始后一疗程的顺铂治疗。接受含顺铂的联合化疗的病人中，曾见较高的严重贫血发生率，要求输入压缩的红细胞。很罕见的，是可引起溶血性贫血：Coomb氏直接阳性反应，亦曾在少数这些病列中报告过。一在顺铂治疗期间必须定期进行外周血细胞计数。<br/>过敏反应<br/>在过去接触过顺铂的病人，再次用顺铂治疗时，偶有报告发生过敏反应。有过敏史或家族史者的患者尤其有发生过敏反应的危险。面部水肿、喷嚏、心动过速、低血压及荨麻疹样非特异性斑丘疹型皮疹可在注药后几分钟之内发生。严重反应可用肾上腺素、肾上皮质激素及抗组胺药静注控制。用顺铂的病人必须小心观察，以防过敏样反应，使用顺铂时必须配备支持性没备及药物以救治这种并发症。<br/>低镁血症及低钙血症<br/>用顺铂时，低镁血症相当多发，而低钙血症发生较不频繁。镁的丢失常伴随肾小管损害，这种损害阻止了镁离子的再吸收。当这两种电解质都缺乏时，可导致抽搐，似乎非剂量相关性。有必要监测电解质。<br/>神经毒性及惊厥<br/>应用顺铂时外周神经病，体位性低血压及惊厥，这种现象似乎在延长用药后较为常见，出现明显临床症状者一般应禁忌进一步应用顺铂。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '妊娠及哺乳期妇女用药', '顺铂在细菌上有致突变作用，在动物细胞培养中可引起染色体畸变。<br/>尚未知道顺铂是否排泄于乳汁中。为了避免对婴儿的损伤，不赞成在顺铂治疗期间哺乳。', '顺铂在细菌上有致突变作用，在动物细胞培养中可引起染色体畸变。<br/>尚未知道顺铂是否排泄于乳汁中。为了避免对婴儿的损伤，不赞成在顺铂治疗期间哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '药理作用', '顺铂为抗肿瘤药，其生化特性与双功能烷化剂相同。通过与DNA产生链内式链间交联抑制DNA合成。蛋白质和RNA合成也可被抑制。顺铂作用呈非细胞周期特异性。', '顺铂为抗肿瘤药，其生化特性与双功能烷化剂相同。通过与DNA产生链内式链间交联抑制DNA合成。蛋白质和RNA合成也可被抑制。顺铂作用呈非细胞周期特异性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '药代动力学', '肾、肝及肠道对顺铂摄取甚佳0 90%以上保留于血中的含顺铂物质，是与血浆蛋白结合的（可能为不可逆性的结合）。<br/>在静注后4小时内-总铂由血浆中迅速消除，然后进入较慢的消除相，因与血清蛋白共价结合之故。未结合铂的血浆水平按半衰期20分至1小时下降，并取决于药物输注速率。原型药物的消除及各种含铂的生物转化产物的消除均通过尿进行。静脉生射顺铂2―4小时内，15~25%的铂被迅速消除，早期排出的大部分为原型药物-在用药后头24小时有20~80%被排泄，剩下的是与组织或血浆蛋白结合的药物。', '肾、肝及肠道对顺铂摄取甚佳0 90%以上保留于血中的含顺铂物质，是与血浆蛋白结合的（可能为不可逆性的结合）。<br/>在静注后4小时内-总铂由血浆中迅速消除，然后进入较慢的消除相，因与血清蛋白共价结合之故。未结合铂的血浆水平按半衰期20分至1小时下降，并取决于药物输注速率。原型药物的消除及各种含铂的生物转化产物的消除均通过尿进行。静脉生射顺铂2―4小时内，15~25%的铂被迅速消除，早期排出的大部分为原型药物-在用药后头24小时有20~80%被排泄，剩下的是与组织或血浆蛋白结合的药物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '主要成份', '本品主要成份为：盐酸特拉唑嗪。其化学名称为：1-(4-氨基-6，7-二甲氧基-2-喹唑啉基)-4-(四氢-2-呋喃甲酰基)哌嗪盐酸盐二水合物。<br/>化学结构式：<br/>分子式：C19H25N5O4・HCl・2H2O<br/>分子量：459.93<br/>辅料为：乳糖、糊精、十二烷基硫酸钠、羧甲淀粉钠、二氧化硅', '本品主要成份为：盐酸特拉唑嗪。其化学名称为：1-(4-氨基-6，7-二甲氧基-2-喹唑啉基)-4-(四氢-2-呋喃甲酰基)哌嗪盐酸盐二水合物。<br/>化学结构式：<br/>分子式：C19H25N5O4・HCl・2H2O<br/>分子量：459.93<br/>辅料为：乳糖、糊精、十二烷基硫酸钠、羧甲淀粉钠、二氧化硅', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '适应症', '1.用于治疗高血压，可单独应用或与其它抗高血压药同时使用。<br/>2.用于改善良性前列腺增生症患者的排尿症状，如尿频、尿急、尿线变细、排尿困难、夜尿增多、排尿不尽感等。', '1.用于治疗高血压，可单独应用或与其它抗高血压药同时使用。<br/>2.用于改善良性前列腺增生症患者的排尿症状，如尿频、尿急、尿线变细、排尿困难、夜尿增多、排尿不尽感等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '用法用量', '口服。一日一次，首次睡前服用。开始剂量1mg，停药后需重新开始治疗者，亦必须从1mg 开始渐增剂量。<br/>高血压：常用剂量为一日1-10mg，最大剂量为一日20mg。剂量逐渐增加直到出现满意的疗效。<br/>良性前列腺增生：一日一次，每次2mg，每晚睡前服用。', '口服。一日一次，首次睡前服用。开始剂量1mg，停药后需重新开始治疗者，亦必须从1mg 开始渐增剂量。<br/>高血压：常用剂量为一日1-10mg，最大剂量为一日20mg。剂量逐渐增加直到出现满意的疗效。<br/>良性前列腺增生：一日一次，每次2mg，每晚睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '不良反应', '1、良性前列腺增生<br/>6项良性前列腺增生的特拉唑嗪和空白对照临床试验表明特拉唑嗪1-20mg，每日1次，不良反应发生率至少为1％，并高于空白对照组，或具有临床意义的不良反应，包括无力、体位性低血压、头晕、瞌睡、鼻充血／鼻炎和阳瘘。特拉唑嗪组尿道感染的发生率明显降低(表1)。在治疗的最初7天并且包括各给药间期，发生低血压不良反应事件的危险最大。<br/>表1在治疗良性前列腺增生的空白-对照试验期间发生的不良反应<br/>人体系统<br/>特拉唑嗪(N=636)<br/>空白(N=360)<br/>全身反应<br/>#无力<br/>流感并发症状<br/>头痛<br/> <br/>7.4%*<br/>2.4%<br/>4.9%<br/> <br/>3.3%<br/>1.7%<br/>5.8%<br/>心血管系统<br/>低血压<br/>心悸<br/>体位性低血压<br/>晕厥<br/> <br/>0.6%<br/>0.9%<br/>3.9%*<br/>0.6%<br/> <br/>0.6%<br/>1.1%<br/>0.8%<br/>0.0%<br/>消化系统<br/>恶心<br/> <br/>1.7%<br/> <br/>1.1%<br/>代谢和营养障碍<br/>外周水肿<br/>体重增加<br/> <br/>0.9%<br/>0.5%<br/> <br/>0.3%<br/>0.0%<br/>神经系统<br/>头晕<br/>瞌睡<br/>眩晕<br/> <br/>9.1%*<br/>3.6%*<br/>1.4%<br/> <br/>4.2%<br/>1.9%<br/>0.3%<br/>呼吸系统<br/>呼吸困难<br/>鼻充血/鼻炎<br/> <br/>1.7%<br/>1.9%*<br/> <br/>0.8%<br/>0.0%<br/>特殊感觉<br/>视觉模糊/弱视<br/> <br/>1.3%<br/><br/>泌尿生殖系统<br/>阳痿<br/>尿道感染<br/> <br/>1.6%<br/>1.3%<br/> <br/>0.6%<br/>3.9%*<br/>#包括虚弱、疲倦、倦怠和疲劳。<br/>*两组比较，P≤0.05。<br/>不良反应事件通常是短暂的和轻度或中度的，发生严重不良反应时，必须中断治疗。在空白-对照试验中，由于不良反应过早中断治疗的比例在空白和特拉唑嗪组之间无显著性差异。<br/>2、高血压<br/>4项特拉唑嗪空白对照治疗高血压的临床试验表明，特拉唑嗪1-40mg，每日一次，单方面与其他降压药的合用，特拉唑嗪比空白对照组显著增多的不良反应有无力、视觉模糊、头晕、鼻充血、恶心、外周水肿、心悸和嗜眠。<br/>在对照或公开的短期或长期临床试验中，1987例服药病人中至少有1％病人发生的或者在上市后有报道的不良反应包括：全身反应：胸痛、面部水肿、发烧、腹痛、颈痛、肩痛；心血管系统：心律失常、血管舒张；消化系统：便秘、腹泻、口干、消化不良、肠胃气胀、呕吐；代谢/营养障碍：痛风；肌肉与骨髂系统：关节痛、关节炎、关节病、肌痛；神经系统：焦虑、失眠；呼吸系统：支气管炎、感冒症状、鼻出血、流感症状、咳嗽加重、咽炎、鼻炎；皮肤及其附件：瘙痒、皮疹、出汗；特殊感觉：视觉异常、结膜炎、耳鸣：泌尿生殖系统：尿频、尿失禁(主要在绝经后妇女中见到)、尿道感染。<br/>上市后显示，偶有病人过敏，也有阴茎异常勃起的报导。<br/>不良反应通常是轻度或中度的，但有时是严重的，必须中断治疗。', '1、良性前列腺增生<br/>6项良性前列腺增生的特拉唑嗪和空白对照临床试验表明特拉唑嗪1-20mg，每日1次，不良反应发生率至少为1％，并高于空白对照组，或具有临床意义的不良反应，包括无力、体位性低血压、头晕、瞌睡、鼻充血／鼻炎和阳瘘。特拉唑嗪组尿道感染的发生率明显降低(表1)。在治疗的最初7天并且包括各给药间期，发生低血压不良反应事件的危险最大。<br/>表1在治疗良性前列腺增生的空白-对照试验期间发生的不良反应<br/>人体系统<br/>特拉唑嗪(N=636)<br/>空白(N=360)<br/>全身反应<br/>#无力<br/>流感并发症状<br/>头痛<br/> <br/>7.4%*<br/>2.4%<br/>4.9%<br/> <br/>3.3%<br/>1.7%<br/>5.8%<br/>心血管系统<br/>低血压<br/>心悸<br/>体位性低血压<br/>晕厥<br/> <br/>0.6%<br/>0.9%<br/>3.9%*<br/>0.6%<br/> <br/>0.6%<br/>1.1%<br/>0.8%<br/>0.0%<br/>消化系统<br/>恶心<br/> <br/>1.7%<br/> <br/>1.1%<br/>代谢和营养障碍<br/>外周水肿<br/>体重增加<br/> <br/>0.9%<br/>0.5%<br/> <br/>0.3%<br/>0.0%<br/>神经系统<br/>头晕<br/>瞌睡<br/>眩晕<br/> <br/>9.1%*<br/>3.6%*<br/>1.4%<br/> <br/>4.2%<br/>1.9%<br/>0.3%<br/>呼吸系统<br/>呼吸困难<br/>鼻充血/鼻炎<br/> <br/>1.7%<br/>1.9%*<br/> <br/>0.8%<br/>0.0%<br/>特殊感觉<br/>视觉模糊/弱视<br/> <br/>1.3%<br/><br/>泌尿生殖系统<br/>阳痿<br/>尿道感染<br/> <br/>1.6%<br/>1.3%<br/> <br/>0.6%<br/>3.9%*<br/>#包括虚弱、疲倦、倦怠和疲劳。<br/>*两组比较，P≤0.05。<br/>不良反应事件通常是短暂的和轻度或中度的，发生严重不良反应时，必须中断治疗。在空白-对照试验中，由于不良反应过早中断治疗的比例在空白和特拉唑嗪组之间无显著性差异。<br/>2、高血压<br/>4项特拉唑嗪空白对照治疗高血压的临床试验表明，特拉唑嗪1-40mg，每日一次，单方面与其他降压药的合用，特拉唑嗪比空白对照组显著增多的不良反应有无力、视觉模糊、头晕、鼻充血、恶心、外周水肿、心悸和嗜眠。<br/>在对照或公开的短期或长期临床试验中，1987例服药病人中至少有1％病人发生的或者在上市后有报道的不良反应包括：全身反应：胸痛、面部水肿、发烧、腹痛、颈痛、肩痛；心血管系统：心律失常、血管舒张；消化系统：便秘、腹泻、口干、消化不良、肠胃气胀、呕吐；代谢/营养障碍：痛风；肌肉与骨髂系统：关节痛、关节炎、关节病、肌痛；神经系统：焦虑、失眠；呼吸系统：支气管炎、感冒症状、鼻出血、流感症状、咳嗽加重、咽炎、鼻炎；皮肤及其附件：瘙痒、皮疹、出汗；特殊感觉：视觉异常、结膜炎、耳鸣：泌尿生殖系统：尿频、尿失禁(主要在绝经后妇女中见到)、尿道感染。<br/>上市后显示，偶有病人过敏，也有阴茎异常勃起的报导。<br/>不良反应通常是轻度或中度的，但有时是严重的，必须中断治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '禁忌', '对特拉唑嗪过敏者禁用本品。', '对特拉唑嗪过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '配伍禁忌', '在对照性试验中，将特拉唑嗪加到利尿剂和某些β-肾上腺素能阻滞剂中，未观察到意想不到的相互作用。特拉唑嗦已与下列种类的药物联合给药：镇痛/抗炎药物、抗生素、抗胆碱能/拟交感神经药物、抗痛风药物、心血管药物、皮质类固醇药物、胃肠药物、降血糖药物、镇静和安定药物。<br/>与其他药物合用<br/>特拉唑嗪和维拉帕米同时给药时，特拉唑嗪的平均AUC0-24在首次给予维拉帕米时增加11％，在用维拉帕米治疗3周后增加24％，并且此时特拉唑嗪的平均Tmax从1.3小时减小到0.8小时。未发现对维拉帕米有明显影响。特拉唑嗪与卡托普利合用达稳态时，特拉唑嗪的最大血浆浓度随剂量成线性增加。', '在对照性试验中，将特拉唑嗪加到利尿剂和某些β-肾上腺素能阻滞剂中，未观察到意想不到的相互作用。特拉唑嗦已与下列种类的药物联合给药：镇痛/抗炎药物、抗生素、抗胆碱能/拟交感神经药物、抗痛风药物、心血管药物、皮质类固醇药物、胃肠药物、降血糖药物、镇静和安定药物。<br/>与其他药物合用<br/>特拉唑嗪和维拉帕米同时给药时，特拉唑嗪的平均AUC0-24在首次给予维拉帕米时增加11％，在用维拉帕米治疗3周后增加24％，并且此时特拉唑嗪的平均Tmax从1.3小时减小到0.8小时。未发现对维拉帕米有明显影响。特拉唑嗪与卡托普利合用达稳态时，特拉唑嗪的最大血浆浓度随剂量成线性增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '注意事项', '1．前列腺癌<br/>前列腺癌和BPH引起许多相同的症状。这两种疾病常常同时存在。所以认为患有BPH的病人应在用盐酸特拉唑嗪治疗之前进行检查以排除前列腺癌存在的可能性。<br/>2．直立性低血压<br/>尽管晕厥是特拉唑嚎最严重的直立性作用，但更常见其他低血压症状，如头晕、心悸并且在高血压的临床试验中，28％的病人出现该症状。在BPH试验中，21％的病人有下列一种或多种症状的经历：头晕、低血压、体位性低血压、晕厥和眩晕。<br/>应当告知病人本品可能导致晕厥和直立性低血压，特别是在开始治疗时，并且在首次给药后12小时、增加剂量后或中断治疗后又重新开始使用时．避免驾车或危险作业。当出现低血压症状时，应当建议病人坐下或躺下，尽管这些症状并非总是直立性的，并且当病人从坐位或卧位站起来时也应小心。如果头昏、头晕或心悸症状令人感到不舒服，应当告诉医生。以便考虑调整剂量。<br/>3．应当告知病人，用特拉唑嗪治疗可能出现睡意或困倦症状，必须驾车或操作重型机器的人应当小心。<br/>4．应当告知病人，用盐酸特拉唑嗪或其它类似仰卧治疗可能导致阴茎异常勃起。病人应该知道，该反应是相当少的，但如果没有及时引起医生的注意，它可能导致永久性勃起机能障碍(阳萎)。<br/>5．实验室试验<br/>在对照性临床试验中观察到，特拉唑嗪使血细胞比容、血红蛋白、白细胞、总蛋白质量和白蛋白略减少，但在统计学上是明显的。这提示特拉唑嗪具有使血液稀释的可能性。', '1．前列腺癌<br/>前列腺癌和BPH引起许多相同的症状。这两种疾病常常同时存在。所以认为患有BPH的病人应在用盐酸特拉唑嗪治疗之前进行检查以排除前列腺癌存在的可能性。<br/>2．直立性低血压<br/>尽管晕厥是特拉唑嚎最严重的直立性作用，但更常见其他低血压症状，如头晕、心悸并且在高血压的临床试验中，28％的病人出现该症状。在BPH试验中，21％的病人有下列一种或多种症状的经历：头晕、低血压、体位性低血压、晕厥和眩晕。<br/>应当告知病人本品可能导致晕厥和直立性低血压，特别是在开始治疗时，并且在首次给药后12小时、增加剂量后或中断治疗后又重新开始使用时．避免驾车或危险作业。当出现低血压症状时，应当建议病人坐下或躺下，尽管这些症状并非总是直立性的，并且当病人从坐位或卧位站起来时也应小心。如果头昏、头晕或心悸症状令人感到不舒服，应当告诉医生。以便考虑调整剂量。<br/>3．应当告知病人，用特拉唑嗪治疗可能出现睡意或困倦症状，必须驾车或操作重型机器的人应当小心。<br/>4．应当告知病人，用盐酸特拉唑嗪或其它类似仰卧治疗可能导致阴茎异常勃起。病人应该知道，该反应是相当少的，但如果没有及时引起医生的注意，它可能导致永久性勃起机能障碍(阳萎)。<br/>5．实验室试验<br/>在对照性临床试验中观察到，特拉唑嗪使血细胞比容、血红蛋白、白细胞、总蛋白质量和白蛋白略减少，但在统计学上是明显的。这提示特拉唑嗪具有使血液稀释的可能性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '妊娠及哺乳期妇女用药', '在大鼠分娩前后开展的研究中，120mg/(kg・天)(>人推荐最大剂量的75倍)剂量给药组在分娩后3周中幼鼠的死亡明显高于对照组。<br/>特拉唑嗪是否在母乳中分泌尚不清楚。因为许多药物都在母乳中分泌，所以特拉唑嗪给予哺乳期妇女时应当引起注意。', '在大鼠分娩前后开展的研究中，120mg/(kg・天)(>人推荐最大剂量的75倍)剂量给药组在分娩后3周中幼鼠的死亡明显高于对照组。<br/>特拉唑嗪是否在母乳中分泌尚不清楚。因为许多药物都在母乳中分泌，所以特拉唑嗪给予哺乳期妇女时应当引起注意。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '儿童用药', '本品对儿童的安全性和有效性尚未确定。', '本品对儿童的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '主要成份', '<p>\r\n    本品主要成份是盐酸溴己新。&nbsp;\r\n</p>\r\n<p>\r\n    化学名称：N-甲基-N-环己基-2-氨基-3,5-二溴苯甲胺盐酸盐&nbsp;\r\n</p>\r\n<p>\r\n    化学结构式：&nbsp;\r\n</p>\r\n<p>\r\n    分子式:C<sub>14</sub>H<sub>20</sub>Br<sub>2</sub>N<sub>2</sub>・HCl&nbsp;\r\n</p>\r\n<p>\r\n    分子量:412.6\r\n</p>', '本品主要成份是盐酸溴己新。 \r\n\r\n化学名称：N-甲基-N-环己基-2-氨基-3,5-二溴苯甲胺盐酸盐 \r\n\r\n化学结构式： \r\n\r\n分子式:C14H20Br2N2・HCl \r\n\r\n分子量:412.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '适应症', ' 用于慢性支气管炎及其他呼吸道疾病如哮喘、支气管扩张、矽肺等有粘痰而不易咳出的患者。脓性痰患者需加用抗生素控制感染。 ', ' 用于慢性支气管炎及其他呼吸道疾病如哮喘、支气管扩张、矽肺等有粘痰而不易咳出的患者。脓性痰患者需加用抗生素控制感染。 ', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '用法用量', ' 静脉滴注：一次一瓶，一日2-3次，或遵医嘱。 ', ' 静脉滴注：一次一瓶，一日2-3次，或遵医嘱。 ', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '不良反应', ' 1、轻微的不良反应：头痛头昏，恶心、呕吐，胃部不适，腹痛，腹泻，减量或停药后可消失。使用本药期间可有血清氨基转移酶一过性升高的现象。 2、严重的不良反应：皮疹、遗尿。 ', ' 1、轻微的不良反应：头痛头昏，恶心、呕吐，胃部不适，腹痛，腹泻，减量或停药后可消失。使用本药期间可有血清氨基转移酶一过性升高的现象。 2、严重的不良反应：皮疹、遗尿。 ', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '药物过量', ' 尚不明确。 ', ' 尚不明确。 ', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '禁忌', ' 对本品过敏者禁用。 ', ' 对本品过敏者禁用。 ', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '配伍禁忌', ' 如与四环素类抗生素合用，能增加其在支气管的分布浓度，故增强此类抗生素的抗菌疗效。 ', ' 如与四环素类抗生素合用，能增加其在支气管的分布浓度，故增强此类抗生素的抗菌疗效。 ', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '注意事项', '1、胃炎患者或胃溃疡病人慎用。<br/>2、如本品与其他药物联合使用，换药时应使用5%葡萄糖注射液(50ml以上)充分冲洗输液器；如冲洗前后所使用的其他药物对溶媒有特殊要求，建议继续用药时做换管处理。 ', ' 1、胃炎患者或胃溃疡病人慎用。<br/>2、如本品与其他药物联合使用，换药时应使用5%葡萄糖注射液(50ml以上)充分冲洗输液器；如冲洗前后所使用的其他药物对溶媒有特殊要求，建议继续用药时做换管处理。 ', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '妊娠及哺乳期妇女用药', ' 尚不明确，故孕妇及哺乳期妇女慎用。 ', ' 尚不明确，故孕妇及哺乳期妇女慎用。 ', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '药理作用', ' 1.药效学 有较强的溶解粘痰作用，可使痰中的多糖纤维素裂解，稀化痰液。抑制杯状细胞和黏液腺体合成糖蛋白使痰液中的唾液酸减少，减低痰粘度，便于排出。本品尚有促进呼吸道黏膜的纤毛运动作用。 2.药动学 据国外资料报道本品自胃肠道吸收快而完全，口服吸收后1小时血药浓度达峰值。最高血药浓度为6.4ng/ml和7.3ng/ml；血药浓度的半衰期大约为1.6小时和1.7小时。绝大部分的代谢产物70%-88%随尿排出，另有少许经粪便排出。 ', ' 1.药效学 有较强的溶解粘痰作用，可使痰中的多糖纤维素裂解，稀化痰液。抑制杯状细胞和黏液腺体合成糖蛋白使痰液中的唾液酸减少，减低痰粘度，便于排出。本品尚有促进呼吸道黏膜的纤毛运动作用。 2.药动学 据国外资料报道本品自胃肠道吸收快而完全，口服吸收后1小时血药浓度达峰值。最高血药浓度为6.4ng/ml和7.3ng/ml；血药浓度的半衰期大约为1.6小时和1.7小时。绝大部分的代谢产物70%-88%随尿排出，另有少许经粪便排出。 ', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '药代动力学', '尚不明确。 ', '<br/>尚不明确。 ', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '主要成份', '本品主要成份为盐酸环丙沙星。<br/>化学名称:1-环丙基-6-氟-1，4-二氢-4-氧代-7(1-哌嗪基)-3-喹啉羧酸盐酸盐一水合物。<br/>化学结构式:<br/>分子式:C17H18FN3O3・HCl・H2O<br/>分子量:385.82', '本品主要成份为盐酸环丙沙星。<br/>化学名称:1-环丙基-6-氟-1，4-二氢-4-氧代-7(1-哌嗪基)-3-喹啉羧酸盐酸盐一水合物。<br/>化学结构式:<br/>分子式:C17H18FN3O3・HCl・H2O<br/>分子量:385.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '适应症', '用于敏感菌引起的：<br/>1．泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎(包括产酶株所致者)。<br/>2．呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作及肺部感染。<br/>3．胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠埃希菌、亲水气单胞菌、副溶血弧菌等所致。伤寒。<br/>4．骨和关节感染。皮肤软组织感染。败血症等全身感染。', '用于敏感菌引起的：<br/>1．泌尿生殖系统感染，包括单纯性、复杂性尿路感染、细菌性前列腺炎、淋病奈瑟菌尿道炎或宫颈炎(包括产酶株所致者)。<br/>2．呼吸道感染，包括敏感革兰阴性杆菌所致支气管感染急性发作及肺部感染。<br/>3．胃肠道感染，由志贺菌属、沙门菌属、产肠毒素大肠埃希菌、亲水气单胞菌、副溶血弧菌等所致。伤寒。<br/>4．骨和关节感染。皮肤软组织感染。败血症等全身感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '用法用量', '口服。<br/>成人常用量：一日0.5-1.5g(2-6粒)，分2-3次。骨和关节感染：一日1-1.5g(4-6粒)，分2-3次，疗程4-6周或更长。肺炎和皮肤软组织感染：一日1-1.5g(4-6粒)，分2-3次，疗程７-14日。肠道感染：一日1g(4粒)，分2次，疗程5-7日。伤寒：一日1.5g(6粒)，分2-3次，疗程10-14日。尿路感染：急性单纯性下尿路感染，一日0.5g(2粒)，分2次，疗程5-7日；复杂性尿路感染，每日1g(4粒)，分2次，疗程7-14日。单纯性淋病：单次口服0.5g(2粒)。', '口服。<br/>成人常用量：一日0.5-1.5g(2-6粒)，分2-3次。骨和关节感染：一日1-1.5g(4-6粒)，分2-3次，疗程4-6周或更长。肺炎和皮肤软组织感染：一日1-1.5g(4-6粒)，分2-3次，疗程７-14日。肠道感染：一日1g(4粒)，分2次，疗程5-7日。伤寒：一日1.5g(6粒)，分2-3次，疗程10-14日。尿路感染：急性单纯性下尿路感染，一日0.5g(2粒)，分2次，疗程5-7日；复杂性尿路感染，每日1g(4粒)，分2次，疗程7-14日。单纯性淋病：单次口服0.5g(2粒)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '不良反应', '○胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>○中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>○过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。少数患者有光敏反应。<br/>○偶可发生：(1)癫痫发作、精神异常、烦躁不安、意识混乱、幻觉、震颤。(2)血尿、发热、皮疹等间质性肾炎表现。(3)结晶尿，多见于高剂量应用时。(4)关节疼痛。<br/>○少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，多属轻度，并呈一过性。', '○胃肠道反应较为常见，可表现为腹部不适或疼痛、腹泻、恶心或呕吐。<br/>○中枢神经系统反应可有头昏、头痛、嗜睡或失眠。<br/>○过敏反应：皮疹、皮肤瘙痒，偶可发生渗出性多形性红斑及血管神经性水肿。少数患者有光敏反应。<br/>○偶可发生：(1)癫痫发作、精神异常、烦躁不安、意识混乱、幻觉、震颤。(2)血尿、发热、皮疹等间质性肾炎表现。(3)结晶尿，多见于高剂量应用时。(4)关节疼痛。<br/>○少数患者可发生血清氨基转移酶升高、血尿素氮增高及周围血象白细胞降低，多属轻度，并呈一过性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '禁忌', '对本品及喹诺酮类药过敏的患者禁用。', '对本品及喹诺酮类药过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '配伍禁忌', '○尿碱化药可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/><br/>○含铝或镁的制酸药可减少本品口服的吸收，建议避免合用。不能避免时应在服本品前２小时，或服药后6小时服用。<br/><br/>○本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期(T1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，故合用时应测定茶碱类血药浓度和调整剂量。<br/>○环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>○本品与抗凝药华法林同用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间。<br/>○丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/><br/>○本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期(T1/2β)延长，并可能产生中枢神经系统毒性。<br/>○去羟肌苷(DDI)，该药可减少本品的口服吸收，因其制剂中所含的铝及镁可与本品螯合，故不宜合用。', '○尿碱化药可减低本品在尿中的溶解度，导致结晶尿和肾毒性。<br/><br/>○含铝或镁的制酸药可减少本品口服的吸收，建议避免合用。不能避免时应在服本品前２小时，或服药后6小时服用。<br/><br/>○本品与茶碱类合用时可能由于与细胞色素P450结合部位的竞争性抑制，导致茶碱类的肝消除明显减少，血消除半衰期(T1/2β)延长，血药浓度升高，出现茶碱中毒症状，如恶心、呕吐、震颤、不安、激动、抽搐、心悸等，故合用时应测定茶碱类血药浓度和调整剂量。<br/>○环孢素与本品合用时，其血药浓度升高，必须监测环孢素血浓度，并调整剂量。<br/>○本品与抗凝药华法林同用时可增强后者的抗凝作用，合用时应严密监测患者的凝血酶原时间。<br/>○丙磺舒可减少本品自肾小管分泌约50%，合用时可因本品血浓度增高而产生毒性。<br/><br/>○本品干扰咖啡因的代谢，从而导致咖啡因消除减少，血消除半衰期(T1/2β)延长，并可能产生中枢神经系统毒性。<br/>○去羟肌苷(DDI)，该药可减少本品的口服吸收，因其制剂中所含的铝及镁可与本品螯合，故不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '注意事项', '○由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>○本品宜空腹服用，食物虽可延迟其吸收，但其总吸收量(生物利用度)未见减少，故也可于餐后服用，以减少胃肠道反应；服用时宜同时饮水250ml。<br/>○本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>○肾功能减退者，需根据肾功能调整给药剂量。○应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>○肝功能减退时，如属重度(肝硬化腹水)可减少药物清除，血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>○原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。<br/>○严禁用于食品和饲料加工。', '○由于目前大肠埃希菌对氟喹诺酮类药物耐药者多见，应在给药前留取尿培养标本，参考细菌药敏结果调整用药。<br/>○本品宜空腹服用，食物虽可延迟其吸收，但其总吸收量(生物利用度)未见减少，故也可于餐后服用，以减少胃肠道反应；服用时宜同时饮水250ml。<br/>○本品大剂量应用或尿pH值在7以上时可发生结晶尿。为避免结晶尿的发生，宜多饮水，保持24小时排尿量在1200ml以上。<br/>○肾功能减退者，需根据肾功能调整给药剂量。○应用氟喹诺酮类药物可发生中、重度光敏反应。应用本品时应避免过度暴露于阳光，如发生光敏反应需停药。<br/>○肝功能减退时，如属重度(肝硬化腹水)可减少药物清除，血药浓度增高，肝、肾功能均减退者尤为明显，均需权衡利弊后应用，并调整剂量。<br/>○原有中枢神经系统疾患者，例如癫痫及癫痫病史者均应避免应用，有指征时需仔细权衡利弊后应用。<br/>○严禁用于食品和饲料加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '妊娠及哺乳期妇女用药', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '动物实验未证实喹诺酮类药物有致畸作用，但对孕妇用药的研究尚无明确结论。鉴于本药可引起未成年动物关节病变，故孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '儿童用药', '本品在婴幼儿及18岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的小儿及青少年。', '本品在婴幼儿及18岁以下青少年的安全性尚未确定。但本品用于数种幼龄动物时，可致关节病变。因此不宜用于18岁以下的小儿及青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '老年人用药', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '老年患者常有肾功能减退，因本品部分经肾排出，需减量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '药理作用', '本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸椽酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感嗜血杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌亦良好作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。环丙沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '本品具广谱抗菌作用，尤其对需氧革兰阴性杆菌的抗菌活性高，对下列细菌在体外具良好抗菌作用：肠杆菌科的大部分细菌，包括枸椽酸杆菌属、阴沟、产气肠杆菌等肠杆菌属、大肠埃希菌、克雷伯菌属、变形杆菌属、沙门菌属、志贺菌属、弧菌属、耶尔森菌等。常对多重耐药菌也具有抗菌活性。对青霉素耐药的淋病奈瑟菌、产酶流感嗜血杆菌和莫拉菌属均具有高度抗菌活性。对铜绿假单胞菌等假单胞菌属的大多数菌株具抗菌作用。本品对甲氧西林敏感葡萄球菌具抗菌活性，对肺炎链球菌、溶血性链球菌和粪肠球菌仅具中等抗菌活性。对沙眼衣原体、支原体、军团菌亦良好作用，对结核杆菌和非典型分枝杆菌也有抗菌活性。对厌氧菌的抗菌活性差。环丙沙星为杀菌剂，通过作用于细菌DNA螺旋酶的A亚单位，抑制DNA的合成和复制而导致细菌死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '药代动力学', '<p>\r\n    健康人口服盐酸环丙沙星0.2g或0.5g后，其血药峰浓度(C<sub>max</sub>)分别为1.21μg/ml和2.5μg/ml，达峰时间(T<sub>max</sub>)为1-2小时。广泛分布至各组织、体液(包括脑脊液)，组织中的浓度常超过血药浓度，蛋白结合率约为20-40%。血消除半衰期(T<sub>1/2β</sub>)为4小时。可在肝脏部分代谢，代谢物仍具较弱的活性。口服给药后24小时以原形经肾排出给药量的40%-50%。以代谢物形式排出约15%。同时亦有一部分药物经胆汁和粪便排泄.\r\n</p>', '健康人口服盐酸环丙沙星0.2g或0.5g后，其血药峰浓度(Cmax)分别为1.21μg/ml和2.5μg/ml，达峰时间(Tmax)为1-2小时。广泛分布至各组织、体液(包括脑脊液)，组织中的浓度常超过血药浓度，蛋白结合率约为20-40%。血消除半衰期(T1/2β)为4小时。可在肝脏部分代谢，代谢物仍具较弱的活性。口服给药后24小时以原形经肾排出给药量的40%-50%。以代谢物形式排出约15%。同时亦有一部分药物经胆汁和粪便排泄.', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '主要成份', '本品主要成分为结合雌激素，为天然物质中提取。结合雌激素是雌酮硫酸钠与马烯雌酮硫酸钠的混合物，同时还含有17α-双氢马烯雌酮、17α-雌二醇和17β-双氢马烯雌酮。', '本品主要成分为结合雌激素，为天然物质中提取。结合雌激素是雌酮硫酸钠与马烯雌酮硫酸钠的混合物，同时还含有17α-双氢马烯雌酮、17α-雌二醇和17β-双氢马烯雌酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '适应症', '治疗中一重度与绝经相关的血管舒缩症状。', '治疗中一重度与绝经相关的血管舒缩症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '用法用量', '本品为处方药品，凭医生处方用药。<br/>在给予有子宫的围绝经期妇女进行雌激素治疗时，应该同时加用孕激素，以减少发生子宫内膜异常增生的风险。无子宫的妇女则不必加用孕激素。雌激素单独使用或与孕激素联合用，需在权衡妇女个体治疗目标和风险情况下，使用最低有效剂量和最短疗程。患者应该根据临床需要定期（如每3个月）进行再评估，来决定是否仍然需要治疗（见[注意事项]警告）。对于有子宫的妇女，当出现诊断不明的长期或反复的阴道异常出血时，应采取充分的诊断措施，如：子宫内膜活检，以排除恶性疾病的可能。<br/>治疗中-重度与绝经相关的血管舒缩症状，每天0.3mg，0.45mg，或0.625mg。<br/>应该给患者使用最低的有效剂量。通常宜从每日0.3mg开始，随后剂量的调整要根据患者个体反应。医生应该定期对药物剂量进行重新评价，决定治疗是否仍然必要。<br/>根据患者个体情况及医疗需要，治疗可以采用连续用药或周期性用药方案（如服药25天，随后停药5天的疗法）。<br/>目前尚无本品连续用药4个月以上的人体安全性数据。', '本品为处方药品，凭医生处方用药。<br/>在给予有子宫的围绝经期妇女进行雌激素治疗时，应该同时加用孕激素，以减少发生子宫内膜异常增生的风险。无子宫的妇女则不必加用孕激素。雌激素单独使用或与孕激素联合用，需在权衡妇女个体治疗目标和风险情况下，使用最低有效剂量和最短疗程。患者应该根据临床需要定期（如每3个月）进行再评估，来决定是否仍然需要治疗（见[注意事项]警告）。对于有子宫的妇女，当出现诊断不明的长期或反复的阴道异常出血时，应采取充分的诊断措施，如：子宫内膜活检，以排除恶性疾病的可能。<br/>治疗中-重度与绝经相关的血管舒缩症状，每天0.3mg，0.45mg，或0.625mg。<br/>应该给患者使用最低的有效剂量。通常宜从每日0.3mg开始，随后剂量的调整要根据患者个体反应。医生应该定期对药物剂量进行重新评价，决定治疗是否仍然必要。<br/>根据患者个体情况及医疗需要，治疗可以采用连续用药或周期性用药方案（如服药25天，随后停药5天的疗法）。<br/>目前尚无本品连续用药4个月以上的人体安全性数据。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '不良反应', '1、国外同产品临床研究安全性信息：<br/>以下所列的不良反应包括了结合雌激素短期使用和长期使用的不良反应。使用时请咨询医生。按CIOMS不良反应发生率的分类，对不良反应列表如下：<br/><br/><br/>2、国内临床研究安全性信息：进行了一项本品0.625mg与倍美力0.625mg的随机对照研究（试验组112例1和一项开放研究（227例）本试验中，在339例受试者中，有140人发生了219件与试验药物有关的不良事件。生命体征和体格检查均无明显有临床意义的改变；除血脂外，其他实验室检查的异常均与试验药物无关。不良事件主要为乳房胀痛、乳腺增生、子宫内膜增厚等，停药后上述症状或指标均缓解。不良反应列表如下：<br/>1．乳腺<br/>乳房痛，乳腺增生，乳房胀大<br/>2．生殖系统<br/>子宫内膜增厚，子宫肌瘤，卵巢囊肿、宫颈息肉<br/>3．中枢及外周神经系统<br/>头晕，头痛，嗜睡<br/>4．情绪障碍<br/>失眠，焦急不安，厌食<br/>5．皮肤及其附属物<br/>皮疹，多汗，瘙痒<br/>6．代谢和营养<br/>高脂血症，高胆固醇血症，体重减少，高甘油三酯血症<br/>7．胃肠系统<br/>恶心，大便变色<br/>8．心血管系统<br/>高血压，心悸<br/>9．全身性<br/>末梢水肿，腰背痛，热潮红<br/>10．视觉<br/>眼异常<br/>11．肝胆系统<br/>胆囊炎<br/>12．呼吸系统<br/>呼吸困难', '1、国外同产品临床研究安全性信息：<br/>以下所列的不良反应包括了结合雌激素短期使用和长期使用的不良反应。使用时请咨询医生。按CIOMS不良反应发生率的分类，对不良反应列表如下：<br/><br/><br/>2、国内临床研究安全性信息：进行了一项本品0.625mg与倍美力0.625mg的随机对照研究（试验组112例1和一项开放研究（227例）本试验中，在339例受试者中，有140人发生了219件与试验药物有关的不良事件。生命体征和体格检查均无明显有临床意义的改变；除血脂外，其他实验室检查的异常均与试验药物无关。不良事件主要为乳房胀痛、乳腺增生、子宫内膜增厚等，停药后上述症状或指标均缓解。不良反应列表如下：<br/>1．乳腺<br/>乳房痛，乳腺增生，乳房胀大<br/>2．生殖系统<br/>子宫内膜增厚，子宫肌瘤，卵巢囊肿、宫颈息肉<br/>3．中枢及外周神经系统<br/>头晕，头痛，嗜睡<br/>4．情绪障碍<br/>失眠，焦急不安，厌食<br/>5．皮肤及其附属物<br/>皮疹，多汗，瘙痒<br/>6．代谢和营养<br/>高脂血症，高胆固醇血症，体重减少，高甘油三酯血症<br/>7．胃肠系统<br/>恶心，大便变色<br/>8．心血管系统<br/>高血压，心悸<br/>9．全身性<br/>末梢水肿，腰背痛，热潮红<br/>10．视觉<br/>眼异常<br/>11．肝胆系统<br/>胆囊炎<br/>12．呼吸系统<br/>呼吸困难', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '药物过量', '在成人和儿童中，过量服用含雌激素药物的症状包括：恶心、呕吐、乳房触痛、头昏，腹痛、嗜睡/疲劳；女性可出现撤退性出血。肖无特殊解毒药，必要时应采取对症治疗。<br/>', ' <br/>在成人和儿童中，过量服用含雌激素药物的症状包括：恶心、呕吐、乳房触痛、头昏，腹痛、嗜睡/疲劳；女性可出现撤退性出血。肖无特殊解毒药，必要时应采取对症治疗。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '禁忌', '雌激素不应用子以下任一惰况：<br/>1．诊断不明的生殖器官异常出血。<br/>2．已知、怀疑或曾患乳腺癌的患者，但部分正在治疗的转移性乳腺癌患者可以使用，<br/>使用前应咨询医生。<br/>3．已知或怀疑雌激素依赖的疾病（如子宫内膜癌和子宫内膜增生）<br/>4．活动性深静脉血栓、肺栓塞或有此类病史。<br/>5．活动性或新近发生的（如过去的一年内）动脉血栓栓塞性疾病（如中风和心肌梗死），<br/>6．肝功能不能恢复到正常的肝功能不全或肝脏疾病。<br/>7．不能用于已知对其成份有超敏反应的患者。<br/>8．孕妇和怀疑妊娠者。', '雌激素不应用子以下任一惰况：<br/>1．诊断不明的生殖器官异常出血。<br/>2．已知、怀疑或曾患乳腺癌的患者，但部分正在治疗的转移性乳腺癌患者可以使用，<br/>使用前应咨询医生。<br/>3．已知或怀疑雌激素依赖的疾病（如子宫内膜癌和子宫内膜增生）<br/>4．活动性深静脉血栓、肺栓塞或有此类病史。<br/>5．活动性或新近发生的（如过去的一年内）动脉血栓栓塞性疾病（如中风和心肌梗死），<br/>6．肝功能不能恢复到正常的肝功能不全或肝脏疾病。<br/>7．不能用于已知对其成份有超敏反应的患者。<br/>8．孕妇和怀疑妊娠者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '配伍禁忌', '单一剂量的药物（包括结合雌激素和醋酸甲羟孕酮）一药物之间相互作用的研究资料表明，同时服用这两种药时，药代动力学分布不会改变。临床上没有进行其它的与结合雌激素有关的药物之间的相互作用研究。<br/>体内外研究都表明雌激素部分通过细胞色素P4503A4（CYP3A4）来代谢。因此CYP3A4的诱导剂和抑制剂都能影响雌激素药物的代谢。CYP3A4的诱导剂如圣约翰草提取物（贯叶连翘）、苯巴比妥、卡马西平和利福平都可以降低雌激素血浆浓度，可能导致治疗效果降低和/或改变子宫出血的情况。CYP3A4的抑制剂如红霉素，克拉霉素、酮康唑、伊曲康唑、利托那韦和葡萄柚汁可以升高雌激素血浆浓度，而引起不良反应。<br/>药品/实验室检查的交互作用：<br/>a．加速凝血酶原时间、部分凝血酶原激酶时间和血小板凝聚时间；增加血小板数，增加了Ⅱ因子，Ⅶ因子抗原，Ⅶ因子抗原，Ⅶ凝血因子活性，IX，X，XII，Ⅶ-X因子复合物，Ⅱ-Ⅶ-X因子复合物，和β-血栓球蛋白；降低了因子抗Xα和抗凝血酶Ⅱ水平，降低了抗凝血酶Ⅱ活性，增加纤维蛋白原含量和活性，增加了纤溶酶原抗原和活性。<br/>b．升高的TBG水平导致镭循环中用蛋白结合碘（PBl）测定的总甲状腺激素水平升高，增加了T4（用柱状层吸或放免法）或T3（放射性免疫法）。T3树脂再摄取降低，反应了TBG的升高。游离T4和游离T3浓度不变。甲状腺素替代治疗的患者可能需要更高剂量的甲状腺激素。<br/>c.血清中其他的结合蛋白质，如皮质类固醇结合球蛋白（CBG）和性腺激素结合球蛋白（SHBG）的升高，分别导致皮质类固醇、性腺激素循环总量升高，游离激素浓度可能降低。其他血浆蛋白质（血管紧张素原/肾素底物、α-1-抗胰岛素和血浆铜蓝蛋白）可能增加。<br/>d．血浆中HDL和HDL2胆固醇浓度升高，LDL胆固醇浓度降低，甘油三酯水平升高。<br/>e．葡萄糖耐量降低。<br/>f．对甲吡酮试验的反应下降。', '单一剂量的药物（包括结合雌激素和醋酸甲羟孕酮）一药物之间相互作用的研究资料表明，同时服用这两种药时，药代动力学分布不会改变。临床上没有进行其它的与结合雌激素有关的药物之间的相互作用研究。<br/>体内外研究都表明雌激素部分通过细胞色素P4503A4（CYP3A4）来代谢。因此CYP3A4的诱导剂和抑制剂都能影响雌激素药物的代谢。CYP3A4的诱导剂如圣约翰草提取物（贯叶连翘）、苯巴比妥、卡马西平和利福平都可以降低雌激素血浆浓度，可能导致治疗效果降低和/或改变子宫出血的情况。CYP3A4的抑制剂如红霉素，克拉霉素、酮康唑、伊曲康唑、利托那韦和葡萄柚汁可以升高雌激素血浆浓度，而引起不良反应。<br/>药品/实验室检查的交互作用：<br/>a．加速凝血酶原时间、部分凝血酶原激酶时间和血小板凝聚时间；增加血小板数，增加了Ⅱ因子，Ⅶ因子抗原，Ⅶ因子抗原，Ⅶ凝血因子活性，IX，X，XII，Ⅶ-X因子复合物，Ⅱ-Ⅶ-X因子复合物，和β-血栓球蛋白；降低了因子抗Xα和抗凝血酶Ⅱ水平，降低了抗凝血酶Ⅱ活性，增加纤维蛋白原含量和活性，增加了纤溶酶原抗原和活性。<br/>b．升高的TBG水平导致镭循环中用蛋白结合碘（PBl）测定的总甲状腺激素水平升高，增加了T4（用柱状层吸或放免法）或T3（放射性免疫法）。T3树脂再摄取降低，反应了TBG的升高。游离T4和游离T3浓度不变。甲状腺素替代治疗的患者可能需要更高剂量的甲状腺激素。<br/>c.血清中其他的结合蛋白质，如皮质类固醇结合球蛋白（CBG）和性腺激素结合球蛋白（SHBG）的升高，分别导致皮质类固醇、性腺激素循环总量升高，游离激素浓度可能降低。其他血浆蛋白质（血管紧张素原/肾素底物、α-1-抗胰岛素和血浆铜蓝蛋白）可能增加。<br/>d．血浆中HDL和HDL2胆固醇浓度升高，LDL胆固醇浓度降低，甘油三酯水平升高。<br/>e．葡萄糖耐量降低。<br/>f．对甲吡酮试验的反应下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '注意事项', 'A．一般注意事项（依据为国际绝经协会（1MS）关于绝经后激素治疗的最新建议，2007年2月1）<br/>1．激素治疗（HT）是维持绝经后妇女健康的全部策略（包括关于饮食、运动、吸烟和饮酒等生活方式建议）的一部分。HT必须个体化，根据症状、预防需求以及个人史、家族史、相关检查的结果、妇女的嗜好和期望等制定治疗方案。围绝经期妇女与更年期后的妇女使用HT的风险和获益不同。<br/>2．HT包括众多激素产品和给药途径，具有不同的潜在风险和益处。<br/>3．在45岁前，尤其在40岁以前出现自然或医源性绝经的妇女患心血管疾病及骨质疏松症的风险更高。她们可以从激素替代中获益治疗应至少持续至正常的绝经年龄。<br/>4．医生咨询时应以简单的术语表述HT的风险和益处，如：使用绝对数而不使用基线百分数的变化一一相对危险度。这可以使妇女及其医生对HT做出一个满意的知情决定。<br/>5．在没有明确适应症的情况下不推荐使用HT。<br/>6．进行HT的妇女至少每年就诊一次，包括体格检查、病史更新、相关实验室检查和影像学检查以及对生活方式的探讨。<br/>7．不必对治疗的时间给予强制性限制。应根据知情同意的激素使用者及其保健专业人员的判断，并依据特定的目标及对获益和风险的估计，来决定是否继续治疗。<br/>8．应逐步确定最低有效剂量。低于常规使用剂量仍能够维持大部分使用者的生活质量，但缺乏有关较低剂量相关的骨折风险和心血管并发症的长期资料。<br/>9．一般而言，为了预防子宫内膜增生和癌的发生，有子宫的妇女在全身使用雌激素的同时应加用孕激素。<br/>为了减轻泌尿生殖器官萎缩，阴道给予低剂量雌激素治疗时不需要同时给予孕激素。<br/>警告：激素治疗潜在的严重不良反应以乳腺癌和子宫内膜癌、静脉血栓（肺栓塞或深静脉血栓）、中风和冠状动脉疾病为主。<br/>1．乳腺癌：<br/>不同国家乳腺癌的发生率不同，根据目前已有资料仍难以做出结论。乳腺癌和绝经后HT的相关程度仍存在争议。对于联合HT，百万妇女研究（million Women Study）的观察数据表明，乳腺癌的风险早在使用HT的第一年即出现上升，对该研究可能存在的方法学缺陷仍有较多保留性意见。与之相反，WHI研究的随机对照数据表明，从开始HT直到使用的前7年内没有发现乳腺癌风险的增加。但也应该注意到，WHI研究的大多数受试者是超重或肥胖者。WHI研究和护理健康研究的数据表明长期单独应用雌激素治疗分别7年和15年，并不增加美国妇女乳腺癌的风险。近期欧洲的观察性研究认为，5年后乳腺癌的风险可能增加。对手使用不同种类和不同途径给雌激素、天然孕酮和孕激素、以及雄激素是否对乳腺癌的发病率有不同影响，目前还没有足够的数据来评价。乳房X线片的基线密度与乳腺癌的风险相关。但这对手由HT引起的乳房X线片密度增加不一定适用。雌-孕激素联合疗法相关的乳房X线片密度增加可能妨碍乳房X线片诊断性判断。<br/>2．子宫内膜癌：<br/>无对抗的雌激素治疗会引发，剂量相关的子宫内膜刺激。有子宫的妇女应该补充孕激素。与正常人群相比，持续的雌-孕激素联合疗法可降低子宫内膜增生及癌的发生率。直接的宫内传送系统可能具有优点，低剂量/极低剂量的雌-孕激素联合疗法可以减少子宫内膜刺激和出血。<br/>3．血栓栓塞和心血管疾病：<br/>Ht相关性严重静脉血栓栓塞事件的危险性随年龄增长而上升（尽管60岁前危险性很小），而且这种危险性也与肥胖及血栓形成倾向呈正相关。通过避免肝脏代谢的首过效应，经皮的雌激素可以减少口服激素的有关风险。孕激素对手血栓栓塞事件的风险也受其剂型影响。标准剂量HT起始较晚的患者，冠脉事件的风险会有暂时性轻微升高。卒中的风险随年龄增大而上升，在60岁以后，H1可能会增加卒中的风险。', 'A．一般注意事项（依据为国际绝经协会（1MS）关于绝经后激素治疗的最新建议，2007年2月1）<br/>1．激素治疗（HT）是维持绝经后妇女健康的全部策略（包括关于饮食、运动、吸烟和饮酒等生活方式建议）的一部分。HT必须个体化，根据症状、预防需求以及个人史、家族史、相关检查的结果、妇女的嗜好和期望等制定治疗方案。围绝经期妇女与更年期后的妇女使用HT的风险和获益不同。<br/>2．HT包括众多激素产品和给药途径，具有不同的潜在风险和益处。<br/>3．在45岁前，尤其在40岁以前出现自然或医源性绝经的妇女患心血管疾病及骨质疏松症的风险更高。她们可以从激素替代中获益治疗应至少持续至正常的绝经年龄。<br/>4．医生咨询时应以简单的术语表述HT的风险和益处，如：使用绝对数而不使用基线百分数的变化一一相对危险度。这可以使妇女及其医生对HT做出一个满意的知情决定。<br/>5．在没有明确适应症的情况下不推荐使用HT。<br/>6．进行HT的妇女至少每年就诊一次，包括体格检查、病史更新、相关实验室检查和影像学检查以及对生活方式的探讨。<br/>7．不必对治疗的时间给予强制性限制。应根据知情同意的激素使用者及其保健专业人员的判断，并依据特定的目标及对获益和风险的估计，来决定是否继续治疗。<br/>8．应逐步确定最低有效剂量。低于常规使用剂量仍能够维持大部分使用者的生活质量，但缺乏有关较低剂量相关的骨折风险和心血管并发症的长期资料。<br/>9．一般而言，为了预防子宫内膜增生和癌的发生，有子宫的妇女在全身使用雌激素的同时应加用孕激素。<br/>为了减轻泌尿生殖器官萎缩，阴道给予低剂量雌激素治疗时不需要同时给予孕激素。<br/>警告：激素治疗潜在的严重不良反应以乳腺癌和子宫内膜癌、静脉血栓（肺栓塞或深静脉血栓）、中风和冠状动脉疾病为主。<br/>1．乳腺癌：<br/>不同国家乳腺癌的发生率不同，根据目前已有资料仍难以做出结论。乳腺癌和绝经后HT的相关程度仍存在争议。对于联合HT，百万妇女研究（million Women Study）的观察数据表明，乳腺癌的风险早在使用HT的第一年即出现上升，对该研究可能存在的方法学缺陷仍有较多保留性意见。与之相反，WHI研究的随机对照数据表明，从开始HT直到使用的前7年内没有发现乳腺癌风险的增加。但也应该注意到，WHI研究的大多数受试者是超重或肥胖者。WHI研究和护理健康研究的数据表明长期单独应用雌激素治疗分别7年和15年，并不增加美国妇女乳腺癌的风险。近期欧洲的观察性研究认为，5年后乳腺癌的风险可能增加。对手使用不同种类和不同途径给雌激素、天然孕酮和孕激素、以及雄激素是否对乳腺癌的发病率有不同影响，目前还没有足够的数据来评价。乳房X线片的基线密度与乳腺癌的风险相关。但这对手由HT引起的乳房X线片密度增加不一定适用。雌-孕激素联合疗法相关的乳房X线片密度增加可能妨碍乳房X线片诊断性判断。<br/>2．子宫内膜癌：<br/>无对抗的雌激素治疗会引发，剂量相关的子宫内膜刺激。有子宫的妇女应该补充孕激素。与正常人群相比，持续的雌-孕激素联合疗法可降低子宫内膜增生及癌的发生率。直接的宫内传送系统可能具有优点，低剂量/极低剂量的雌-孕激素联合疗法可以减少子宫内膜刺激和出血。<br/>3．血栓栓塞和心血管疾病：<br/>Ht相关性严重静脉血栓栓塞事件的危险性随年龄增长而上升（尽管60岁前危险性很小），而且这种危险性也与肥胖及血栓形成倾向呈正相关。通过避免肝脏代谢的首过效应，经皮的雌激素可以减少口服激素的有关风险。孕激素对手血栓栓塞事件的风险也受其剂型影响。标准剂量HT起始较晚的患者，冠脉事件的风险会有暂时性轻微升高。卒中的风险随年龄增大而上升，在60岁以后，H1可能会增加卒中的风险。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '妊娠及哺乳期妇女用药', '结合雌激素片不应用于怀孕妇女。（见[禁忌]）<br/>服用雌激素可使哺乳的质量和数量降低。眼药母亲的乳汁中可以检测到雌激素。哺乳期妇女不应使用雌激素。', '结合雌激素片不应用于怀孕妇女。（见[禁忌]）<br/>服用雌激素可使哺乳的质量和数量降低。眼药母亲的乳汁中可以检测到雌激素。哺乳期妇女不应使用雌激素。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '儿童用药', '尽管雌激素已经被用于治疗某些青春期发育延迟的青少年来诱导青春期发育，关于儿童用药的安全性和有效性还没有建立。<br/>长时间的大量、重复给予的雌激素会加速骨骺闭合，对于正常发育中的儿童，如果在生理的青春期完成之前用药，可能导致身材矮小。如果患者在骨骼发育完成前服用雌激素，在服药期间建议定期进行监控其对骨骼成熟度和骨骺中心的影响。<br/>青春期女孩接受雌激素治疗，也能导致乳房过早发育和阴道角质化，并可能导致阴道流血。男孩接受雌激素治疗，可以改变通常的青春期过程，导致男孩乳房女性化。', '尽管雌激素已经被用于治疗某些青春期发育延迟的青少年来诱导青春期发育，关于儿童用药的安全性和有效性还没有建立。<br/>长时间的大量、重复给予的雌激素会加速骨骺闭合，对于正常发育中的儿童，如果在生理的青春期完成之前用药，可能导致身材矮小。如果患者在骨骼发育完成前服用雌激素，在服药期间建议定期进行监控其对骨骼成熟度和骨骺中心的影响。<br/>青春期女孩接受雌激素治疗，也能导致乳房过早发育和阴道角质化，并可能导致阴道流血。男孩接受雌激素治疗，可以改变通常的青春期过程，导致男孩乳房女性化。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '老年人用药', '以下来自国外同产品研究文献：还没有对足够数量的老年患者进行研究以证实65岁以上的老年人与较年轻的受试者相比，对结合雌激素片的反应是否不同。<br/>WHI-单独使用雌激素亚组研究的全部受试者中，经过平均7.1年的随访，CEE（每天0.625mg）46%受试者（n＝4943）年龄是65岁及以上，其中7.1％（n＝767）是75岁及以上。小于75岁的老人用药后中风的相对风险高子75岁或以上者。WHI雌/孕激素合用亚组研究中，平均随访5.6年后，44%的受试者（n＝7320）年龄是65-74岁之间，而且其中6.6％（n＝1095）是75岁及以上。75岁或以上的老人观察到用药后非致死性中风和浸润性乳腺癌的相对风险高子较年轻的受试者。75岁以上妇女中观察到雌激素加孕激素组与安慰剂组相比，非致死性中风和浸润性乳腺的风险增加，分别为75例对24例每10000名妇女每年和52例对12例每10000名妇女每年。<br/>WHI-WHIMS单独使用雌激素亚组研究中，2947名切除子宫妇女（年龄65-79岁），随机分组，每天服用0.625mg合雌激素片或者安慰剂；81％（n＝2383）为65-74岁，19% （n＝564）为75岁或以上。约50%女以往没有使用过ERT。平均5.2年的随访后发现，单用雌激家组可能性痴呆的绝对风险为37例每10000名妇女每年，而安慰剂组为25例每10000名妇女每年（RRl.49.95％C10.83―2.66）。在WHIMS雌/孕激素合用亚组研究中，4532名年龄≥65岁）绝经后妇女，随机分组，服用雌激素加孕激素（0.625mg2.5mg）或者安慰剂，平均随访4年，其中，65-74岁受试者占82％（n＝3729），75岁及以上受试者占18％（n＝803）。大多数妇女（80％）以往没有使用过HRT。在平均随访4年后，雌激素加孕激素组发展为可能性痴呆的绝对风险为45例每10000名妇女每年，与之相对，安慰剂组为21例每10000S妇女每年（RR2.05,95％C11.21-3.48）。阿尔采默氏病在两个治疗组和安慰剂组都是可能性痴呆的最常见分类。在CEE组，79％的可能性痴呆发生在70岁以上的妇女中。在CEE加MPA组，70岁以上妇女发生可能性痴呆，占全部可能性痴呆病例的82％。汇总结合雌激素片或倍美安组患者的数据，与安慰剂组相比较，使用ERT或HRT发生可能性痴呆的绝对风险是4l例每10000名妇女每年，与之对应安慰剂组为23例每10000名妇女每年（RRl.76.95％C11.19-2.60）。鉴于两项子研究都针对65-79岁妇女，尚不清楚上述结果是否适用于比较年轻的绝经后妇女。', '以下来自国外同产品研究文献：还没有对足够数量的老年患者进行研究以证实65岁以上的老年人与较年轻的受试者相比，对结合雌激素片的反应是否不同。<br/>WHI-单独使用雌激素亚组研究的全部受试者中，经过平均7.1年的随访，CEE（每天0.625mg）46%受试者（n＝4943）年龄是65岁及以上，其中7.1％（n＝767）是75岁及以上。小于75岁的老人用药后中风的相对风险高子75岁或以上者。WHI雌/孕激素合用亚组研究中，平均随访5.6年后，44%的受试者（n＝7320）年龄是65-74岁之间，而且其中6.6％（n＝1095）是75岁及以上。75岁或以上的老人观察到用药后非致死性中风和浸润性乳腺癌的相对风险高子较年轻的受试者。75岁以上妇女中观察到雌激素加孕激素组与安慰剂组相比，非致死性中风和浸润性乳腺的风险增加，分别为75例对24例每10000名妇女每年和52例对12例每10000名妇女每年。<br/>WHI-WHIMS单独使用雌激素亚组研究中，2947名切除子宫妇女（年龄65-79岁），随机分组，每天服用0.625mg合雌激素片或者安慰剂；81％（n＝2383）为65-74岁，19% （n＝564）为75岁或以上。约50%女以往没有使用过ERT。平均5.2年的随访后发现，单用雌激家组可能性痴呆的绝对风险为37例每10000名妇女每年，而安慰剂组为25例每10000名妇女每年（RRl.49.95％C10.83―2.66）。在WHIMS雌/孕激素合用亚组研究中，4532名年龄≥65岁）绝经后妇女，随机分组，服用雌激素加孕激素（0.625mg2.5mg）或者安慰剂，平均随访4年，其中，65-74岁受试者占82％（n＝3729），75岁及以上受试者占18％（n＝803）。大多数妇女（80％）以往没有使用过HRT。在平均随访4年后，雌激素加孕激素组发展为可能性痴呆的绝对风险为45例每10000名妇女每年，与之相对，安慰剂组为21例每10000S妇女每年（RR2.05,95％C11.21-3.48）。阿尔采默氏病在两个治疗组和安慰剂组都是可能性痴呆的最常见分类。在CEE组，79％的可能性痴呆发生在70岁以上的妇女中。在CEE加MPA组，70岁以上妇女发生可能性痴呆，占全部可能性痴呆病例的82％。汇总结合雌激素片或倍美安组患者的数据，与安慰剂组相比较，使用ERT或HRT发生可能性痴呆的绝对风险是4l例每10000名妇女每年，与之对应安慰剂组为23例每10000名妇女每年（RRl.76.95％C11.19-2.60）。鉴于两项子研究都针对65-79岁妇女，尚不清楚上述结果是否适用于比较年轻的绝经后妇女。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '药理作用', ' 药理作用内源性雌激素主要是促成女性生殖系统及第二性征的发育和维持。尽管循环雌激素处在一个代谢转换的动态平衡中，但是雌二醇是人类细胞内主要的雌激素，并且在受体水平上比它的代谢产物雌酮和雌三醇更有效。<br/>在月经周期正常的成年妇女，卵泡是雌激素的主要来源，每天分泌70至5OOmg的雌二醇，其分泌量取决子所处的月经周期。绝经后，内源性雌激素主要由肾上腺皮质分泌的雄烯二酮转换产生，雄烯二酮在外围组织转换成雌酮。因此，在绝经后妇女，雌酮及其结合硫酸盐形式-雌酮硫酸钠是最主要的循环雌激素。在对雌激素有应答的组织中，雌激素通过与核受体相结合发挥作用。目前，已经明确有两种雌激素受体。在不同的组织，这些受体的分布比例不同。循环雌激素通过负反馈机制调节垂体促性腺激素-黄体生成素（LH）和卵泡刺激素（FSH）的分泌。在绝经后妇女，雌激素可降低这些升高的促性腺激素水平。<br/>', ' <br/>药理作用内源性雌激素主要是促成女性生殖系统及第二性征的发育和维持。尽管循环雌激素处在一个代谢转换的动态平衡中，但是雌二醇是人类细胞内主要的雌激素，并且在受体水平上比它的代谢产物雌酮和雌三醇更有效。<br/>在月经周期正常的成年妇女，卵泡是雌激素的主要来源，每天分泌70至5OOmg的雌二醇，其分泌量取决子所处的月经周期。绝经后，内源性雌激素主要由肾上腺皮质分泌的雄烯二酮转换产生，雄烯二酮在外围组织转换成雌酮。因此，在绝经后妇女，雌酮及其结合硫酸盐形式-雌酮硫酸钠是最主要的循环雌激素。在对雌激素有应答的组织中，雌激素通过与核受体相结合发挥作用。目前，已经明确有两种雌激素受体。在不同的组织，这些受体的分布比例不同。循环雌激素通过负反馈机制调节垂体促性腺激素-黄体生成素（LH）和卵泡刺激素（FSH）的分泌。在绝经后妇女，雌激素可降低这些升高的促性腺激素水平。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '药代动力学', '以下来自国外同产品研究文献：吸收结合雌激素为水溶性，药物释放后胃肠道吸收良好。口服后4～10小时内各种结合及非结合型雌激素达最大血药浓度。分布外源性雌激素的分布与内源性雌激素相似。雌激素在体内分布广泛并且通常发现在性激素的靶器官浓度较高。血液中循环的雌激素大部分与性激素结合球蛋白（SHBG）和白蛋白结合。代谢外源性雌激素的代谢方式与内源性雌激素相同。循环中的雌激素处在代谢转换的动态平衡中。这些转换主要在肝脏进行。雌二醇和雌酮可以相互转换，二者又都可以转换成雌三醇，雌三醇是主要的经尿代谢的产物。雌激素也有肠肝循环，在肝脏以硫酸盐和葡萄糖醛酸结合，这些结合物随胆汁分泌到小肠，在肠道水解后又重吸收。在绝经后妇女中，相当大的一部分循环雌激素以共轭硫酸盐的形式分布，尤其是雌酮硫酸盐，作为一个循环贮存器，可形成更有活性的雌激素。排泄雌二醇、雌酮和雌三醇都以葡萄糖醛酸和硫酸盐结合物的形式通过尿排泄。特殊人群沿有在特殊人群中进行药代动力学研究，包括肝肾功能不全的患者。<br/>', ' <br/>以下来自国外同产品研究文献：吸收结合雌激素为水溶性，药物释放后胃肠道吸收良好。口服后4～10小时内各种结合及非结合型雌激素达最大血药浓度。分布外源性雌激素的分布与内源性雌激素相似。雌激素在体内分布广泛并且通常发现在性激素的靶器官浓度较高。血液中循环的雌激素大部分与性激素结合球蛋白（SHBG）和白蛋白结合。代谢外源性雌激素的代谢方式与内源性雌激素相同。循环中的雌激素处在代谢转换的动态平衡中。这些转换主要在肝脏进行。雌二醇和雌酮可以相互转换，二者又都可以转换成雌三醇，雌三醇是主要的经尿代谢的产物。雌激素也有肠肝循环，在肝脏以硫酸盐和葡萄糖醛酸结合，这些结合物随胆汁分泌到小肠，在肠道水解后又重吸收。在绝经后妇女中，相当大的一部分循环雌激素以共轭硫酸盐的形式分布，尤其是雌酮硫酸盐，作为一个循环贮存器，可形成更有活性的雌激素。排泄雌二醇、雌酮和雌三醇都以葡萄糖醛酸和硫酸盐结合物的形式通过尿排泄。特殊人群沿有在特殊人群中进行药代动力学研究，包括肝肾功能不全的患者。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '主要成份', '<p>\r\n    本品为复方制剂，每克含维生素B<sub>1</sub>0.2毫克，维生素B<sub>2</sub>0.1毫克，维生素C 2.5毫克，维生素D<sub>2</sub>70单位，葡萄糖酸钙150毫克（相当于钙13.5毫克），葡萄糖150毫克。辅料为：蔗糖\r\n</p>', '本品为复方制剂，每克含维生素B10.2毫克，维生素B20.1毫克，维生素C 2.5毫克，维生素D270单位，葡萄糖酸钙150毫克（相当于钙13.5毫克），葡萄糖150毫克。辅料为：蔗糖', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '适应症', '用于预防和补充儿童体内维生素及钙质的不足。', '用于预防和补充儿童体内维生素及钙质的不足。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '用法用量', '口服，一次2-3克，一日3次。', '口服，一次2-3克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '不良反应', '1.可见便秘。2.偶可发生高血钙及肾功能不全。3.过量长期服用可引起反跳性胃酸分泌增高。', '1.可见便秘。2.偶可发生高血钙及肾功能不全。3.过量长期服用可引起反跳性胃酸分泌增高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '禁忌', '1.高钙血症患者禁用。2.维生素D增多症患者禁用。3.高磷血症并肾性佝偻病患者禁用。4.糖尿病患者禁用。', '1.高钙血症患者禁用。2.维生素D增多症患者禁用。3.高磷血症并肾性佝偻病患者禁用。4.糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '注意事项', '1.严格按推荐剂量服用，需要增量服用时请咨询医师或药师。2.心、肾功能不全患者慎用。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.请将本品放在儿童不能接触的地方。6.儿童必须在成人监护下使用。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.严格按推荐剂量服用，需要增量服用时请咨询医师或药师。2.心、肾功能不全患者慎用。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.请将本品放在儿童不能接触的地方。6.儿童必须在成人监护下使用。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '药理作用', '<p>\r\n    本品所含维生素B<sub>1</sub>是糖代谢所需辅酶的重要组成成份；维生素B<sub>2</sub>为组织呼吸所需的重要辅酶组成成份；维生素C参与体内抗体、胶原形成和组织修补以及糖、脂肪、蛋白质的代谢；维生素D参与钙和磷的代谢，促进新骨形成；钙离子是维持神经、肌肉和骨骼正常功能所必需，在体内凝血机制和降低毛细血管通透性方面也具有重要作用。\r\n</p>', '本品所含维生素B1是糖代谢所需辅酶的重要组成成份；维生素B2为组织呼吸所需的重要辅酶组成成份；维生素C参与体内抗体、胶原形成和组织修补以及糖、脂肪、蛋白质的代谢；维生素D参与钙和磷的代谢，促进新骨形成；钙离子是维持神经、肌肉和骨骼正常功能所必需，在体内凝血机制和降低毛细血管通透性方面也具有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '主要成份', '主要成份为：聚乙二醇4000<br/>分子式：HO(CH2CH2O)n<br/>分子量：3400-4200', '主要成份为：聚乙二醇4000<br/>分子式：HO(CH2CH2O)n<br/>分子量：3400-4200', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '适应症', '缓解成人便秘的症状。', '缓解成人便秘的症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '用法用量', '每次1袋，每天1-2次；或每天2袋，一次顿服。每袋内容物溶于200毫升水中后服用，每日剂量可根据患者情况增减。', '每次1袋，每天1-2次；或每天2袋，一次顿服。每袋内容物溶于200毫升水中后服用，每日剂量可根据患者情况增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '不良反应', '当大剂量服用时，有出现腹泻的可能，停药后24-48小时内即可消失，随后可减少剂量继续治疗。对肠功能紊乱患者，有出现腹痛的可能。也可能出现恶心、腹胀、胃胀气。罕见过敏性反应，如皮疹、荨麻疹和水肿。', '当大剂量服用时，有出现腹泻的可能，停药后24-48小时内即可消失，随后可减少剂量继续治疗。对肠功能紊乱患者，有出现腹痛的可能。也可能出现恶心、腹胀、胃胀气。罕见过敏性反应，如皮疹、荨麻疹和水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '药物过量', '聚乙二醇4000服用过量可引起腹泻，暂时停药或减少剂量后可消失。', '聚乙二醇4000服用过量可引起腹泻，暂时停药或减少剂量后可消失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '禁忌', '本品在以下情况禁用：炎症性肠病(如溃疡性结肠炎、克隆氏病)，肠梗阻，未诊断明确的腹痛症状。', '本品在以下情况禁用：炎症性肠病(如溃疡性结肠炎、克隆氏病)，肠梗阻，未诊断明确的腹痛症状。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '配伍禁忌', '一般来讲，本品增加排泄，有可能影响其他药物的吸收，因此最好与其它药物间隔较长一段时间服用(至少2小时)。', '一般来讲，本品增加排泄，有可能影响其他药物的吸收，因此最好与其它药物间隔较长一段时间服用(至少2小时)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '妊娠及哺乳期妇女用药', '孕妇：动物研究确切证实聚乙二醇4000无致畸作用。国内外临床应用数年中亦无致流产或致畸的个例报道。由于医学伦理学方面的原因，目前尚无孕妇使用聚乙二醇4000的安全性方面的临床研究资料。因此，在妊娠期，需在医生指导下使用本品。<br/>哺乳期妇女：口服聚乙二醇4000不会被消化道吸收。没有资料显示聚乙二醇4000能够进入母乳。因此可以在哺乳期服用本品。', '孕妇：动物研究确切证实聚乙二醇4000无致畸作用。国内外临床应用数年中亦无致流产或致畸的个例报道。由于医学伦理学方面的原因，目前尚无孕妇使用聚乙二醇4000的安全性方面的临床研究资料。因此，在妊娠期，需在医生指导下使用本品。<br/>哺乳期妇女：口服聚乙二醇4000不会被消化道吸收。没有资料显示聚乙二醇4000能够进入母乳。因此可以在哺乳期服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '儿童用药', '在国外，有已经发表的8岁以下儿童使用本品的疗效及安全性的询证医学报告。', '在国外，有已经发表的8岁以下儿童使用本品的疗效及安全性的询证医学报告。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '老年人用药', '尚无老年患者大规模使用聚乙二醇4000的经验。', '尚无老年患者大规模使用聚乙二醇4000的经验。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '药理作用', '药理作用：聚乙二醇4000是藉由其在肠道的渗透作用而产生缓泻的效果。其作用时间依粪便嵌塞或慢性便秘之严重度而异。电解质等成份乃为维持钠、钾、水的平衡。<br/>毒理研究：尚未见聚乙二醇生殖和遗传毒性方面研究资料，一般毒理研究结果未见聚乙二醇4000的全身性毒性。', '药理作用：聚乙二醇4000是藉由其在肠道的渗透作用而产生缓泻的效果。其作用时间依粪便嵌塞或慢性便秘之严重度而异。电解质等成份乃为维持钠、钾、水的平衡。<br/>毒理研究：尚未见聚乙二醇生殖和遗传毒性方面研究资料，一般毒理研究结果未见聚乙二醇4000的全身性毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '药代动力学', '药代资料证实聚乙二醇4000口服后，既不被消化道吸收也不在消化道内代谢分解。', '药代资料证实聚乙二醇4000口服后，既不被消化道吸收也不在消化道内代谢分解。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '主要成份', '沙棘籽油、蛇床子、乳香、没药、苦参、炉甘石、冰片。', '沙棘籽油、蛇床子、乳香、没药、苦参、炉甘石、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '适应症', '清热燥湿、消肿止痛、杀虫止痒、活血生肌。用于湿热下注所致的宫颈糜烂。症见：带下量多，色黄或黄白，血性白带或性交后出血，外阴瘙痒、肿痛，腰腹垂胀等。', '清热燥湿、消肿止痛、杀虫止痒、活血生肌。用于湿热下注所致的宫颈糜烂。症见：带下量多，色黄或黄白，血性白带或性交后出血，外阴瘙痒、肿痛，腰腹垂胀等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '用法用量', '阴道用药。月经干净后开始用药。洗净外阴部，将栓剂塞入阴道深处。每晚1粒，每日或隔日一次，6次为一疗程。', '阴道用药。月经干净后开始用药。洗净外阴部，将栓剂塞入阴道深处。每晚1粒，每日或隔日一次，6次为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '不良反应', '偶见外阴皮肤瘙痒，伴有丘疹或局部发红，一般停药后可消失。', '偶见外阴皮肤瘙痒，伴有丘疹或局部发红，一般停药后可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '禁忌', '孕妇慎用。', '孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '注意事项', '1、治疗期间避免房事。2、月经期不宜用药。3、宜在医生指导下正确用药。4、置阴凉处(不超过20℃)贮藏。若贮藏不当，本品软化或融化，可放入冰箱或冷水中使其冷却成形后使用，不影响疗效。', '1、治疗期间避免房事。2、月经期不宜用药。3、宜在医生指导下正确用药。4、置阴凉处(不超过20℃)贮藏。若贮藏不当，本品软化或融化，可放入冰箱或冷水中使其冷却成形后使用，不影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '药理作用', '本品抗细菌、抗霉菌、杀滴虫、消炎止痛、促进组织再生，提高机体免疫功能。', '本品抗细菌、抗霉菌、杀滴虫、消炎止痛、促进组织再生，提高机体免疫功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '主要成份', '体外培育牛黄、黄柏、黄连、大黄（炭）、没药（制）、冰片。', '体外培育牛黄、黄柏、黄连、大黄（炭）、没药（制）、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '适应症', '清热解毒祛湿，消肿镇痛止血。用于湿热瘀阻之肛隐窝炎、痔引起的肛门疼痛、肿胀、出血。', '清热解毒祛湿，消肿镇痛止血。用于湿热瘀阻之肛隐窝炎、痔引起的肛门疼痛、肿胀、出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '用法用量', '外用，大便后塞入肛门内2~2.5厘米，一次一粒，一日1~2次，或遵医嘱。', '外用，大便后塞入肛门内2~2.5厘米，一次一粒，一日1~2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '注意事项', '<li>忌辛辣刺激性食物，多食水果，防止便秘。<br/></li><li>本品为外用药，禁止内服。<br/></li><li>排便时不要久蹲不起或用力过度，平时应适当运动，促进气血流畅。<br/></li><li>内痔喷射状出血或出血过多应去医院就诊。<br/></li><li>未明确诊断的便血应去医院就诊。<br/></li><li>孕妇慎用。                 <br/></li></ol>', '<li>忌辛辣刺激性食物，多食水果，防止便秘。<br/></li><li>本品为外用药，禁止内服。<br/></li><li>排便时不要久蹲不起或用力过度，平时应适当运动，促进气血流畅。<br/></li><li>内痔喷射状出血或出血过多应去医院就诊。<br/></li><li>未明确诊断的便血应去医院就诊。<br/></li><li>孕妇慎用。                 <br/></li></ol>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '药理作用', '本品局部给药对二甲苯致小鼠耳肿胀及大鼠棉球肉芽肿有抑制作用；小鼠热板法试验可提高痛阈；小鼠断尾法试验可缩短凝血时间；对大鼠臀部大肠杆菌感染有一定抑制作用。', '本品局部给药对二甲苯致小鼠耳肿胀及大鼠棉球肉芽肿有抑制作用；小鼠热板法试验可提高痛阈；小鼠断尾法试验可缩短凝血时间；对大鼠臀部大肠杆菌感染有一定抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '主要成份', '石膏、知母、地黄、玄黄、青蒿、川木通、淡竹叶、板蓝根、儿茶芦竹根、甘草。辅料为糊精、环拉酸钠。', '石膏、知母、地黄、玄黄、青蒿、川木通、淡竹叶、板蓝根、儿茶芦竹根、甘草。辅料为糊精、环拉酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '适应症', '清热解毒。用于胃火上炎所致的口舌生疮，牙龈肿痛。', '清热解毒。用于胃火上炎所致的口舌生疮，牙龈肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '用法用量', '开水冲服，一次3-6克，一日3次。', '开水冲服，一次3-6克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童及年老体弱者应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。儿童及年老体弱者应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '主要成份', '本品主要成份为异甘草酸镁。<br/>化学名称：(18α,20β)-20-羧基-11-氧代-30-去甲齐墩果-12-烯-3β-基-2-0-β-D-吡喃葡萄糖醛酸基-α-D-吡喃葡萄糖苷醛酸镁四水合物。<br/>化学结构式：<br/>分子式：C42H60MgO16・4H2O<br/>分子量：917.28<br/>辅料：氯化钠。', '本品主要成份为异甘草酸镁。<br/>化学名称：(18α,20β)-20-羧基-11-氧代-30-去甲齐墩果-12-烯-3β-基-2-0-β-D-吡喃葡萄糖醛酸基-α-D-吡喃葡萄糖苷醛酸镁四水合物。<br/>化学结构式：<br/>分子式：C42H60MgO16・4H2O<br/>分子量：917.28<br/>辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '适应症', '本品适用于慢性病毒性肝炎和急性药物性肝损伤。改善肝功能异常。', '本品适用于慢性病毒性肝炎和急性药物性肝损伤。改善肝功能异常。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '用法用量', '慢性病毒性肝炎一日一次，一次0.1-0.2g，以10%葡萄糖注射液或5%葡萄糖注射液或0.9%氯化钠注射液，250ml或100ml稀释后静脉滴注，四周为一疗程或遵医嘱；急性药物性肝损伤一日一次，一次0.2g，以10%葡萄糖注射液或5%葡萄糖注射液或0.9%氯化钠注射液，250ml或100ml稀释后静脉滴注，两周为一疗程或遵医嘱。', '慢性病毒性肝炎一日一次，一次0.1-0.2g，以10%葡萄糖注射液或5%葡萄糖注射液或0.9%氯化钠注射液，250ml或100ml稀释后静脉滴注，四周为一疗程或遵医嘱；急性药物性肝损伤一日一次，一次0.2g，以10%葡萄糖注射液或5%葡萄糖注射液或0.9%氯化钠注射液，250ml或100ml稀释后静脉滴注，两周为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '不良反应', '(1)假性醛固酮症：病毒性肝炎、急性肝损伤的Ⅱ、Ⅲ期临床研究中约1500例患者均未出现。据文献报道，甘草酸制剂由于增量或长期使用，可出现低钾血症，增加低钾血症的发病率，存在血压上升，钠、体液潴留、浮肿、体重增加等假性醛固酮症的危险，因此要充分注意观察血清钾值的测定等，发现异常情况，应停止给药。另外，作为低钾血症的结果可能出现乏力感、肌力低下等症状。<br/>(2)其它不良反应：<br/>在本品病毒肝炎Ⅲ期临床研究中332例出现有心悸1例(0.3%)、眼睑水肿1例(0.3%)、头晕1例(0.3%)、皮疹1例(0.3%)、呕吐1例(0.3%)，未出现血压升高和电解质改变。<br/>在本品急性药物性肝损II期临床研究中，有5例患者出现不良反应，其中每天0.1g低剂量组出现便秘1例(1.4%)，发热1例(1.4%)；每天0.2g高剂量组出现关节疼痛1例(1.5%)，失眠1例(1.5%)，白细胞减少1例(1.5%)。<br/>在本品急性药物性肝损Ⅲ期临床研究中，354例患者中出现14例(3.95%)不良反应，包括心悸1例(0.28%)、过敏1例(0.28%)，低钾1例(0.28%)、淋巴细胞减少或升高各1例(0.28%)．嗜酸细胞升高2例(0.56%)、骨髓抑制1例(0.28%)、中性粒细胞减少1例(0.28%)、血小板减少1例(0.28%)、尿常规异常1例(0.28%)；肝功能指标：碱性磷酸酶(AKP)、天冬氨酸氨基转移酶(AST)、总胆红素(TBIL)各1例(0.28%)升高，丙氨酸氨基转移酶(ALT)、γ-谷氨酰转肽酶(GGT)各有2例(0.56%)升高。', '(1)假性醛固酮症：病毒性肝炎、急性肝损伤的Ⅱ、Ⅲ期临床研究中约1500例患者均未出现。据文献报道，甘草酸制剂由于增量或长期使用，可出现低钾血症，增加低钾血症的发病率，存在血压上升，钠、体液潴留、浮肿、体重增加等假性醛固酮症的危险，因此要充分注意观察血清钾值的测定等，发现异常情况，应停止给药。另外，作为低钾血症的结果可能出现乏力感、肌力低下等症状。<br/>(2)其它不良反应：<br/>在本品病毒肝炎Ⅲ期临床研究中332例出现有心悸1例(0.3%)、眼睑水肿1例(0.3%)、头晕1例(0.3%)、皮疹1例(0.3%)、呕吐1例(0.3%)，未出现血压升高和电解质改变。<br/>在本品急性药物性肝损II期临床研究中，有5例患者出现不良反应，其中每天0.1g低剂量组出现便秘1例(1.4%)，发热1例(1.4%)；每天0.2g高剂量组出现关节疼痛1例(1.5%)，失眠1例(1.5%)，白细胞减少1例(1.5%)。<br/>在本品急性药物性肝损Ⅲ期临床研究中，354例患者中出现14例(3.95%)不良反应，包括心悸1例(0.28%)、过敏1例(0.28%)，低钾1例(0.28%)、淋巴细胞减少或升高各1例(0.28%)．嗜酸细胞升高2例(0.56%)、骨髓抑制1例(0.28%)、中性粒细胞减少1例(0.28%)、血小板减少1例(0.28%)、尿常规异常1例(0.28%)；肝功能指标：碱性磷酸酶(AKP)、天冬氨酸氨基转移酶(AST)、总胆红素(TBIL)各1例(0.28%)升高，丙氨酸氨基转移酶(ALT)、γ-谷氨酰转肽酶(GGT)各有2例(0.56%)升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '药物过量', '目前尚未有这方面的用药数据。临床研究中每日最大用量为0.2g(4支)。', '目前尚未有这方面的用药数据。临床研究中每日最大用量为0.2g(4支)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '禁忌', '严重低钾血症、高钠血症、心力衰竭、肾功能衰竭和未能控制的重度高血压患者禁用。', '严重低钾血症、高钠血症、心力衰竭、肾功能衰竭和未能控制的重度高血压患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '配伍禁忌', '与依他尼酸、呋塞米等噻嗪类及三氯甲噻嗪、氯噻酮等降压利尿剂并用时，其利尿作用可增强本品的排钾作用，易导致血清钾值的下降，应注意观察血清钾值的测定等。', '与依他尼酸、呋塞米等噻嗪类及三氯甲噻嗪、氯噻酮等降压利尿剂并用时，其利尿作用可增强本品的排钾作用，易导致血清钾值的下降，应注意观察血清钾值的测定等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '注意事项', '1、治疗过程中，应定期测血压和血清钾、钠浓度。<br/>2、甘草酸制剂可能引起假性醛固酮症增多，但本品注册临床中未发现，如在治疗过程中如出现发热、皮疹、高血压、水钠潴留、低钾血症等情况，应采用对症治疗，必要时减量，直至停药观察。', '1、治疗过程中，应定期测血压和血清钾、钠浓度。<br/>2、甘草酸制剂可能引起假性醛固酮症增多，但本品注册临床中未发现，如在治疗过程中如出现发热、皮疹、高血压、水钠潴留、低钾血症等情况，应采用对症治疗，必要时减量，直至停药观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '妊娠及哺乳期妇女用药', '目前尚未有这方面的用药经验，暂不推荐使用。', '目前尚未有这方面的用药经验，暂不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '儿童用药', '新生儿、婴幼儿的剂量和不良反应尚未确定，不推荐使用本品。', '新生儿、婴幼儿的剂量和不良反应尚未确定，不推荐使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '老年人用药', '目前尚未有这方面的用药经验。应注意观察患者的病情，慎重用药。', '目前尚未有这方面的用药经验。应注意观察患者的病情，慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '主要成份', '金银花、枇杷叶、百部、桔梗、天花粉、桉油，辅料为蔗糖。', '金银花、枇杷叶、百部、桔梗、天花粉、桉油，辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '适应症', '清热解毒，止咳化痰。用于感冒发热，头痛、咳嗽。', '清热解毒，止咳化痰。用于感冒发热，头痛、咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '用法用量', '开水冲服，一次10g（1小袋），一日2～3次。', '开水冲服，一次10g（1小袋），一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '配伍禁忌', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药三天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>6.小儿、年老体弱者、孕妇应在医师指导下服用。<br/>7.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '主要成份', '头花蓼。', '头花蓼。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '适应症', '清热泻火，利水通淋。主治热淋。', '清热泻火，利水通淋。主治热淋。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '用法用量', '口服，一次4-6粒，一日3次。', '口服，一次4-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '药理作用', '本品有明显的利尿、消炎、镇痛作用；对金黄色葡萄球菌、大肠杆菌、绿脓杆菌、变形杆菌、淋球菌等革兰氏阳性、阴性菌有优良的抗菌作用。', '本品有明显的利尿、消炎、镇痛作用；对金黄色葡萄球菌、大肠杆菌、绿脓杆菌、变形杆菌、淋球菌等革兰氏阳性、阴性菌有优良的抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '主要成份', '莪术油、冰片。', '莪术油、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '适应症', '行气破瘀，生肌止痛。用于湿热瘀滞所致的带下病，症见带下量多、色黄、时有阴部瘙痒；霉菌性阴道炎、老年性阴道炎、宫颈糜烂见上述证候者。', '行气破瘀，生肌止痛。用于湿热瘀滞所致的带下病，症见带下量多、色黄、时有阴部瘙痒；霉菌性阴道炎、老年性阴道炎、宫颈糜烂见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '用法用量', '洗净外阴部，将栓剂塞入阴道深部；或在医生指导下用药。每晚1粒。<br/>用法说明：1、洗净双手及外阴，撕去铝箔，取出药栓(见图1、图2)。<br/>2、骑跨式，一脚着地，另一脚着小凳上，右手中指带上指套，将栓剂尖端向内推入阴道深处，至少一中指深(见图3)。<br/>3、弃去指套，垫上卫生巾(纸)。<br/>4、7-8天一疗程，重症每天用2粒。', '洗净外阴部，将栓剂塞入阴道深部；或在医生指导下用药。每晚1粒。<br/>用法说明：1、洗净双手及外阴，撕去铝箔，取出药栓(见图1、图2)。<br/>2、骑跨式，一脚着地，另一脚着小凳上，右手中指带上指套，将栓剂尖端向内推入阴道深处，至少一中指深(见图3)。<br/>3、弃去指套，垫上卫生巾(纸)。<br/>4、7-8天一疗程，重症每天用2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '不良反应', '1、罕见用药后出现暂时性体温升高或畏寒、寒战现象，多为老年女性或雌激素水平低下者，减量或停药后可自行消退。<br/>2、罕见用药部位灼热感、疼痛、瘙痒、红肿、皮疹、过敏等，停药可逐渐缓解直至消失。过敏体质者慎用。', '1、罕见用药后出现暂时性体温升高或畏寒、寒战现象，多为老年女性或雌激素水平低下者，减量或停药后可自行消退。<br/>2、罕见用药部位灼热感、疼痛、瘙痒、红肿、皮疹、过敏等，停药可逐渐缓解直至消失。过敏体质者慎用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '注意事项', '1、如遇天热，栓剂变软，切勿挤压，可在用药前将药放入冰箱内或冷水中冷冻5-10分钟，即可使用，外形改变不影响疗效。<br/>2、哺乳期妇女在医生指导下用药。<br/>3、霉菌性阴道炎：患者阴道瘙痒、灼痛，重则奇痒，坐卧不安，白带多，水样或豆渣样，用此药可迅速止痒。霉菌性阴道炎易再发，必须满疗程治疗：待症状完全消失后，再巩固治疗2-3个疗程。如有肛门痒应同时用口服药，若配偶有感染，夫妻应同时治疗。<br/>4、老年性阴道炎：更年期及绝经后妇女，发病率为30-50%，本病也可发生在卵巢切除或其他原因引起雌激素水平降低的年轻女性。患者表现为阴道瘙痒、灼热、下坠感，阴道分泌物增加，呈水样或脓性有臭味，阴道干涩、性交困难、性交痛，有点状片状出血点等，也可出现尿频尿急尿痛。用本药1-2疗程可使阴道细胞学发生显著改变，使表层及角化细胞增加，恢复阴道上皮抵抗和自洁能力，上述症状明显改善。<br/>建议老年妇女在连用保妇康栓2周后，每周用1-2粒，用于预防和保健。<br/>5、宫颈糜烂：孕龄妇女的发病率占23-49%，癌变率为2.5%，较非宫颈糜烂者高7倍。近年来国内外专家研究证实：HPV感染是宫颈癌的主要病因，感染途径为性传播，99.8%的宫颈癌有高危型HPV感染，孕龄妇女高危型HPV感染率高达27.5%，持续HPV感染宫颈癌变的相对危险性增加250倍！<br/>宫颈糜烂多因内分泌紊乱、外伤、感染所致，其中HPV感染大于30%，其余为其他感染。轻症患者常无自觉症状，在妇科检查时才发现。重症患者出现白带增多，带血丝或少量血液，有接触出血，继发感染可有脓性白带，带臭味。伴下腹腰骶酸胀痛及下坠感。<br/>“保妇康栓”可杀灭引起糜烂的病原微生物；活血化瘀，增加糜烂部位血液循环及末稍血白细胞数，增强吞噬细胞的吞噬能力；同时去腐生肌，促进组织更新修复，使糜烂面柱状上皮细胞坏死脱落，罕见有少量阴道出血或血性白带，待被新生的鳞状上皮细胞覆盖，出血会自行消失，不流脓水，迅速治愈，不留疤痕，不影响受孕及分娩。<br/>轻中度患者用药2-4疗程可痊愈，重度患者用药4-6疗程可治愈或好转。重度患者在激光、电熨、冷冻、环切等治疗前一周用保妇康栓提高清洁度。术后第5-8天加用保妇康栓，可抗感染，减少并发症，缩短治愈时间1/3-1/2，提高治愈率。<br/>6、本品在阴道内缓缓溶化，因有效成份为挥发性，可均匀分布整个阴道壁及子宫颈，并渗入到粘膜皱褶深部，充分发挥疗效。用后清凉舒适。<br/>7、本品为水溶性，不污染皮肤和衣物。但应在用药前后清洗外阴及更换内裤，减免瘙痒等不适。', '1、如遇天热，栓剂变软，切勿挤压，可在用药前将药放入冰箱内或冷水中冷冻5-10分钟，即可使用，外形改变不影响疗效。<br/>2、哺乳期妇女在医生指导下用药。<br/>3、霉菌性阴道炎：患者阴道瘙痒、灼痛，重则奇痒，坐卧不安，白带多，水样或豆渣样，用此药可迅速止痒。霉菌性阴道炎易再发，必须满疗程治疗：待症状完全消失后，再巩固治疗2-3个疗程。如有肛门痒应同时用口服药，若配偶有感染，夫妻应同时治疗。<br/>4、老年性阴道炎：更年期及绝经后妇女，发病率为30-50%，本病也可发生在卵巢切除或其他原因引起雌激素水平降低的年轻女性。患者表现为阴道瘙痒、灼热、下坠感，阴道分泌物增加，呈水样或脓性有臭味，阴道干涩、性交困难、性交痛，有点状片状出血点等，也可出现尿频尿急尿痛。用本药1-2疗程可使阴道细胞学发生显著改变，使表层及角化细胞增加，恢复阴道上皮抵抗和自洁能力，上述症状明显改善。<br/>建议老年妇女在连用保妇康栓2周后，每周用1-2粒，用于预防和保健。<br/>5、宫颈糜烂：孕龄妇女的发病率占23-49%，癌变率为2.5%，较非宫颈糜烂者高7倍。近年来国内外专家研究证实：HPV感染是宫颈癌的主要病因，感染途径为性传播，99.8%的宫颈癌有高危型HPV感染，孕龄妇女高危型HPV感染率高达27.5%，持续HPV感染宫颈癌变的相对危险性增加250倍！<br/>宫颈糜烂多因内分泌紊乱、外伤、感染所致，其中HPV感染大于30%，其余为其他感染。轻症患者常无自觉症状，在妇科检查时才发现。重症患者出现白带增多，带血丝或少量血液，有接触出血，继发感染可有脓性白带，带臭味。伴下腹腰骶酸胀痛及下坠感。<br/>“保妇康栓”可杀灭引起糜烂的病原微生物；活血化瘀，增加糜烂部位血液循环及末稍血白细胞数，增强吞噬细胞的吞噬能力；同时去腐生肌，促进组织更新修复，使糜烂面柱状上皮细胞坏死脱落，罕见有少量阴道出血或血性白带，待被新生的鳞状上皮细胞覆盖，出血会自行消失，不流脓水，迅速治愈，不留疤痕，不影响受孕及分娩。<br/>轻中度患者用药2-4疗程可痊愈，重度患者用药4-6疗程可治愈或好转。重度患者在激光、电熨、冷冻、环切等治疗前一周用保妇康栓提高清洁度。术后第5-8天加用保妇康栓，可抗感染，减少并发症，缩短治愈时间1/3-1/2，提高治愈率。<br/>6、本品在阴道内缓缓溶化，因有效成份为挥发性，可均匀分布整个阴道壁及子宫颈，并渗入到粘膜皱褶深部，充分发挥疗效。用后清凉舒适。<br/>7、本品为水溶性，不污染皮肤和衣物。但应在用药前后清洗外阴及更换内裤，减免瘙痒等不适。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '药理作用', '<p>\r\n    药理：本品主要成份为莪术油(含20多种化学成份)和冰片等，经现代药理学研究，保妇康栓具有如下作用：<br/>一、广谱抗病原微生物、抗炎作用：<br/>1、抗霉菌作用：对白色念珠菌、光滑念珠菌的生长繁殖有较强的抑杀作用；对白色念珠菌感染的家兔阴道炎有抗菌及促进炎症恢复的作用。<br/>2、抗病毒作用：本品对合胞病毒、流感病毒A<sub>1</sub>和A<sub>3</sub>型及副流感病毒I型有直接灭活作用，对HPV、乙型脑炎病毒、Ⅲ型腺病毒有较强的抑制作用。<br/>3、抗细菌作用：可抑制金黄色葡萄球菌、表皮葡萄球菌、α-链球菌、β-链球菌、滕黄微球菌、淋病奈瑟菌、大肠杆菌、绿脓杆菌、腊样芽孢杆菌、阴道棒状杆菌、类白喉杆菌、脆弱类杆菌、消化道链球菌、伤寒杆菌、霍乱弧菌等细菌的生长与繁殖。<br/>4、抗支原体和抗滴虫作用：保妇康栓(含基质)对支原体(解脲脲原体)MIC范围为10.00-20.00mg/ml，对阴道毛滴虫MCC范围为1.25-2.50mg/ml。<br/>5、抗炎作用：对巴豆油、角叉菜胶所致小鼠局部炎症有抗炎作用。<br/>二、促进炎症等损伤组织的更新修复。<br/>三、促进机体免疫反应：增加末梢血白细胞数，增强吞噬细胞的吞噬能力。<br/>四、可使老年女性阴道细胞学发生改变：保妇康栓不含激素，却有类雌激素样作用，用药一周后，使患者阴道细胞从以底层细胞为主转变为以中层细胞为主，并出现不同程度表层及角化细胞(即使阴道粘膜年轻化)。<br/>五、抗癌作用：直接抑制和破坏癌细胞，但对正常组织无影响。可抗HPV预防宫颈癌。抑制组织异常增生，促进异常增生组织萎缩。<br/>毒理：(阴道给药)<br/>长期毒性试验表明：大鼠长期使用保妇康栓对大鼠器官如心、肺、肾、脑、肾上腺、胸腺、胃、肠、膀胱等脏器病理组织学检查均未见异常改变；<br/>急性毒性试验表明：未见动物死亡和其它急性毒性反应；<br/>皮肤过敏试验表明：未见对豚鼠皮肤产生过敏反应。保妇康栓对组胺引起的瘙痒有抑制作用；<br/>阴道刺激性试验表明：单次及多次给予保妇康栓，对大鼠阴道粘膜均无刺激性。<br/>生殖功能试验表明：雌鼠在受孕率、产仔数、活胎重量方面，未见改变，说明保妇康栓对大鼠生殖功能无影响。\r\n</p>', '药理：本品主要成份为莪术油(含20多种化学成份)和冰片等，经现代药理学研究，保妇康栓具有如下作用：\r\n一、广谱抗病原微生物、抗炎作用：\r\n1、抗霉菌作用：对白色念珠菌、光滑念珠菌的生长繁殖有较强的抑杀作用；对白色念珠菌感染的家兔阴道炎有抗菌及促进炎症恢复的作用。\r\n2、抗病毒作用：本品对合胞病毒、流感病毒A1和A3型及副流感病毒I型有直接灭活作用，对HPV、乙型脑炎病毒、Ⅲ型腺病毒有较强的抑制作用。\r\n3、抗细菌作用：可抑制金黄色葡萄球菌、表皮葡萄球菌、α-链球菌、β-链球菌、滕黄微球菌、淋病奈瑟菌、大肠杆菌、绿脓杆菌、腊样芽孢杆菌、阴道棒状杆菌、类白喉杆菌、脆弱类杆菌、消化道链球菌、伤寒杆菌、霍乱弧菌等细菌的生长与繁殖。\r\n4、抗支原体和抗滴虫作用：保妇康栓(含基质)对支原体(解脲脲原体)MIC范围为10.00-20.00mg/ml，对阴道毛滴虫MCC范围为1.25-2.50mg/ml。\r\n5、抗炎作用：对巴豆油、角叉菜胶所致小鼠局部炎症有抗炎作用。\r\n二、促进炎症等损伤组织的更新修复。\r\n三、促进机体免疫反应：增加末梢血白细胞数，增强吞噬细胞的吞噬能力。\r\n四、可使老年女性阴道细胞学发生改变：保妇康栓不含激素，却有类雌激素样作用，用药一周后，使患者阴道细胞从以底层细胞为主转变为以中层细胞为主，并出现不同程度表层及角化细胞(即使阴道粘膜年轻化)。\r\n五、抗癌作用：直接抑制和破坏癌细胞，但对正常组织无影响。可抗HPV预防宫颈癌。抑制组织异常增生，促进异常增生组织萎缩。\r\n毒理：(阴道给药)\r\n长期毒性试验表明：大鼠长期使用保妇康栓对大鼠器官如心、肺、肾、脑、肾上腺、胸腺、胃、肠、膀胱等脏器病理组织学检查均未见异常改变；\r\n急性毒性试验表明：未见动物死亡和其它急性毒性反应；\r\n皮肤过敏试验表明：未见对豚鼠皮肤产生过敏反应。保妇康栓对组胺引起的瘙痒有抑制作用；\r\n阴道刺激性试验表明：单次及多次给予保妇康栓，对大鼠阴道粘膜均无刺激性。\r\n生殖功能试验表明：雌鼠在受孕率、产仔数、活胎重量方面，未见改变，说明保妇康栓对大鼠生殖功能无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '主要成份', '何首乌、蒲黄、丹参、川芎、赤芍、山楂、泽泻、党参。', '何首乌、蒲黄、丹参、川芎、赤芍、山楂、泽泻、党参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '适应症', '活血祛淤，滋阴化浊。用于高脂血症的血淤症。症见头晕目眩、头部刺痛、胸闷憋气、心悸怔忪，肢体麻木；舌质紫暗或有淤点，脉象细涩。', '活血祛淤，滋阴化浊。用于高脂血症的血淤症。症见头晕目眩、头部刺痛、胸闷憋气、心悸怔忪，肢体麻木；舌质紫暗或有淤点，脉象细涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '不良反应', '1、少数病人服药后胃脘部不适，恶心，腹胀，纳呆，口干等。<br/>2、在临床实验过程中，有1例患者BUN治疗前为7.01mmol/L，治疗后增加为9.28mmol/L，判断可能与服用药物无关。', '1、少数病人服药后胃脘部不适，恶心，腹胀，纳呆，口干等。<br/>2、在临床实验过程中，有1例患者BUN治疗前为7.01mmol/L，治疗后增加为9.28mmol/L，判断可能与服用药物无关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '药理作用', '临床前药效试验表明，本品可使高血脂症模型小鼠的体重下降，肝组织内胆固醇降低，血清总胆固醇和甘油三酯降低，高密度脂蛋白增加。本品可使去势加高脂饲料喂养大鼠的体重降低，主动脉、肝脏和心脏的胆固醇含量降低，可使血清总胆固醇和甘油三酯降低，高密度脂蛋白增高，使大鼠全血粘度、红细胞聚集指数、红细胞电泳时间降低。本品还可以使血瘀模型大鼠的血小板聚集率及血小板粘附率降低，可使体外血栓形成抑制。', '临床前药效试验表明，本品可使高血脂症模型小鼠的体重下降，肝组织内胆固醇降低，血清总胆固醇和甘油三酯降低，高密度脂蛋白增加。本品可使去势加高脂饲料喂养大鼠的体重降低，主动脉、肝脏和心脏的胆固醇含量降低，可使血清总胆固醇和甘油三酯降低，高密度脂蛋白增高，使大鼠全血粘度、红细胞聚集指数、红细胞电泳时间降低。本品还可以使血瘀模型大鼠的血小板聚集率及血小板粘附率降低，可使体外血栓形成抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '主要成份', '牛耳枫、辣蓼。', '牛耳枫、辣蓼。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '适应症', '理气健胃，除湿化滞。用于中运不健、气滞湿困而致的急性胃肠炎及其所引起的腹胀、腹痛和腹泻等消化不良症。', '理气健胃，除湿化滞。用于中运不健、气滞湿困而致的急性胃肠炎及其所引起的腹胀、腹痛和腹泻等消化不良症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '用法用量', '口服：一次4～6片，一日3次。', '口服：一次4～6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '主要成份', '本品为复方制剂，其组分为甲硝唑100mg，芬布芬75mg。', '本品为复方制剂，其组分为甲硝唑100mg，芬布芬75mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '适应症', '用于牙龈炎，牙周炎等疾患。对口腔炎，舌炎等亦有一定疗效。', '用于牙龈炎，牙周炎等疾患。对口腔炎，舌炎等亦有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '用法用量', '口服。成人：一次2粒，一日3次。一日总量不超过14粒。', '口服。成人：一次2粒，一日3次。一日总量不超过14粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '不良反应', '1、本品最严重不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续周围神经病变。<br/>2、其他常见的不良反应：<br/>（1）胃肠道反应，如胃痛、胃烧灼感、恶心、食欲减退、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等，少数出现严重不良反应包括胃溃疡、出血、甚至穿孔。<br/>（2）可逆性粒细胞减少。<br/>（3）过敏反应，皮疹、麻疹、瘙痒等。<br/>（4）中枢神经系统症状，如头痛、眩晕、晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。<br/>（5）其他有发热、阴道念珠菌感染、膀胱炎、排尿困难、尿液颜色发黑等，均属可逆性，停药后自行恢复。<br/>（6）白细胞数轻度下降、血清转移酶微升等较少见。', '1、本品最严重不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续周围神经病变。<br/>2、其他常见的不良反应：<br/>（1）胃肠道反应，如胃痛、胃烧灼感、恶心、食欲减退、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等，少数出现严重不良反应包括胃溃疡、出血、甚至穿孔。<br/>（2）可逆性粒细胞减少。<br/>（3）过敏反应，皮疹、麻疹、瘙痒等。<br/>（4）中枢神经系统症状，如头痛、眩晕、晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。<br/>（5）其他有发热、阴道念珠菌感染、膀胱炎、排尿困难、尿液颜色发黑等，均属可逆性，停药后自行恢复。<br/>（6）白细胞数轻度下降、血清转移酶微升等较少见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '禁忌', '1、对本品或吡咯类药物过敏史者禁用。<br/>2、阿司匹林引起哮喘者禁用。<br/>3、有活动性中枢神经疾病患者禁用。<br/>4、血液病、消化道溃疡患者禁用。<br/>5、严重肝、肾功能损害患者禁用。<br/>6、孕妇及哺乳期妇女禁用。<br/>7、儿童禁用。', '1、对本品或吡咯类药物过敏史者禁用。<br/>2、阿司匹林引起哮喘者禁用。<br/>3、有活动性中枢神经疾病患者禁用。<br/>4、血液病、消化道溃疡患者禁用。<br/>5、严重肝、肾功能损害患者禁用。<br/>6、孕妇及哺乳期妇女禁用。<br/>7、儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '配伍禁忌', '1、本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2、与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>3、与西咪替丁等抑制肝微粒体酶活性的药物合用，可减慢本品在肝内的代谢及其排泄，延长本品的血消除半衰期（t1/2β），应根据血药浓度测定的结果调整剂量。<br/>4、本品干扰双硫仑代谢，两者合用时患者饮酒后可出现精神症状，故两周内应用双硫仑者不宜再用本品。<br/>5、本品干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '1、本品能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2、与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>3、与西咪替丁等抑制肝微粒体酶活性的药物合用，可减慢本品在肝内的代谢及其排泄，延长本品的血消除半衰期（t1/2β），应根据血药浓度测定的结果调整剂量。<br/>4、本品干扰双硫仑代谢，两者合用时患者饮酒后可出现精神症状，故两周内应用双硫仑者不宜再用本品。<br/>5、本品干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '注意事项', '1、致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。<br/>2、使用中发生中枢神经系统不良反应，应及时停药。<br/>3、本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>4、用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>5、肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应减量使用，并作血药浓度监测。<br/>6、本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>7、厌氧菌感染合并肾功能衰竭患者，给药间隔时间应由8小时延长至12小时。<br/>8、重复一个疗程前，应做白细胞计数。<br/>9、同其他非甾体抗炎药有交叉过敏反应。<br/>10、念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>11、同其他非甾体抗炎药有交叉过敏反应。', '1、致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。<br/>2、使用中发生中枢神经系统不良反应，应及时停药。<br/>3、本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、己糖激酶等的检验结果，使其测定值降至零。<br/>4、用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、恶心、呕吐、头痛、面部潮红等。<br/>5、肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应减量使用，并作血药浓度监测。<br/>6、本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>7、厌氧菌感染合并肾功能衰竭患者，给药间隔时间应由8小时延长至12小时。<br/>8、重复一个疗程前，应做白细胞计数。<br/>9、同其他非甾体抗炎药有交叉过敏反应。<br/>10、念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>11、同其他非甾体抗炎药有交叉过敏反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '警示语', '严禁用于食品和饲料加工', '严禁用于食品和饲料加工', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。本品可透过胎盘，迅速进入胎儿循环。动物试验发现腹腔给药对胎仔具毒性，而口服给药无毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此孕妇禁用。甲硝唑在乳汁中浓度与血中相仿。动物试验显示甲硝唑对幼鼠具致癌作用，因此哺乳期妇女不宜使用。若必须用药，应暂停哺乳，并在疗程结束后24-48小时方可重新哺乳。', '孕妇及哺乳期妇女禁用。本品可透过胎盘，迅速进入胎儿循环。动物试验发现腹腔给药对胎仔具毒性，而口服给药无毒性。本品对胎儿的影响尚无足够和严密的对照观察，因此孕妇禁用。甲硝唑在乳汁中浓度与血中相仿。动物试验显示甲硝唑对幼鼠具致癌作用，因此哺乳期妇女不宜使用。若必须用药，应暂停哺乳，并在疗程结束后24-48小时方可重新哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '老年人用药', '老年患者因肝、肾功能减退，应用本品时需监测血药浓度并注意肾脏毒性。', '老年患者因肝、肾功能减退，应用本品时需监测血药浓度并注意肾脏毒性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '药理作用', '本品中甲硝唑对大多数厌氧菌具强大抗菌作用，但对需氧菌和兼性厌氧菌无作用。抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细胞死亡。耐药菌往往缺乏硝基还原酶因而对甲硝唑耐药。芬布芬为一种长效的非甾体抗炎镇痛药。进入体内后代谢成为联苯乙酯，可抑制环氧酶的活性，使前列腺素的合成减少而产生抗炎、镇痛及解热作用。', '本品中甲硝唑对大多数厌氧菌具强大抗菌作用，但对需氧菌和兼性厌氧菌无作用。抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细胞死亡。耐药菌往往缺乏硝基还原酶因而对甲硝唑耐药。芬布芬为一种长效的非甾体抗炎镇痛药。进入体内后代谢成为联苯乙酯，可抑制环氧酶的活性，使前列腺素的合成减少而产生抗炎、镇痛及解热作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '药代动力学', '甲硝唑口服吸收良好，生物利用度80%以上。口服0.25g、0.5g和2g1-2小时后的血药峰浓度（Cmax）分别为6mg/L、12mg/L和40mg/L，达峰时间（Tmax）为1-2小时。广泛分布于各组织和体液中，且能通过血-脑脊液屏障。唾液、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液等中药物的浓度均在同期血药浓度相近，并都能达到有效浓度。蛋白结合率小于20%。部分在肝脏代谢。代谢物也具有抗菌作用。血消除半衰期（t1/2β）为7-8小时，60%-80%经肾排泄，其中20%为原形，其余为代谢物（25%为葡萄糖醛酸结合物，14%为其他代谢结合物）。10%随粪便排泄，14%从皮肤排泄。芬布芬口服后2小时左右80%被吸收。活性代谢物的血浓度在6-8小时达峰值。半衰期（t1/2β）较长，约7小时，但72小时仍在血中可以测到浓度。血浆蛋白结合率为98%-99%。66%由尿排出，10%由呼吸道排出，10%由粪便排出。', '甲硝唑口服吸收良好，生物利用度80%以上。口服0.25g、0.5g和2g1-2小时后的血药峰浓度（Cmax）分别为6mg/L、12mg/L和40mg/L，达峰时间（Tmax）为1-2小时。广泛分布于各组织和体液中，且能通过血-脑脊液屏障。唾液、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液等中药物的浓度均在同期血药浓度相近，并都能达到有效浓度。蛋白结合率小于20%。部分在肝脏代谢。代谢物也具有抗菌作用。血消除半衰期（t1/2β）为7-8小时，60%-80%经肾排泄，其中20%为原形，其余为代谢物（25%为葡萄糖醛酸结合物，14%为其他代谢结合物）。10%随粪便排泄，14%从皮肤排泄。芬布芬口服后2小时左右80%被吸收。活性代谢物的血浓度在6-8小时达峰值。半衰期（t1/2β）较长，约7小时，但72小时仍在血中可以测到浓度。血浆蛋白结合率为98%-99%。66%由尿排出，10%由呼吸道排出，10%由粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '主要成份', '薏苡仁、浙贝母、川木通、桅子(炒)、金银花、旋覆花、泽兰、大黄、铜绿、甘草、黄芪(蜜炙)。', '薏苡仁、浙贝母、川木通、桅子(炒)、金银花、旋覆花、泽兰、大黄、铜绿、甘草、黄芪(蜜炙)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '适应症', '清热利湿，散结祛瘀。用于证属湿热蕴结，痰瘀交阻之前列腺增生症，症见尿频，尿急，或尿细，排尿困难等。', '清热利湿，散结祛瘀。用于证属湿热蕴结，痰瘀交阻之前列腺增生症，症见尿频，尿急，或尿细，排尿困难等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '用法用量', '饭后服，一次3粒，一日2次。', '饭后服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '不良反应', '偶见恶心、呃逆、腹痛、腹泻、胃脘胀痛、嘈杂、便秘、头晕烦燥、皮疹、瘙痒。', '偶见恶心、呃逆、腹痛、腹泻、胃脘胀痛、嘈杂、便秘、头晕烦燥、皮疹、瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '药理作用', '本品可降低尿生殖窦植入性前列腺增生小鼠的前列腺重量和DNA含量，使前列腺腺体缩小；对睾丸素造成的小鼠前列腺增生也有抑制作用；可对抗去甲肾上腺素所致家兔膀胱三角肌的收缩；可减轻化学物质所致的动物急、慢性炎症反应。', '本品可降低尿生殖窦植入性前列腺增生小鼠的前列腺重量和DNA含量，使前列腺腺体缩小；对睾丸素造成的小鼠前列腺增生也有抑制作用；可对抗去甲肾上腺素所致家兔膀胱三角肌的收缩；可减轻化学物质所致的动物急、慢性炎症反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '主要成份', '化学名称:3α,7β-二羟基-5β-胆甾烷-24-酸<br/>化学结构式:<br/>分子式:C24H40O4<br/>分子量:392.58', '化学名称:3α,7β-二羟基-5β-胆甾烷-24-酸<br/>化学结构式:<br/>分子式:C24H40O4<br/>分子量:392.58', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '适应症', '1.胆囊胆固醇结石-必须是X射线能穿透的结石，同时胆囊收缩功能须正常；<br/>2.胆汁淤积性肝病(如:原发性胆汁性肝硬化)；<br/>3.胆汁反流性胃炎。', '1.胆囊胆固醇结石-必须是X射线能穿透的结石，同时胆囊收缩功能须正常；<br/>2.胆汁淤积性肝病(如:原发性胆汁性肝硬化)；<br/>3.胆汁反流性胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '用法用量', '1.胆囊胆固醇结石和胆汁淤积性肝病<br/>按时用少量水送服。按体重每日剂量为10mg/kg，即:<br/>体重<br/>每日剂量<br/>服药时间<br/>胆结石<br/>胆汁淤积性肝病<br/>晚<br/>早<br/>中<br/>晚<br/>60kg<br/>2粒<br/>2<br/>1<br/>-<br/>1<br/>80kg<br/>3粒<br/>3<br/>1<br/>1<br/>1<br/>100kg<br/>4粒<br/>4<br/>1<br/>1<br/>2<br/>溶石治疗:一般需6-24个月，服用12个月后结石未见变小者，停止服用。治疗结果根据每6个月进行超声波或X射线检查判断。<br/>2.胆汁反流性胃炎<br/>晚上睡前用水吞服，必须定期服用，一次一粒(250mg)，一日一次。一般服用10-14天，遵从医嘱决定是否继续服药。', '1.胆囊胆固醇结石和胆汁淤积性肝病<br/>按时用少量水送服。按体重每日剂量为10mg/kg，即:<br/>体重<br/>每日剂量<br/>服药时间<br/>胆结石<br/>胆汁淤积性肝病<br/>晚<br/>早<br/>中<br/>晚<br/>60kg<br/>2粒<br/>2<br/>1<br/>-<br/>1<br/>80kg<br/>3粒<br/>3<br/>1<br/>1<br/>1<br/>100kg<br/>4粒<br/>4<br/>1<br/>1<br/>2<br/>溶石治疗:一般需6-24个月，服用12个月后结石未见变小者，停止服用。治疗结果根据每6个月进行超声波或X射线检查判断。<br/>2.胆汁反流性胃炎<br/>晚上睡前用水吞服，必须定期服用，一次一粒(250mg)，一日一次。一般服用10-14天，遵从医嘱决定是否继续服药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '不良反应', '不良反应的评估基于下列频率数据:<br/>十分常见:≥10%<br/>常见:≥1%-＜10%<br/>偶见:≥0.1%-＜1%<br/>罕见:≥0.01%-＜0.1%<br/>十分罕见:＜0.01%或现有数据无法评估<br/>胃肠道紊乱:<br/>临床试验中，用熊去氧胆酸进行治疗时稀便或腹泻的报告常见。<br/>在治疗原发性胆汁性肝硬化时，发生严重的右上腹疼痛十分罕见。<br/>肝胆功能紊乱:<br/>用熊去氧胆酸进行治疗时，发生胆结石钙化的病例十分罕见。<br/>治疗晚期原发性胆汁性肝硬化时，发生肝硬化失代偿的情形十分罕见，停止治疗后部分恢复。<br/>过敏反应:<br/>发生荨麻疹十分罕见。', '不良反应的评估基于下列频率数据:<br/>十分常见:≥10%<br/>常见:≥1%-＜10%<br/>偶见:≥0.1%-＜1%<br/>罕见:≥0.01%-＜0.1%<br/>十分罕见:＜0.01%或现有数据无法评估<br/>胃肠道紊乱:<br/>临床试验中，用熊去氧胆酸进行治疗时稀便或腹泻的报告常见。<br/>在治疗原发性胆汁性肝硬化时，发生严重的右上腹疼痛十分罕见。<br/>肝胆功能紊乱:<br/>用熊去氧胆酸进行治疗时，发生胆结石钙化的病例十分罕见。<br/>治疗晚期原发性胆汁性肝硬化时，发生肝硬化失代偿的情形十分罕见，停止治疗后部分恢复。<br/>过敏反应:<br/>发生荨麻疹十分罕见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '禁忌', '下列情况下禁用熊去氧胆酸胶囊:<br/>-急性胆囊炎和胆管炎；<br/>-胆道阻塞(胆总管和胆囊管)；<br/>-经常性的胆绞痛发作；<br/>-射线穿不透的胆结石钙化；<br/>-胆囊功能受损；<br/>-胆囊不能在X射线下被看到时；<br/>-对胆汁酸或本品任一成份过敏。', '下列情况下禁用熊去氧胆酸胶囊:<br/>-急性胆囊炎和胆管炎；<br/>-胆道阻塞(胆总管和胆囊管)；<br/>-经常性的胆绞痛发作；<br/>-射线穿不透的胆结石钙化；<br/>-胆囊功能受损；<br/>-胆囊不能在X射线下被看到时；<br/>-对胆汁酸或本品任一成份过敏。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '配伍禁忌', '熊去氧胆酸胶囊不应与考来烯胺(消胆胺)、考来替泊(降胆宁)以及含有氢氧化铝和/或蒙脱石(氧化铝)等抗酸药同时服用，因为这些药可以在肠中和熊去氧胆酸结合，从而阻碍吸收，影响疗效。如果必须服用上述药品，应在服用该药前两小时或在服药后两小时服用熊去氧胆酸胶囊。<br/>熊去氧胆酸胶囊可以增加环孢素在肠道的吸收，服用环孢素的患者应做环孢素血清浓度的监测，必要时要调整服用环孢素的剂量。<br/>个别病例服用熊去氧胆酸胶囊会降低环丙沙星的吸收。<br/>联合服用熊去氧胆酸（500mg/day）和瑞舒伐他汀钙（20mg/day）的健康受试者所进行的临床研究中，瑞舒伐他汀钙血浆浓度轻微升高。这种相互作用与其他他汀类药物的临床相关性未知。<br/>健康受试者中熊去氧胆酸可以降低钙拮抗剂尼群地平的血浆峰浓度(Cmax)和曲线下面积(AUC)，因此联合应用尼群地平和熊去氧胆酸时推荐密切检测。可能需要增加尼莫地平的剂量。基于这些观察及1例与氨苯砜相互作用(治疗作用降低)的报告和体内外研究结果，推测熊去氧胆酸可能会诱导药物代谢酶细胞色素P450 3A4。然而，诱导作用在对布地奈德（为已知的细胞色素P450 3A底物）进行的设计良好的相互作用研究中未观察到。因此和经过此酶类代谢的药物同时服用应注意，必要时调整给药剂量。<br/>雌激素和降胆固醇药物，如安妥明，可增加肝脏胆固醇分泌，因此可能加剧胆结石，此与熊去氧胆酸用于溶解胆结石作用相反。', '熊去氧胆酸胶囊不应与考来烯胺(消胆胺)、考来替泊(降胆宁)以及含有氢氧化铝和/或蒙脱石(氧化铝)等抗酸药同时服用，因为这些药可以在肠中和熊去氧胆酸结合，从而阻碍吸收，影响疗效。如果必须服用上述药品，应在服用该药前两小时或在服药后两小时服用熊去氧胆酸胶囊。<br/>熊去氧胆酸胶囊可以增加环孢素在肠道的吸收，服用环孢素的患者应做环孢素血清浓度的监测，必要时要调整服用环孢素的剂量。<br/>个别病例服用熊去氧胆酸胶囊会降低环丙沙星的吸收。<br/>联合服用熊去氧胆酸（500mg/day）和瑞舒伐他汀钙（20mg/day）的健康受试者所进行的临床研究中，瑞舒伐他汀钙血浆浓度轻微升高。这种相互作用与其他他汀类药物的临床相关性未知。<br/>健康受试者中熊去氧胆酸可以降低钙拮抗剂尼群地平的血浆峰浓度(Cmax)和曲线下面积(AUC)，因此联合应用尼群地平和熊去氧胆酸时推荐密切检测。可能需要增加尼莫地平的剂量。基于这些观察及1例与氨苯砜相互作用(治疗作用降低)的报告和体内外研究结果，推测熊去氧胆酸可能会诱导药物代谢酶细胞色素P450 3A4。然而，诱导作用在对布地奈德（为已知的细胞色素P450 3A底物）进行的设计良好的相互作用研究中未观察到。因此和经过此酶类代谢的药物同时服用应注意，必要时调整给药剂量。<br/>雌激素和降胆固醇药物，如安妥明，可增加肝脏胆固醇分泌，因此可能加剧胆结石，此与熊去氧胆酸用于溶解胆结石作用相反。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '注意事项', '熊去氧胆酸胶囊必须在医生监督下使用。<br/>主治医师在治疗前三个月必须每4周检查一次患者的一些肝功能指标如AST(SGOT)、ALT(SGPT)和γ-GT等，并且以后每3个月检查一下肝功能指标。除可以在原发性胆汁性肝硬化患者中鉴别应答或非应答者，此检查也可早期检查出潜在的肝功能恶化，特别是对晚期的原发性胆汁性肝硬化患者。<br/>用于溶解胆固醇结石时，为了评价治疗效果，及早发现胆结石钙化，应根据结石大小，在治疗开始后6-10个月，做胆囊X射线检查(口服胆囊造影)。于站立位及躺卧位(超声监测)拍X射线照片。', '熊去氧胆酸胶囊必须在医生监督下使用。<br/>主治医师在治疗前三个月必须每4周检查一次患者的一些肝功能指标如AST(SGOT)、ALT(SGPT)和γ-GT等，并且以后每3个月检查一下肝功能指标。除可以在原发性胆汁性肝硬化患者中鉴别应答或非应答者，此检查也可早期检查出潜在的肝功能恶化，特别是对晚期的原发性胆汁性肝硬化患者。<br/>用于溶解胆固醇结石时，为了评价治疗效果，及早发现胆结石钙化，应根据结石大小，在治疗开始后6-10个月，做胆囊X射线检查(口服胆囊造影)。于站立位及躺卧位(超声监测)拍X射线照片。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '妊娠及哺乳期妇女用药', '动物研究未显示熊去氧胆酸对生殖力有影响（见[药物毒理]）。未提供熊去氧胆酸治疗后对生殖力影响的人体资料。<br/>通过动物研究发现妊娠早期使用熊去氧胆酸会有胚胎毒性。目前还缺乏人妊娠前三个月的实验数据。育龄期的妇女只有在采取了安全的避孕措施后才可以使用熊去氧胆酸胶囊。在开始治疗前，须排除患者正在妊娠。为了安全起见，熊去氧胆酸胶囊不能在妊娠期前三个月服用。<br/>推荐使用非激素或口服低剂量雌激素的避孕措施。但是，服用熊去氧胆酸胶囊溶解胆结石的患者应使用有效的非激素避孕措施，因为口服激素避孕可能增加胆结石。<br/>根据极少数有记录的哺乳期妇女数据，乳汁中熊去氧胆酸水平极低。', '动物研究未显示熊去氧胆酸对生殖力有影响（见[药物毒理]）。未提供熊去氧胆酸治疗后对生殖力影响的人体资料。<br/>通过动物研究发现妊娠早期使用熊去氧胆酸会有胚胎毒性。目前还缺乏人妊娠前三个月的实验数据。育龄期的妇女只有在采取了安全的避孕措施后才可以使用熊去氧胆酸胶囊。在开始治疗前，须排除患者正在妊娠。为了安全起见，熊去氧胆酸胶囊不能在妊娠期前三个月服用。<br/>推荐使用非激素或口服低剂量雌激素的避孕措施。但是，服用熊去氧胆酸胶囊溶解胆结石的患者应使用有效的非激素避孕措施，因为口服激素避孕可能增加胆结石。<br/>根据极少数有记录的哺乳期妇女数据，乳汁中熊去氧胆酸水平极低。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '儿童用药', '按体重及医疗状况服用，或遵医嘱。', '按体重及医疗状况服用，或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '主要成份', '山楂、泽泻、白术、红曲。', '山楂、泽泻、白术、红曲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '适应症', '消痰化瘀、健脾和胃。主治痰瘀互结、气血不利所致的高脂血症。症见头昏、胸闷、腹胀、食欲减退、神疲乏力等。', '消痰化瘀、健脾和胃。主治痰瘀互结、气血不利所致的高脂血症。症见头昏、胸闷、腹胀、食欲减退、神疲乏力等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '用法用量', '口服，一次1粒，一日2次。', '口服，一次1粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '不良反应', '无明显不良反应。', '无明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '注意事项', '服药期间及停药后应尽量避免高脂饮食，如肥肉、禽肉皮、内脏、蛋黄等。', '服药期间及停药后应尽量避免高脂饮食，如肥肉、禽肉皮、内脏、蛋黄等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '药理作用', '<p>\r\n    药理作用1.可预防大鼠和家兔实验性高脂血症的发生，在降低胆固醇(TC)，甘油三酯(TG)、低密度脂蛋白-胆固醇(LDL-C)、载脂蛋白B<sub>100</sub>(A<sub>po</sub>B<sub>100</sub>)的同时，还能升高高密度脂蛋白-胆固醇(HDL-C)、载脂蛋白A<sub>1</sub>(A<sub>po</sub>A<sub>1</sub>)，表明该药能促进和提高脂质代谢水平。2.对实验性高脂血症家兔的血脂水平具有治疗和调节作用。降低TC、TG、LDL-C、A<sub>po</sub>B<sub>100</sub>，升高HDL-C和A<sub>po</sub>A<sub>1</sub>水平，表明该药能明显改善和调节脂质代谢紊乱。3.对实验动物动脉粥样硬化有一定的预防和治疗作用，能降低动脉硬化程度。毒理学研究表明，连续给药6个月，对动物(狗)肝功、肾功、血液学指标等均无影响，对动物各器官组织作病理切片检查，亦未发现有任何病理变化。急性毒性研究结果表明，小鼠最大耐受量相当于临床用药剂量的1820倍。\r\n</p>', '药理作用1.可预防大鼠和家兔实验性高脂血症的发生，在降低胆固醇(TC)，甘油三酯(TG)、低密度脂蛋白-胆固醇(LDL-C)、载脂蛋白B100(ApoB100)的同时，还能升高高密度脂蛋白-胆固醇(HDL-C)、载脂蛋白A1(ApoA1)，表明该药能促进和提高脂质代谢水平。2.对实验性高脂血症家兔的血脂水平具有治疗和调节作用。降低TC、TG、LDL-C、ApoB100，升高HDL-C和ApoA1水平，表明该药能明显改善和调节脂质代谢紊乱。3.对实验动物动脉粥样硬化有一定的预防和治疗作用，能降低动脉硬化程度。毒理学研究表明，连续给药6个月，对动物(狗)肝功、肾功、血液学指标等均无影响，对动物各器官组织作病理切片检查，亦未发现有任何病理变化。急性毒性研究结果表明，小鼠最大耐受量相当于临床用药剂量的1820倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '主要成份', '本品主要成份为：琥珀酸舒马普坦。<br/>化学名称：3-[2-（二甲胺基）乙基]-N-甲基-1H-吲哚-5-甲烷磺酰胺琥珀酸盐<br/>化学结构式：<br/>分子式：C14H21N3O2S・C4H6O4<br/>分子量：413.49', '本品主要成份为：琥珀酸舒马普坦。<br/>化学名称：3-[2-（二甲胺基）乙基]-N-甲基-1H-吲哚-5-甲烷磺酰胺琥珀酸盐<br/>化学结构式：<br/>分子式：C14H21N3O2S・C4H6O4<br/>分子量：413.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '适应症', '用于成人有先兆或无先兆偏头痛的急性发作。', '用于成人有先兆或无先兆偏头痛的急性发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '用法用量', '单次口服的推荐剂量为50mg（半片），用水送服，若服用1次后无效，不必再加服。如果在首次服药后有效，但症状仍持续发作者可于2小时后再加服一次。若服用后症状消失，但之后又复发者，应待前次给药24小时后方可再次用药。单次口服的最大推荐剂量为100mg（一片）。24小时内的总剂量不得超过200mg（二片）。', '单次口服的推荐剂量为50mg（半片），用水送服，若服用1次后无效，不必再加服。如果在首次服药后有效，但症状仍持续发作者可于2小时后再加服一次。若服用后症状消失，但之后又复发者，应待前次给药24小时后方可再次用药。单次口服的最大推荐剂量为100mg（一片）。24小时内的总剂量不得超过200mg（二片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '不良反应', '据国外文献报道:<br/>一、主要不良反应:<br/>1.心脏的不良反应:急性心肌梗塞，致命性心律失常（如:心动过速，室颤，心跳骤停），甚至于有报道病人使用舒马普坦后数小时内死亡，但上述事件的发生率微乎其微。舒马普坦还可导致冠脉痉挛，6348例临床试验中，有两例病人在服用舒马普坦后即刻出现冠脉痉挛的不良反应，但这些不良反应并未出现严重的临床后果。<br/>2.脑血管的不良反应:脑出血、蛛网膜下腔出血，脑梗塞和其它事件，有些还出现致命的结果，但舒马普坦与这些事件的关联并不确定，相当一部分病例中，看起来更象是本来就存在脑血管病变，而将相关症状误认为系偏头痛（其实不是）所致，进而采用舒马普坦治疗。在与其它治疗急性偏头痛的药物合用治疗前，对于未确诊为偏头痛的患者或症状不典型的偏头痛患者，应先排除其它潜在的严重神经系统病变。同时应注意，具有偏头痛的患者中某些脑血管事件（如脑血管意外，-过性脑缺血发作）的风险可能增加。<br/>3.血压升高:少数病人（包括有或没有高血压病史）可出现血压明显升高甚至出现高血压危象。因此，舒马普坦禁用于未得到有效控制的高血压病人。对于血压已得到有效控制的高血压病人亦应注意:使用本品时还可能会出现一过性血压升高或外周血管阻力增加。<br/>4.过敏反应:个别病人服用本品后可发生过敏反应，这些过敏反应可能会危及生命。<br/>5.其他:舒马普坦还可导致冠脉痉挛发作的其它血管痉挛反应。此外曾报道过有些病人发生伴有腹痛和血便的外周血管缺血和结肠缺血。<br/>二、其他不良反应<br/>1.对照性临床研究中发生率达2%以上的不良反应<br/> <br/> <br/>不良反应的类型发生率<br/>发生率<br/>安慰剂<br/>（n=309）<br/>25mg舒马普坦片<br/>（n=417）<br/>50mg舒马普坦片<br/>（n=771）<br/><br/>100mg舒马普坦片<br/>（n=437）<br/>非典型感觉<br/>感觉异常（各种类型）<br/>发热或发冷<br/>4%<br/>2%<br/>2%<br/>5%<br/>3%<br/>3%<br/>6%<br/>5%<br/>2%<br/>6%<br/>3%<br/>3%<br/><br/>疼痛和压迫感<br/>胸痛/紧缩感/压迫感/困重感<br/>颈、喉、颌部的疼痛、紧缩感、压迫感<br/>各种局部疼痛<br/>其它压迫感、紧缩感、困重感<br/>4%<br/>1%<br/>＜1%<br/>1%<br/>2%<br/>6%<br/>1%<br/>＜1%<br/>2%<br/>1%<br/>6%<br/>2%<br/>2%<br/>1%<br/>1%<br/>8%<br/>2%<br/>3%<br/>1%<br/>2%<br/><br/>神经系统：眩晕<br/>＜1%<br/>＜1%<br/>＜1%<br/>＜2%<br/>其他：倦怠，疲劳<br/>＜1%<br/>＜2%<br/>＜2%<br/>＜3%<br/>其它发生率超过1%或者至少与安慰剂发生率相当的不良反应包括恶心和/或呕吐，偏头痛，头痛，唾液分泌减少，头昏，嗜睡。<br/>舒马普坦片耐受性通常比较好。在各种剂量下，绝大多数不良反应均较轻微而持续时间短，不至于造成长时间的影响。<br/>2.开放性无对照临床研究中发生率在1%以下的不良反应<br/>该不良反应主要有:烧灼感和麻木感，心悸，心源性昏厥，血压下降，血压升高，鼻窦炎，耳鸣，过敏性鼻炎，上呼吸道感染症状，腹泻和胃痛，肌痛，畏光，呼吸困难，出汗，过敏等。', '据国外文献报道:<br/>一、主要不良反应:<br/>1.心脏的不良反应:急性心肌梗塞，致命性心律失常（如:心动过速，室颤，心跳骤停），甚至于有报道病人使用舒马普坦后数小时内死亡，但上述事件的发生率微乎其微。舒马普坦还可导致冠脉痉挛，6348例临床试验中，有两例病人在服用舒马普坦后即刻出现冠脉痉挛的不良反应，但这些不良反应并未出现严重的临床后果。<br/>2.脑血管的不良反应:脑出血、蛛网膜下腔出血，脑梗塞和其它事件，有些还出现致命的结果，但舒马普坦与这些事件的关联并不确定，相当一部分病例中，看起来更象是本来就存在脑血管病变，而将相关症状误认为系偏头痛（其实不是）所致，进而采用舒马普坦治疗。在与其它治疗急性偏头痛的药物合用治疗前，对于未确诊为偏头痛的患者或症状不典型的偏头痛患者，应先排除其它潜在的严重神经系统病变。同时应注意，具有偏头痛的患者中某些脑血管事件（如脑血管意外，-过性脑缺血发作）的风险可能增加。<br/>3.血压升高:少数病人（包括有或没有高血压病史）可出现血压明显升高甚至出现高血压危象。因此，舒马普坦禁用于未得到有效控制的高血压病人。对于血压已得到有效控制的高血压病人亦应注意:使用本品时还可能会出现一过性血压升高或外周血管阻力增加。<br/>4.过敏反应:个别病人服用本品后可发生过敏反应，这些过敏反应可能会危及生命。<br/>5.其他:舒马普坦还可导致冠脉痉挛发作的其它血管痉挛反应。此外曾报道过有些病人发生伴有腹痛和血便的外周血管缺血和结肠缺血。<br/>二、其他不良反应<br/>1.对照性临床研究中发生率达2%以上的不良反应<br/> <br/> <br/>不良反应的类型发生率<br/>发生率<br/>安慰剂<br/>（n=309）<br/>25mg舒马普坦片<br/>（n=417）<br/>50mg舒马普坦片<br/>（n=771）<br/><br/>100mg舒马普坦片<br/>（n=437）<br/>非典型感觉<br/>感觉异常（各种类型）<br/>发热或发冷<br/>4%<br/>2%<br/>2%<br/>5%<br/>3%<br/>3%<br/>6%<br/>5%<br/>2%<br/>6%<br/>3%<br/>3%<br/><br/>疼痛和压迫感<br/>胸痛/紧缩感/压迫感/困重感<br/>颈、喉、颌部的疼痛、紧缩感、压迫感<br/>各种局部疼痛<br/>其它压迫感、紧缩感、困重感<br/>4%<br/>1%<br/>＜1%<br/>1%<br/>2%<br/>6%<br/>1%<br/>＜1%<br/>2%<br/>1%<br/>6%<br/>2%<br/>2%<br/>1%<br/>1%<br/>8%<br/>2%<br/>3%<br/>1%<br/>2%<br/><br/>神经系统：眩晕<br/>＜1%<br/>＜1%<br/>＜1%<br/>＜2%<br/>其他：倦怠，疲劳<br/>＜1%<br/>＜2%<br/>＜2%<br/>＜3%<br/>其它发生率超过1%或者至少与安慰剂发生率相当的不良反应包括恶心和/或呕吐，偏头痛，头痛，唾液分泌减少，头昏，嗜睡。<br/>舒马普坦片耐受性通常比较好。在各种剂量下，绝大多数不良反应均较轻微而持续时间短，不至于造成长时间的影响。<br/>2.开放性无对照临床研究中发生率在1%以下的不良反应<br/>该不良反应主要有:烧灼感和麻木感，心悸，心源性昏厥，血压下降，血压升高，鼻窦炎，耳鸣，过敏性鼻炎，上呼吸道感染症状，腹泻和胃痛，肌痛，畏光，呼吸困难，出汗，过敏等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '药物过量', '一项试验中，670例病人分别单剂服用140-300mg不等的舒马普坦片，而没有出现明显的不良反应。另一项试验中，174名志愿者分别单剂服用', '一项试验中，670例病人分别单剂服用140-300mg不等的舒马普坦片，而没有出现明显的不良反应。另一项试验中，174名志愿者分别单剂服用', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '禁忌', '1、本品不得用于存在缺血性心脏病、缺血性脑血管病和缺血性外周血管病等疾病病史、症状和体征的患者。另外，其它症状明显的心血管疾病亦不应接受本品治疗。缺血性心脏病包括（但不仅限于）：各种类型的心绞痛（如稳定型心绞痛中的PRINZMETAL病），所有类型的心肌梗塞，静息性心肌缺血。脑血管病包括（但不仅限于）：中风和一过性的脑缺血发作。外周血管疾病包括（但不仅限于）：肠道缺血性疾病。<br/>2、正在使用或两周内使用过单胺氧化酶的患者禁用本品。<br/>3、舒马普坦不得用于偏瘫所致头痛和椎基底动脉病变所致的头痛。<br/>4、24小时内用过任何麦角胺类药物或包含麦角胺药物（如双氢麦角胺或二氢麦角新碱）的患者禁用舒马普坦。本品亦不得与其它5-HT1激动剂并用。<br/>5、本品禁用于严重肝功能损害的患者。<br/>6、对舒马普坦过敏者禁用。<br/>7、禁用于未经控制的高血压患者。', '1、本品不得用于存在缺血性心脏病、缺血性脑血管病和缺血性外周血管病等疾病病史、症状和体征的患者。另外，其它症状明显的心血管疾病亦不应接受本品治疗。缺血性心脏病包括（但不仅限于）：各种类型的心绞痛（如稳定型心绞痛中的PRINZMETAL病），所有类型的心肌梗塞，静息性心肌缺血。脑血管病包括（但不仅限于）：中风和一过性的脑缺血发作。外周血管疾病包括（但不仅限于）：肠道缺血性疾病。<br/>2、正在使用或两周内使用过单胺氧化酶的患者禁用本品。<br/>3、舒马普坦不得用于偏瘫所致头痛和椎基底动脉病变所致的头痛。<br/>4、24小时内用过任何麦角胺类药物或包含麦角胺药物（如双氢麦角胺或二氢麦角新碱）的患者禁用舒马普坦。本品亦不得与其它5-HT1激动剂并用。<br/>5、本品禁用于严重肝功能损害的患者。<br/>6、对舒马普坦过敏者禁用。<br/>7、禁用于未经控制的高血压患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '配伍禁忌', '含麦角胺的药物可能加剧血管痉挛反应。从理论上讲，在24小时内同时使用含麦角胺的药物或麦角胺类药（象双氢麦角胺或二氢麦角新碱）会使这种反应更甚，所以应该避免。对于服用单胺氧化酶抑制剂的患者，同时服用推荐剂量的舒马普坦，其血药浓度可达到单独服用同等剂量舒马普坦的7倍。因此，两者禁止配伍使用。<br/>有报道表明选择性5-羟色胺摄取抑制剂（SSRIS）（如氟西汀、FLUVOXAMINE、帕罗西汀、舍曲林）与舒马普坦合用时偶尔会出现虚弱，反射亢进和共济失调。如果一定要合用，建议对病人进行适当的观察。', '含麦角胺的药物可能加剧血管痉挛反应。从理论上讲，在24小时内同时使用含麦角胺的药物或麦角胺类药（象双氢麦角胺或二氢麦角新碱）会使这种反应更甚，所以应该避免。对于服用单胺氧化酶抑制剂的患者，同时服用推荐剂量的舒马普坦，其血药浓度可达到单独服用同等剂量舒马普坦的7倍。因此，两者禁止配伍使用。<br/>有报道表明选择性5-羟色胺摄取抑制剂（SSRIS）（如氟西汀、FLUVOXAMINE、帕罗西汀、舍曲林）与舒马普坦合用时偶尔会出现虚弱，反射亢进和共济失调。如果一定要合用，建议对病人进行适当的观察。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '注意事项', '1、对于存在冠心病风险因素的患者，其首次使用舒马普坦须在医生的监护之下进行，并应同时进行心电图的监测及心血管功能的评价。<br/>2、服用舒马普坦片可能导致胸部不适、颌及颈部紧缩感和心绞痛的症状，对出现此症状的患者应排除冠心病和PRINZMETAL型心绞痛后方可再次给药。<br/>3、病人服药后如果出现其它症状或体征提示动脉血流量下降如肠缺血综合征或雷诺氏综合征，应排除动脉硬化和血管痉挛。<br/>4、对于尚未确诊为偏头痛或者偏头痛症状不典型者，治疗头痛前须排除潜在的严重神经系统病变。曾有报道病人因剧烈头痛接受舒马普坦治疗后继发神经系统损害的报道。对于病情发作的患者，如果首剂使用舒马普坦无效，再次用药前应重新考虑偏头痛的诊断。<br/>5、本品禁止于未经控制的高血压患者，对于血压已得到有效控制的高血压病人亦应注意。<br/>6、存在影响本品吸收、代谢和分泌的病变如肝功能损害和肾功能损害的患者，有癫痫病史或脑组织损害者应慎用本品。<br/>7、长期使用本品有使人类角膜上皮细胞产生混浊和瑕疵等影响视力的可能性。', '1、对于存在冠心病风险因素的患者，其首次使用舒马普坦须在医生的监护之下进行，并应同时进行心电图的监测及心血管功能的评价。<br/>2、服用舒马普坦片可能导致胸部不适、颌及颈部紧缩感和心绞痛的症状，对出现此症状的患者应排除冠心病和PRINZMETAL型心绞痛后方可再次给药。<br/>3、病人服药后如果出现其它症状或体征提示动脉血流量下降如肠缺血综合征或雷诺氏综合征，应排除动脉硬化和血管痉挛。<br/>4、对于尚未确诊为偏头痛或者偏头痛症状不典型者，治疗头痛前须排除潜在的严重神经系统病变。曾有报道病人因剧烈头痛接受舒马普坦治疗后继发神经系统损害的报道。对于病情发作的患者，如果首剂使用舒马普坦无效，再次用药前应重新考虑偏头痛的诊断。<br/>5、本品禁止于未经控制的高血压患者，对于血压已得到有效控制的高血压病人亦应注意。<br/>6、存在影响本品吸收、代谢和分泌的病变如肝功能损害和肾功能损害的患者，有癫痫病史或脑组织损害者应慎用本品。<br/>7、长期使用本品有使人类角膜上皮细胞产生混浊和瑕疵等影响视力的可能性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '妊娠及哺乳期妇女用药', '由于本品用于孕妇尚缺乏足够的有良好对照的临床研究，用于孕妇的安全性尚未确定，故不推荐孕妇使用。<br/>由于本品在动物试验中发现可在乳汁中分泌，人类尚缺乏相关资料，故不推荐哺乳期妇女使用。', '由于本品用于孕妇尚缺乏足够的有良好对照的临床研究，用于孕妇的安全性尚未确定，故不推荐孕妇使用。<br/>由于本品在动物试验中发现可在乳汁中分泌，人类尚缺乏相关资料，故不推荐哺乳期妇女使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '儿童用药', '儿童用药的安全性尚未确定，故不推荐儿童使用。', '儿童用药的安全性尚未确定，故不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '老年人用药', '由于老年病人更可能发生肝功能损害，并为冠心病的危险因素，且高血压发生率较高，因此，舒马普坦不推荐用于老年病人。', '由于老年病人更可能发生肝功能损害，并为冠心病的危险因素，且高血压发生率较高，因此，舒马普坦不推荐用于老年病人。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '主要成份', '本品活性成份为胶体果胶铋，是一种果胶与铋生成的组成不定的复合物。辅料为淀粉、滑石粉。', '本品活性成份为胶体果胶铋，是一种果胶与铋生成的组成不定的复合物。辅料为淀粉、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '适应症', '本品适用于治疗消化性溃疡，特别是幽门螺旋杆菌相关性溃疡，亦可用于慢性浅表性和萎缩性胃炎。', '本品适用于治疗消化性溃疡，特别是幽门螺旋杆菌相关性溃疡，亦可用于慢性浅表性和萎缩性胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '用法用量', '口服。成人一次200mg(2粒)，一日3次，可在3餐前1小时服用，四周为一个疗程。', '口服。成人一次200mg(2粒)，一日3次，可在3餐前1小时服用，四周为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '不良反应', '偶可出现恶心、便秘等消化道症状。', '偶可出现恶心、便秘等消化道症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '药物过量', '本品若大剂量长期服用，会出现铋中毒现象，表现为皮肤变为黑褐色，应立即停药并作适当处理。', '本品若大剂量长期服用，会出现铋中毒现象，表现为皮肤变为黑褐色，应立即停药并作适当处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '禁忌', '对本品过敏及肾功能不全患者禁用。', '对本品过敏及肾功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '配伍禁忌', '本品不宜与制酸药、牛奶和H2受体阻滞药同时服用，否则会降低药效。', '本品不宜与制酸药、牛奶和H2受体阻滞药同时服用，否则会降低药效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '注意事项', '(1)本品连续使用一疗程后，症状未缓解或消失请咨询医师。<br/>(2)服药期间若出现黑褐色无光泽大便但无其他不适，为正常现象。停药后1-2天后粪便色泽可转为正常。<br/>(3)服用本品期间不得服用其他铋制剂，且本品不宜大剂量长期服用。', '(1)本品连续使用一疗程后，症状未缓解或消失请咨询医师。<br/>(2)服药期间若出现黑褐色无光泽大便但无其他不适，为正常现象。停药后1-2天后粪便色泽可转为正常。<br/>(3)服用本品期间不得服用其他铋制剂，且本品不宜大剂量长期服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '妊娠及哺乳期妇女用药', '孕妇禁用。哺乳期妇女应用本品时应暂停哺乳。', '孕妇禁用。哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '药理作用', '本品为胃肠黏膜保护药。口服后在胃内形成溶胶，该溶胶与溃疡面及炎症表面有很强的亲和力，能形成保护膜，隔离胃酸，保护受损的黏膜，并刺激胃肠黏膜上皮细胞分泌粘液，促进上皮细胞自身修复。本品对受损黏膜的粘附性甚佳。本品尚能杀灭胃幽门螺杆菌。', '本品为胃肠黏膜保护药。口服后在胃内形成溶胶，该溶胶与溃疡面及炎症表面有很强的亲和力，能形成保护膜，隔离胃酸，保护受损的黏膜，并刺激胃肠黏膜上皮细胞分泌粘液，促进上皮细胞自身修复。本品对受损黏膜的粘附性甚佳。本品尚能杀灭胃幽门螺杆菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '药代动力学', '本品口服后在肠道几乎不吸收，血药浓度与尿药浓度极低，绝大部分本品随粪便排出体外。痕量的铋吸收后主要分布于肝、肾等组织中，以肾脏居多，主要通过肾排泄。', '本品口服后在肠道几乎不吸收，血药浓度与尿药浓度极低，绝大部分本品随粪便排出体外。痕量的铋吸收后主要分布于肝、肾等组织中，以肾脏居多，主要通过肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '主要成份', '蛹虫草菌粉。辅料：无。', '蛹虫草菌粉。辅料：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '适应症', '补肺益肾、止咳化痰。用于慢性支气管炎证属肺肾气虚、肾阳不足者。症见咳嗽气喘、咯痰、自汗、恶风、易感、身寒肢冷、腰酸肢软、乏力、头昏耳鸣等。', '补肺益肾、止咳化痰。用于慢性支气管炎证属肺肾气虚、肾阳不足者。症见咳嗽气喘、咯痰、自汗、恶风、易感、身寒肢冷、腰酸肢软、乏力、头昏耳鸣等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '禁忌', '慢性支气管炎急性期患者忌用。', '慢性支气管炎急性期患者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用．详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用．过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品。使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用．过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品。使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '主要成份', '本品主要成份为小麦纤维素。', '本品主要成份为小麦纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '适应症', '本品用于便秘；作为肠易激综合症、憩室病、肛裂和痔疮等伴发的便秘的辅助治疗；也可用于手术后软化大便。', '本品用于便秘；作为肠易激综合症、憩室病、肛裂和痔疮等伴发的便秘的辅助治疗；也可用于手术后软化大便。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '用法用量', '成人：一次3.5g(1包)，一天2-3次，至少一周。之后逐渐减量至每日2次或1次；每日清晨都应服药。<br/>6个月以上儿童：一次1.75g(半包)，一天1-2次，至少一周。之后逐渐减量至每日1次；每日清晨都应服药。<br/>本品可加入食物或饮料中服用，如汤、粥、牛奶、果汁等，每次用200ml左右的液体一起服用可达最佳效果。', '成人：一次3.5g(1包)，一天2-3次，至少一周。之后逐渐减量至每日2次或1次；每日清晨都应服药。<br/>6个月以上儿童：一次1.75g(半包)，一天1-2次，至少一周。之后逐渐减量至每日1次；每日清晨都应服药。<br/>本品可加入食物或饮料中服用，如汤、粥、牛奶、果汁等，每次用200ml左右的液体一起服用可达最佳效果。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '不良反应', '少数患者服用非比麸后可能出现腹胀和腹鸣，但很快减轻，并在1-2周内消失。', '少数患者服用非比麸后可能出现腹胀和腹鸣，但很快减轻，并在1-2周内消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '禁忌', '肠梗阻的患者禁止使用本品。', '肠梗阻的患者禁止使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '注意事项', '1、建议患者服用本品期间饮用足量的水，可达到最佳效果。<br/>2、本品基本不含麸质（每100g产品含少于0.02g的麸质），对小麦过敏的病人可能对本品产生过敏反应。', '1、建议患者服用本品期间饮用足量的水，可达到最佳效果。<br/>2、本品基本不含麸质（每100g产品含少于0.02g的麸质），对小麦过敏的病人可能对本品产生过敏反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '妊娠及哺乳期妇女用药', '本品可用于孕妇及哺乳期妇女患者，可根据病情需要酌情增减。或遵医嘱。', '本品可用于孕妇及哺乳期妇女患者，可根据病情需要酌情增减。或遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '儿童用药', '本品可用于儿童患者，可根据病情需要酌情增减。或遵医嘱。', '本品可用于儿童患者，可根据病情需要酌情增减。或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '老年人用药', '本品可用于老年患者，可根据病情需要酌情增减。或遵医嘱。', '本品可用于老年患者，可根据病情需要酌情增减。或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '药理作用', '大多数人食物中的纤维素含量不能满足身体需要，而纤维素摄入不足是便秘的主要原因之一，本品主要成分为小麦纤维素，是一种不能被消化的纤维素制剂。通过以下机制调节肠道功能：增加粪便体积，使粪便硬度正常化，使肠道运转时间正常化。同时还增加粪便水结合能力，是粪便排出更加顺畅。长期使用本品还可以改善高脂血患者的血之情况。', '大多数人食物中的纤维素含量不能满足身体需要，而纤维素摄入不足是便秘的主要原因之一，本品主要成分为小麦纤维素，是一种不能被消化的纤维素制剂。通过以下机制调节肠道功能：增加粪便体积，使粪便硬度正常化，使肠道运转时间正常化。同时还增加粪便水结合能力，是粪便排出更加顺畅。长期使用本品还可以改善高脂血患者的血之情况。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '药代动力学', '本品不被人体消化吸收，服用后以粪便形式排出体外。', '本品不被人体消化吸收，服用后以粪便形式排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '主要成份', '红参、鹿茸、驴肾、酒浸雄性柞蚕蛾、淫羊藿、菟丝子、蛇床子、肉苁蓉、盐韭菜子、胡芦巴、牛膝、酒仙茅、盐小茴香、肉桂。', '红参、鹿茸、驴肾、酒浸雄性柞蚕蛾、淫羊藿、菟丝子、蛇床子、肉苁蓉、盐韭菜子、胡芦巴、牛膝、酒仙茅、盐小茴香、肉桂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '适应症', '补肾助阳。适用于肾阳虚引起的腰膝酸软，畏寒肢冷，气短乏力，尿频不利等症。', '补肾助阳。适用于肾阳虚引起的腰膝酸软，畏寒肢冷，气短乏力，尿频不利等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '用法用量', '口服，一次20ml，一日1次，如有沉淀振摇后服用。', '口服，一次20ml，一日1次，如有沉淀振摇后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '禁忌', '阴虚火旺、湿热内蕴者忌用。', '阴虚火旺、湿热内蕴者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '注意事项', '重症糖尿病、心脑血管病及酒精过敏者慎用。', '重症糖尿病、心脑血管病及酒精过敏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '主要成份', '辛夷、荆芥、薄荷、桔梗、竹叶柴胡、苍耳子、白芷、川芎、黄芩、栀子、茯苓、川木通、黄芪、龙胆草。辅料为：苯甲酸钠、山梨酸钾、蛋白糖、吐温―80。', '辛夷、荆芥、薄荷、桔梗、竹叶柴胡、苍耳子、白芷、川芎、黄芩、栀子、茯苓、川木通、黄芪、龙胆草。辅料为：苯甲酸钠、山梨酸钾、蛋白糖、吐温―80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '适应症', '疏散风热，清热利湿，宜通鼻窍。用于风热犯肺、湿热内蕴所致的鼻塞不通、流黄稠涕；急慢性鼻炎、鼻窦炎见上述症候者。', '疏散风热，清热利湿，宜通鼻窍。用于风热犯肺、湿热内蕴所致的鼻塞不通、流黄稠涕；急慢性鼻炎、鼻窦炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '用法用量', '口服，一次10毫升，一日3次，20日为一疗程。', '口服，一次10毫升，一日3次，20日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '注意事项', '1、忌烟酒、辛辣 、鱼腥食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用<br/>4、儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5、严格按照用法用量服用，本品不宜长期服用。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、药品性状发生改变时禁止服用。<br/>9、儿童必须在成人的监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌烟酒、辛辣 、鱼腥食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用<br/>4、儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5、严格按照用法用量服用，本品不宜长期服用。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、药品性状发生改变时禁止服用。<br/>9、儿童必须在成人的监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '主要成份', '扭肚藤、火炭母、车前草、救必应、石榴皮。', '扭肚藤、火炭母、车前草、救必应、石榴皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '适应症', '清热利湿，收敛止痛。用于急性胃肠炎、消化不良引起的腹痛、腹泻、呕吐。', '清热利湿，收敛止痛。用于急性胃肠炎、消化不良引起的腹痛、腹泻、呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '主要成份', '本品主要成份为：卡前列素氨丁三醇<br/>其化学名为：<br/>1.(15s)-15-甲基前列腺素F2α氨丁三醇盐<br/>2.7-{3α，5α-二羟基-2β[(3s)-3-羟基-3-甲基-反-1-辛烯]-1α-环戊基}-顺-5-庚烯酸化合物-2-氨基-2-(羟甲基)-1,3-丙二醇<br/>3.(15S)-9α,11α,15-三羟基-15-甲基前列腺素-顺-5,反-13-二烯酸氨丁三醇盐<br/>4.(15s)-15-甲基前列腺素F2α-THAM<br/>其结构式为：<br/>分子式：C25H47O8N<br/>分子量：489.64', '本品主要成份为：卡前列素氨丁三醇<br/>其化学名为：<br/>1.(15s)-15-甲基前列腺素F2α氨丁三醇盐<br/>2.7-{3α，5α-二羟基-2β[(3s)-3-羟基-3-甲基-反-1-辛烯]-1α-环戊基}-顺-5-庚烯酸化合物-2-氨基-2-(羟甲基)-1,3-丙二醇<br/>3.(15S)-9α,11α,15-三羟基-15-甲基前列腺素-顺-5,反-13-二烯酸氨丁三醇盐<br/>4.(15s)-15-甲基前列腺素F2α-THAM<br/>其结构式为：<br/>分子式：C25H47O8N<br/>分子量：489.64', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '适应症', '欣母沛无菌溶液适用于妊娠期为13周至20周的流产，此妊娠期从正常末次月经的第一天算起；亦适用于下述与中期流产有关的情况：<br/>1.其他方法不能将胎儿排出；<br/>2.采用宫内方法时，由于胎膜早破导致药物流失，子宫收缩乏力或无力；<br/>3.需要进行宫内反复药物灌注，以使胎儿排出；<br/>4.尚无生存活力的胎儿出现意外的或自发性胎膜早破，但无力将胎儿娩出。<br/>本品适用于常规处理方法无效的子宫收缩弛缓引起的产后出血现象。使用前的处理方法应包括静注催产素、子宫按摩，以及肌肉注射非禁忌使用的麦角类制剂。研究显示在这些病例中，本品的使用可满意地控制出血，但此效果是否与先前使用宫缩药的后继作用有关尚不明确。在大多数病例中，以此种方式给药本品可终止致命性的出血，且可避免进行紧急手术。', '欣母沛无菌溶液适用于妊娠期为13周至20周的流产，此妊娠期从正常末次月经的第一天算起；亦适用于下述与中期流产有关的情况：<br/>1.其他方法不能将胎儿排出；<br/>2.采用宫内方法时，由于胎膜早破导致药物流失，子宫收缩乏力或无力；<br/>3.需要进行宫内反复药物灌注，以使胎儿排出；<br/>4.尚无生存活力的胎儿出现意外的或自发性胎膜早破，但无力将胎儿娩出。<br/>本品适用于常规处理方法无效的子宫收缩弛缓引起的产后出血现象。使用前的处理方法应包括静注催产素、子宫按摩，以及肌肉注射非禁忌使用的麦角类制剂。研究显示在这些病例中，本品的使用可满意地控制出血，但此效果是否与先前使用宫缩药的后继作用有关尚不明确。在大多数病例中，以此种方式给药本品可终止致命性的出血，且可避免进行紧急手术。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '用法用量', '1．流产和适应症1-4项<br/>起始剂量为1ml卡前列素氨丁三醇无菌溶液(含相当于250μg的卡前列素)，用结核菌注射器做深部肌肉注射。此后依子宫反应，间隔1.5至3.5小时再次注射250μg的剂量。<br/>首次可使用的试验剂量100μg(0.4ml)。数次注射250μg(1ml)剂量后子宫收缩力仍不足时，剂量可增至500μg(2ml)。<br/>卡前列素氨丁三醇的总剂量不得超过12mg，且不建议连续使用超过两天以上。<br/>2.难治性产后子宫出血<br/>起始剂量为250μg卡前列素氨丁三醇无菌溶液(1ml本品)，做深部肌肉注射。临床试验显示，大部分成功的病例(73％)对单次注射即有反应。然而在某些个别的病例中，间隔15到90分钟多次注射，也可得到良好的疗效。而注射次数和间隔的需要，应由专职的医师根据病情来决定。总剂量不得超过2mg(8次剂量)。<br/>如果溶液和容器的条件许可，非肠道给药的药物在使用前，应先目测是否有颗粒物质或变色的现象。<br/>或遵医嘱。', '1．流产和适应症1-4项<br/>起始剂量为1ml卡前列素氨丁三醇无菌溶液(含相当于250μg的卡前列素)，用结核菌注射器做深部肌肉注射。此后依子宫反应，间隔1.5至3.5小时再次注射250μg的剂量。<br/>首次可使用的试验剂量100μg(0.4ml)。数次注射250μg(1ml)剂量后子宫收缩力仍不足时，剂量可增至500μg(2ml)。<br/>卡前列素氨丁三醇的总剂量不得超过12mg，且不建议连续使用超过两天以上。<br/>2.难治性产后子宫出血<br/>起始剂量为250μg卡前列素氨丁三醇无菌溶液(1ml本品)，做深部肌肉注射。临床试验显示，大部分成功的病例(73％)对单次注射即有反应。然而在某些个别的病例中，间隔15到90分钟多次注射，也可得到良好的疗效。而注射次数和间隔的需要，应由专职的医师根据病情来决定。总剂量不得超过2mg(8次剂量)。<br/>如果溶液和容器的条件许可，非肠道给药的药物在使用前，应先目测是否有颗粒物质或变色的现象。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '不良反应', '本品无菌溶液的不良反应一般为暂时性的，治疗结束后可恢复。最常见的不良反应多与它对平滑肌的收缩作用有关。<br/>试验患者中约2/3表现出呕吐和腹泻，1/3有恶心，1/8体温上升超过2°F，1/14出现潮红。<br/>用药前或同时给予止吐剂及止泻剂。可使用于流产的前列腺素类药物的胃肠道不良反应发生率大为降低。故对用本品进行流产的患者而言，止吐剂及止泻剂应视为治疗中不可缺乏的一部分。<br/>体温升高患者中有1/16临床诊断为子宫内膜炎。其余患者在最后一次注射后数小时内体温恢复正常。<br/>以下表格根据系统器官分类(SOC)和发生频率，列示了从临床试验到上市后监测中发现的不良反应。在每个频率分组中，不良事件以严重程度递减的次序排列。不同频率的定义：非常常见(?1/10)、常见(?1/100至＜1/10)、少见(?1/1000至<1/100)、罕见 (?1/10,000至<1/1000)、非常罕见(<1/10,000)或者未知(根据现有数据无法估计)。<br/>系统器官分类<br/>非常常见<br/><br/>常见<br/>少见<br/>未知<br/>感染及侵染<br/><br/><br/>子宫内膜炎+<br/>感染性休克<br/>泌尿道感染<br/>上呼吸道感染*<br/>免疫系统异常<br/><br/><br/><br/><br/>超敏反应*(如过敏反应、过敏性休克、类过敏性反应、血管性水肿)<br/>内分泌系统异常<br/><br/><br/><br/><br/>甲状腺危象*<br/>精神异常<br/><br/><br/><br/>睡眠障碍<br/>焦虑*<br/>神经质*<br/>神经系统异常<br/><br/><br/>头痛+<br/>血管迷走神经性昏厥先兆昏厥<br/>昏睡<br/>肌张力障碍<br/>感觉错乱<br/>味觉障碍<br/>头晕+<br/>嗜睡<br/>晕厥*<br/>眼部异常<br/><br/><br/><br/>眼痛<br/>视觉模糊<br/><br/>耳及迷路异常<br/><br/><br/><br/>耳鸣<br/>眩晕<br/><br/>心脏异常<br/><br/><br/><br/>心动过速<br/>心悸*<br/>血管异常<br/><br/><br/>潮红<br/>潮热<br/>高血压<br/><br/>呼吸系统、胸及纵隔异常<br/><br/><br/>咳嗽<br/>呼吸窘迫<br/>换气过度+<br/>呼吸困难<br/>哮喘<br/>喘鸣<br/>呃逆<br/>咽喉发紧*<br/>窒息感*<br/>鼻衄*<br/>喉干*<br/>胃肠道异常<br/>腹泻+<br/>呕吐+<br/>恶心+<br/>ly<br/><br/>呕血<br/>上腹部痛<br/>口干<br/>胃痛<br/>干呕*<br/>皮肤与皮下组织异常<br/><br/><br/><br/>发汗<br/>出汗<br/>皮疹*<br/>肌肉骨骼及结缔组织异常<br/><br/><br/><br/>背痛<br/>肌肉痛<br/>斜颈<br/>腿痛性疼挛*<br/>眼睑痉挛*<br/>生殖系统和乳腺异常<br/><br/>1<br/>胎盘或胎膜残留子宫出血<br/>子宫破裂<br/>子宫穿孔<br/>骨盆痛+<br/>乳房触痛<br/>子宫小囊*<br/>全身性异常及给药部位情况<br/>胸骨后不适<br/>1<br/>寒战、寒颤<br/>胸部紧缩感<br/>注射部位疼痛<br/>胸痛*<br/>过度口渴*<br/>乏力*<br/>检?体温升高<br/><br/><br/><br/><br/>*从上市后检测中发现。<br/>?肌内和羊膜内给药途径报告的事件。其他所有事件为肌内给药途径报告的。<br/>使用本品用于流产后，出院的病人出现需进一步治疗的最常见的并发症为子宫内膜炎、胎盘部分残留、子宫大量出血；每五十位患者中约有一位会发生上述情况。<br/>这些不良反应与本品无菌溶液用于稽留流产-宫内死亡的排出时的报告基本一致。所列的稽留流产-宫内死亡的研究中没有子宫内膜炎、宫颈撕裂或者子宫穿孔的报告。然而这些事件可能在本品无菌溶液用于意外妊娠的病人时伴随发生，主治医师应该对此注意。<br/>其他在稽留流产-宫内死亡的研究中报告的副反应为主观类型(在一项研究中，胃痛1名患者，胸骨后不适21%-23%)或者难以评估(面部潮红、出汗)。', '本品无菌溶液的不良反应一般为暂时性的，治疗结束后可恢复。最常见的不良反应多与它对平滑肌的收缩作用有关。<br/>试验患者中约2/3表现出呕吐和腹泻，1/3有恶心，1/8体温上升超过2°F，1/14出现潮红。<br/>用药前或同时给予止吐剂及止泻剂。可使用于流产的前列腺素类药物的胃肠道不良反应发生率大为降低。故对用本品进行流产的患者而言，止吐剂及止泻剂应视为治疗中不可缺乏的一部分。<br/>体温升高患者中有1/16临床诊断为子宫内膜炎。其余患者在最后一次注射后数小时内体温恢复正常。<br/>以下表格根据系统器官分类(SOC)和发生频率，列示了从临床试验到上市后监测中发现的不良反应。在每个频率分组中，不良事件以严重程度递减的次序排列。不同频率的定义：非常常见(?1/10)、常见(?1/100至＜1/10)、少见(?1/1000至<1/100)、罕见 (?1/10,000至<1/1000)、非常罕见(<1/10,000)或者未知(根据现有数据无法估计)。<br/>系统器官分类<br/>非常常见<br/><br/>常见<br/>少见<br/>未知<br/>感染及侵染<br/><br/><br/>子宫内膜炎+<br/>感染性休克<br/>泌尿道感染<br/>上呼吸道感染*<br/>免疫系统异常<br/><br/><br/><br/><br/>超敏反应*(如过敏反应、过敏性休克、类过敏性反应、血管性水肿)<br/>内分泌系统异常<br/><br/><br/><br/><br/>甲状腺危象*<br/>精神异常<br/><br/><br/><br/>睡眠障碍<br/>焦虑*<br/>神经质*<br/>神经系统异常<br/><br/><br/>头痛+<br/>血管迷走神经性昏厥先兆昏厥<br/>昏睡<br/>肌张力障碍<br/>感觉错乱<br/>味觉障碍<br/>头晕+<br/>嗜睡<br/>晕厥*<br/>眼部异常<br/><br/><br/><br/>眼痛<br/>视觉模糊<br/><br/>耳及迷路异常<br/><br/><br/><br/>耳鸣<br/>眩晕<br/><br/>心脏异常<br/><br/><br/><br/>心动过速<br/>心悸*<br/>血管异常<br/><br/><br/>潮红<br/>潮热<br/>高血压<br/><br/>呼吸系统、胸及纵隔异常<br/><br/><br/>咳嗽<br/>呼吸窘迫<br/>换气过度+<br/>呼吸困难<br/>哮喘<br/>喘鸣<br/>呃逆<br/>咽喉发紧*<br/>窒息感*<br/>鼻衄*<br/>喉干*<br/>胃肠道异常<br/>腹泻+<br/>呕吐+<br/>恶心+<br/>ly<br/><br/>呕血<br/>上腹部痛<br/>口干<br/>胃痛<br/>干呕*<br/>皮肤与皮下组织异常<br/><br/><br/><br/>发汗<br/>出汗<br/>皮疹*<br/>肌肉骨骼及结缔组织异常<br/><br/><br/><br/>背痛<br/>肌肉痛<br/>斜颈<br/>腿痛性疼挛*<br/>眼睑痉挛*<br/>生殖系统和乳腺异常<br/><br/>1<br/>胎盘或胎膜残留子宫出血<br/>子宫破裂<br/>子宫穿孔<br/>骨盆痛+<br/>乳房触痛<br/>子宫小囊*<br/>全身性异常及给药部位情况<br/>胸骨后不适<br/>1<br/>寒战、寒颤<br/>胸部紧缩感<br/>注射部位疼痛<br/>胸痛*<br/>过度口渴*<br/>乏力*<br/>检?体温升高<br/><br/><br/><br/><br/>*从上市后检测中发现。<br/>?肌内和羊膜内给药途径报告的事件。其他所有事件为肌内给药途径报告的。<br/>使用本品用于流产后，出院的病人出现需进一步治疗的最常见的并发症为子宫内膜炎、胎盘部分残留、子宫大量出血；每五十位患者中约有一位会发生上述情况。<br/>这些不良反应与本品无菌溶液用于稽留流产-宫内死亡的排出时的报告基本一致。所列的稽留流产-宫内死亡的研究中没有子宫内膜炎、宫颈撕裂或者子宫穿孔的报告。然而这些事件可能在本品无菌溶液用于意外妊娠的病人时伴随发生，主治医师应该对此注意。<br/>其他在稽留流产-宫内死亡的研究中报告的副反应为主观类型(在一项研究中，胃痛1名患者，胸骨后不适21%-23%)或者难以评估(面部潮红、出汗)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '禁忌', '1．对卡前列素氨丁三醇无菌溶液过敏的患者。<br/>2．急性盆腔炎的患者。<br/>3．有活动性心肺肾肝疾病的患者。', '1．对卡前列素氨丁三醇无菌溶液过敏的患者。<br/>2．急性盆腔炎的患者。<br/>3．有活动性心肺肾肝疾病的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '配伍禁忌', '本品可能会加强其它宫缩药的活性，故不推荐与其它宫缩药合用。', '本品可能会加强其它宫缩药的活性，故不推荐与其它宫缩药合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '注意事项', '警告<br/>本品与其他强力宫缩药一样，必须严格遵循推荐剂量使用。本品必须由专业医务人员使用，且医院有能力提供及时的医疗监护和紧急手术设备。<br/>本品不会直接影响胎儿胎盘单位，故使用本品后流产出来的胎儿可能有暂时的生命迹象。若子宫中的胎儿已有生存能力，则不可使用本品。本品不应被用作为堕胎剂。<br/>动物试验显示：其它某些前列腺素具有致畸胎作用，尽管没有研究表明本品有此作用，但如用本品终止妊娠失败时，应以其它方法终止妊娠。<br/>本品含有苯甲醇，防腐剂苯甲醇与一些严重不良事件相关，包括“气喘综合征”和儿童患者死亡。尽管本品常规治疗剂量中的苯甲醇含量，远低于“气喘综合征”报告中的苯甲醇量，但苯甲醇的最低毒性剂量尚不清楚。苯甲醇的毒性风险取决于给药量和肝脏解毒能力。毒性更可能在早产儿和低出生体重儿显现。本品含苯甲醇，禁止用于儿童肌肉注射。<br/>概论<br/>动物试验显示，在持续数周高剂量使用后，前列腺素E和F系列可导致骨质增生。此类作用亦可在长期使用PGE1后产下的新生儿身上出现。至今仍无证据显示，短期使用本品会引起类似的骨质增生现象。<br/>有哮喘、低血压、高血压、心血管病、肝肾病变、贫血、黄疸、糖尿病或癫痫病史的患者应慎用本品。<br/>与其它宫缩药一样，本品应慎用于疤痕子宫。<br/>流产<br/>如同自然流产会有不完全流产一样，大约有20％的患者在使用本品时可造成不完全流产。<br/>尽管宫颈损伤的发生率极低，流产后仍需及时仔细检查宫颈的情况。<br/>使用本品后可引起短暂的体温升高，其原因可能是下丘脑体温调节中枢受到影响所致。在推荐剂量下，约1/8的患者会出现体温升高超过2°F(1.1℃)。所有的患者在治疗结束后体温均可恢复正常。流产后子宫内膜炎引起的体温升高与药物引起的体温升高较难区别，但随着临床经验的积累，发现二者间有明显的差别，主要区别如下：<br/><br/>子宫内膜炎发热<br/>本品引起的发热<br/>1、发病时间<br/>通常出现于流产后的第三天(38℃或以上)<br/>第一次注射后1至16小时内<br/>2、持续时间<br/>发热及感染若不治疗会持续，且可能会引起其它盆腔感染<br/>停药后体温回复至用药前水平，不需要任何治疗。<br/>3、滞留<br/>妊娠产物通常滞留于子宫颈口或子宫腔<br/>不管组织是否滞留，体温均会上升。<br/><br/> 4、组织学<br/>子宫内膜有淋巴细胞浸润，若干区域出现坏死和出血<br/>子宫基质可能水肿充血，但无炎症<br/>5、子宫<br/>宫底仍柔软伴触痛，且双合诊检查移动宫颈时感疼痛<br/>子宫恢复正常，无触痛<br/>6、排液<br/>恶露恶臭，常伴有白带<br/>恶露正常<br/>7、宫颈分泌物培养：流产后宫颈或宫腔内培养出病原菌而无败血症的临床征象时，不能诊断为感染性流产。曾有未感染的患者流产后即培养出病菌。<br/> 培养结果持续阳性并伴有明显临床征象时，方对鉴别诊断有意义。<br/>8、血球计数：子宫内膜炎发热与本品引起的发热无法以白细胞增多及白细胞分类计数来加以区别，因为感染时白血球总数会增加，而本品亦可能引起暂时性白细胞增多。<br/> 本品引起发热但子宫内感染的临床或细菌学征象的患者，应鼓励其多饮水。没有必要采用其他传统的降温方法，因为本品引起的发热均为暂时的或自限性的。<br/>产后出血<br/>血压升高。本品用于治疗产后出血。有5/115(4％)的患者报道有血压升高的副作用。高血压呈中等程度升高，其是否源于本品的直接作用或起因于纠正与妊娠有关的低血容量性休克，至今仍未定论。所报告的有血压升高现象的患者均不需特别治疗。<br/>绒毛膜羊膜炎患者的使用。本品的临床试验显示，产后并发绒毛膜羊膜炎的发生率约为8/115(7％)，会导致子宫收缩乏力和出血，其中三个病例对本品无反应。此分娩并发症可能抑制子宫对本品的反应，与报道的其它宫缩药的情况相似。', '警告<br/>本品与其他强力宫缩药一样，必须严格遵循推荐剂量使用。本品必须由专业医务人员使用，且医院有能力提供及时的医疗监护和紧急手术设备。<br/>本品不会直接影响胎儿胎盘单位，故使用本品后流产出来的胎儿可能有暂时的生命迹象。若子宫中的胎儿已有生存能力，则不可使用本品。本品不应被用作为堕胎剂。<br/>动物试验显示：其它某些前列腺素具有致畸胎作用，尽管没有研究表明本品有此作用，但如用本品终止妊娠失败时，应以其它方法终止妊娠。<br/>本品含有苯甲醇，防腐剂苯甲醇与一些严重不良事件相关，包括“气喘综合征”和儿童患者死亡。尽管本品常规治疗剂量中的苯甲醇含量，远低于“气喘综合征”报告中的苯甲醇量，但苯甲醇的最低毒性剂量尚不清楚。苯甲醇的毒性风险取决于给药量和肝脏解毒能力。毒性更可能在早产儿和低出生体重儿显现。本品含苯甲醇，禁止用于儿童肌肉注射。<br/>概论<br/>动物试验显示，在持续数周高剂量使用后，前列腺素E和F系列可导致骨质增生。此类作用亦可在长期使用PGE1后产下的新生儿身上出现。至今仍无证据显示，短期使用本品会引起类似的骨质增生现象。<br/>有哮喘、低血压、高血压、心血管病、肝肾病变、贫血、黄疸、糖尿病或癫痫病史的患者应慎用本品。<br/>与其它宫缩药一样，本品应慎用于疤痕子宫。<br/>流产<br/>如同自然流产会有不完全流产一样，大约有20％的患者在使用本品时可造成不完全流产。<br/>尽管宫颈损伤的发生率极低，流产后仍需及时仔细检查宫颈的情况。<br/>使用本品后可引起短暂的体温升高，其原因可能是下丘脑体温调节中枢受到影响所致。在推荐剂量下，约1/8的患者会出现体温升高超过2°F(1.1℃)。所有的患者在治疗结束后体温均可恢复正常。流产后子宫内膜炎引起的体温升高与药物引起的体温升高较难区别，但随着临床经验的积累，发现二者间有明显的差别，主要区别如下：<br/><br/>子宫内膜炎发热<br/>本品引起的发热<br/>1、发病时间<br/>通常出现于流产后的第三天(38℃或以上)<br/>第一次注射后1至16小时内<br/>2、持续时间<br/>发热及感染若不治疗会持续，且可能会引起其它盆腔感染<br/>停药后体温回复至用药前水平，不需要任何治疗。<br/>3、滞留<br/>妊娠产物通常滞留于子宫颈口或子宫腔<br/>不管组织是否滞留，体温均会上升。<br/><br/> 4、组织学<br/>子宫内膜有淋巴细胞浸润，若干区域出现坏死和出血<br/>子宫基质可能水肿充血，但无炎症<br/>5、子宫<br/>宫底仍柔软伴触痛，且双合诊检查移动宫颈时感疼痛<br/>子宫恢复正常，无触痛<br/>6、排液<br/>恶露恶臭，常伴有白带<br/>恶露正常<br/>7、宫颈分泌物培养：流产后宫颈或宫腔内培养出病原菌而无败血症的临床征象时，不能诊断为感染性流产。曾有未感染的患者流产后即培养出病菌。<br/> 培养结果持续阳性并伴有明显临床征象时，方对鉴别诊断有意义。<br/>8、血球计数：子宫内膜炎发热与本品引起的发热无法以白细胞增多及白细胞分类计数来加以区别，因为感染时白血球总数会增加，而本品亦可能引起暂时性白细胞增多。<br/> 本品引起发热但子宫内感染的临床或细菌学征象的患者，应鼓励其多饮水。没有必要采用其他传统的降温方法，因为本品引起的发热均为暂时的或自限性的。<br/>产后出血<br/>血压升高。本品用于治疗产后出血。有5/115(4％)的患者报道有血压升高的副作用。高血压呈中等程度升高，其是否源于本品的直接作用或起因于纠正与妊娠有关的低血容量性休克，至今仍未定论。所报告的有血压升高现象的患者均不需特别治疗。<br/>绒毛膜羊膜炎患者的使用。本品的临床试验显示，产后并发绒毛膜羊膜炎的发生率约为8/115(7％)，会导致子宫收缩乏力和出血，其中三个病例对本品无反应。此分娩并发症可能抑制子宫对本品的反应，与报道的其它宫缩药的情况相似。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '妊娠及哺乳期妇女用药', '详见[药理毒理]。', '详见[药理毒理]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '儿童用药', '本品含苯甲醇，禁止用于儿童肌肉注射。见[注意事项]-警告。', '本品含苯甲醇，禁止用于儿童肌肉注射。见[注意事项]-警告。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '老年人用药', '目前尚缺乏本品老年患者用药的安全性及有效性的研究资料。', '目前尚缺乏本品老年患者用药的安全性及有效性的研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '主要成份', '本品为复方制剂，其主要组份为每1000ml中含：氯化钠6.372g，氯化钾0.30g，氯化镁(MgCl2・6H2O)0.204g，醋酸钠(NaC2H3O2)2.052g，枸橼酸钠(C6H5Na3O7・2H2O)0.588g，葡萄糖酸钙(C12H22CaO14・H2O)0.672g，葡萄糖10g。', '本品为复方制剂，其主要组份为每1000ml中含：氯化钠6.372g，氯化钾0.30g，氯化镁(MgCl2・6H2O)0.204g，醋酸钠(NaC2H3O2)2.052g，枸橼酸钠(C6H5Na3O7・2H2O)0.588g，葡萄糖酸钙(C12H22CaO14・H2O)0.672g，葡萄糖10g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '适应症', '电解质(钠、钾、镁、钙离子)补充剂。用于补充水分与维持体内电解质平衡。', '电解质(钠、钾、镁、钙离子)补充剂。用于补充水分与维持体内电解质平衡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '用法用量', '用法：静脉滴注，输入速度通常为15ml/kg/hr以下。<br/>用量：通常成人一次500-1000ml(1-2袋)。根据年龄、症状和体重不同适当增减。', '用法：静脉滴注，输入速度通常为15ml/kg/hr以下。<br/>用量：通常成人一次500-1000ml(1-2袋)。根据年龄、症状和体重不同适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '不良反应', '据报道，总数201例患者中发现2例不良反应，不良反应发生率为1.0%。主要为心电图ST段降低，心律不齐。大量或快速输液时，可引起脑水肿、肺水肿、末梢水肿。', '据报道，总数201例患者中发现2例不良反应，不良反应发生率为1.0%。主要为心电图ST段降低，心律不齐。大量或快速输液时，可引起脑水肿、肺水肿、末梢水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '禁忌', '下列情况禁用：<br/>1.高钾血症；2.高钙血症；3.高镁血症；4.甲状腺机能低下。', '下列情况禁用：<br/>1.高钾血症；2.高钙血症；3.高镁血症；4.甲状腺机能低下。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '配伍禁忌', '1.本品含钙离子，当与枸橼酸和血液混合时可引起凝血。<br/>2.本品遇磷酸根离子和碳酸根离子会生成沉淀，不应与含磷酸根离子或碳酸根离子的制剂配合使用。<br/>3.本品与头孢匹林钠盐、硫酸阿贝卡星和头孢他啶配合应用时，会使这些抗生素效价降低，故配制后3小时内用完。<br/>4.本品与硫喷妥钠、坎利酸钾混合时，会有沉淀生成和结晶析出。', '1.本品含钙离子，当与枸橼酸和血液混合时可引起凝血。<br/>2.本品遇磷酸根离子和碳酸根离子会生成沉淀，不应与含磷酸根离子或碳酸根离子的制剂配合使用。<br/>3.本品与头孢匹林钠盐、硫酸阿贝卡星和头孢他啶配合应用时，会使这些抗生素效价降低，故配制后3小时内用完。<br/>4.本品与硫喷妥钠、坎利酸钾混合时，会有沉淀生成和结晶析出。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '注意事项', '1.本品不以补充能量为目的，如患者循环达稳态，应停止输注本品。<br/>2.下列情况慎用：<br/>(1)肾功能不全者，因水、电解质调节机能低下，慎用本品。<br/>(2)心功能不全患者，输注本品可引起循环血容量增多，心脏负担加重，可能会使症状加重。<br/>(3)高渗性脱水患者，由于本品含多种电解质，用后可能使症状加重。<br/>(4)阻塞性尿路疾患、尿量减少患者，因水、电解质负荷过量，可能会使症状加重。<br/>(5)糖尿病患者。<br/>3.给与前<br/>(1)输液时注意防止感染(患者皮肤和器具要消毒)。<br/>(2)寒冷期间本品应温热至体温水平使用。<br/>(3)本品开封后一次性使用，残留液体不得留作下次使用。<br/>4.输液时要观察血液循环状态和尿量，必要时输液速度要作适当调整。<br/>5.其他注意事项<br/>一般药理试验中，本液按1mg/kg/分速度急速输入beagle狗体内，输液后不久，因该液中含有醋酸钠，会引起一过性血压轻度降低，心电图R波电位降低和呼吸数增加。', '1.本品不以补充能量为目的，如患者循环达稳态，应停止输注本品。<br/>2.下列情况慎用：<br/>(1)肾功能不全者，因水、电解质调节机能低下，慎用本品。<br/>(2)心功能不全患者，输注本品可引起循环血容量增多，心脏负担加重，可能会使症状加重。<br/>(3)高渗性脱水患者，由于本品含多种电解质，用后可能使症状加重。<br/>(4)阻塞性尿路疾患、尿量减少患者，因水、电解质负荷过量，可能会使症状加重。<br/>(5)糖尿病患者。<br/>3.给与前<br/>(1)输液时注意防止感染(患者皮肤和器具要消毒)。<br/>(2)寒冷期间本品应温热至体温水平使用。<br/>(3)本品开封后一次性使用，残留液体不得留作下次使用。<br/>4.输液时要观察血液循环状态和尿量，必要时输液速度要作适当调整。<br/>5.其他注意事项<br/>一般药理试验中，本液按1mg/kg/分速度急速输入beagle狗体内，输液后不久，因该液中含有醋酸钠，会引起一过性血压轻度降低，心电图R波电位降低和呼吸数增加。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '儿童用药', '低出生体重儿、新生儿、乳儿、幼儿或小儿的安全性未确立(无使用经验)。', '低出生体重儿、新生儿、乳儿、幼儿或小儿的安全性未确立(无使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '老年人用药', '高龄患者因心、肾机能和糖代谢等生理功能降低，输液时注意速度要缓慢或减量输液等。', '高龄患者因心、肾机能和糖代谢等生理功能降低，输液时注意速度要缓慢或减量输液等。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '药理作用', '1．对血液循环稳态的维持作用<br/>急性失血约30%的家兔按失血量约3倍的液量，沿耳缘静脉1小时内快速输液60ml/kg，以林格液和5%葡萄糖乳酸林格液为对照，结果显示失血停止不久，血压、心搏数和血流量都降低，但给予本品后，血压、心搏数和血流量恢复正常，而且血压和心搏数能良好维持。<br/>2．血清镁稳态的维持作用<br/>对实施手术的家兔，以不含镁的醋酸林格液和5%葡萄糖醋酸林格液为对照，观察本品对血清镁稳态的作用，结果显示对照组血清镁降低，而给药组血清镁维持术前水平。<br/>3．维持血糖及抑制肝糖原降低的作用(与1%葡萄糖配合应用)<br/>(1).对实施手术的家兔，术后给予本品、醋酸林格液和5%葡萄糖醋酸林格液，结果显示给予5%葡萄糖醋酸林格液后血糖显著升高，葡萄糖输入量的30%经尿排泄，而给予本品和醋酸林格液后未见尿液有相似的排泄情况。<br/>(2).对实施手术的大鼠，术后给予本品和不含糖的醋酸林格液，结果显示本品可使因术前禁食而降低的血糖升高，低血糖得到纠正，抑制肝糖原的降低。虽因术前禁食导致血浆游离脂肪酸和总酮体均升高，但给予本品后血浆游离脂肪酸和总酮体的量较对照组有显著的降低。<br/>(3).急性失血约30%的家免按失血量约3倍的液量，沿耳缘静脉1小时内快速输液60ml/kg，以5%葡萄糖乳酸林格液为对照，结果显示两组动物的血糖均升高，但对照组尿中葡萄糖的排泄增加，而给予本品未见有葡萄糖的排泄。', '1．对血液循环稳态的维持作用<br/>急性失血约30%的家兔按失血量约3倍的液量，沿耳缘静脉1小时内快速输液60ml/kg，以林格液和5%葡萄糖乳酸林格液为对照，结果显示失血停止不久，血压、心搏数和血流量都降低，但给予本品后，血压、心搏数和血流量恢复正常，而且血压和心搏数能良好维持。<br/>2．血清镁稳态的维持作用<br/>对实施手术的家兔，以不含镁的醋酸林格液和5%葡萄糖醋酸林格液为对照，观察本品对血清镁稳态的作用，结果显示对照组血清镁降低，而给药组血清镁维持术前水平。<br/>3．维持血糖及抑制肝糖原降低的作用(与1%葡萄糖配合应用)<br/>(1).对实施手术的家兔，术后给予本品、醋酸林格液和5%葡萄糖醋酸林格液，结果显示给予5%葡萄糖醋酸林格液后血糖显著升高，葡萄糖输入量的30%经尿排泄，而给予本品和醋酸林格液后未见尿液有相似的排泄情况。<br/>(2).对实施手术的大鼠，术后给予本品和不含糖的醋酸林格液，结果显示本品可使因术前禁食而降低的血糖升高，低血糖得到纠正，抑制肝糖原的降低。虽因术前禁食导致血浆游离脂肪酸和总酮体均升高，但给予本品后血浆游离脂肪酸和总酮体的量较对照组有显著的降低。<br/>(3).急性失血约30%的家免按失血量约3倍的液量，沿耳缘静脉1小时内快速输液60ml/kg，以5%葡萄糖乳酸林格液为对照，结果显示两组动物的血糖均升高，但对照组尿中葡萄糖的排泄增加，而给予本品未见有葡萄糖的排泄。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '药代动力学', '尚未明确。', '尚未明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '主要成份', '一点红、白花蛇舌草、鸡血藤、桃金娘根、白背叶根、地桃花、菥?。<br/>辅料为糊精、二氧化硅、聚维酮。', '一点红、白花蛇舌草、鸡血藤、桃金娘根、白背叶根、地桃花、菥?。<br/>辅料为糊精、二氧化硅、聚维酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '适应症', '清热解毒，燥湿止带，祛瘀止痛。用于湿热瘀滞所致带下病、月经不调，症见带下量多、色黄质稠、小腹隐痛、腰骶酸痛、经行腹痛；慢性盆腔炎、附件炎、子宫内膜炎见上述证候者。', '清热解毒，燥湿止带，祛瘀止痛。用于湿热瘀滞所致带下病、月经不调，症见带下量多、色黄质稠、小腹隐痛、腰骶酸痛、经行腹痛；慢性盆腔炎、附件炎、子宫内膜炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '用法用量', '口服，一次4～5片，一日3次，7天为一疗程，必要时可连服2-3个疗程，每疗程之间停药3天。', '口服，一次4～5片，一日3次，7天为一疗程，必要时可连服2-3个疗程，每疗程之间停药3天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '注意事项', '1.妇女经期、哺乳期慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。', '1.妇女经期、哺乳期慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '主要成份', '本品为复方制剂，其组份为每片含：尿囊素55mg，氢氧化铝45mg。', '本品为复方制剂，其组份为每片含：尿囊素55mg，氢氧化铝45mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '适应症', '用于胃溃疡、十二指肠球部溃疡、慢性胃炎。', '用于胃溃疡、十二指肠球部溃疡、慢性胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '用法用量', '口服。一次2-3片，一日3次，饭后2-3小时服用。', '口服。一次2-3片，一日3次，饭后2-3小时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '不良反应', '个别病例出现轻微口干，胃部不适感。也有个别病例在服药期出现乳房胀痛感。但停药后都逐渐消失。长期应用有便秘等不良反应。', '个别病例出现轻微口干，胃部不适感。也有个别病例在服药期出现乳房胀痛感。但停药后都逐渐消失。长期应用有便秘等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '禁忌', '目前尚不明确。', '目前尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '配伍禁忌', '目前尚不明确。', '目前尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '注意事项', '胃、十二指肠溃疡，服用本品有效者应继续服用3-6个月，或遵医嘱。', '胃、十二指肠溃疡，服用本品有效者应继续服用3-6个月，或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '妊娠及哺乳期妇女用药', '目前尚不明确。', '目前尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '药理作用', '1．本品直接作用于胃粘膜，从动物实验结果证明：本品能加速损伤部位正常肉芽组织的生长及促进粘膜上皮细胞的再生。<br/>2．按W・Kill及B・Scott法(乳酪凝固法)用复方尿囊素4%混悬液，几乎能全部抑制胃酶的活性。按K・Schaut法，10分钟后能抑制活力至10%以下，其作用能持续100分钟以上。<br/>3．实验动物注射组胺使其胃液分泌亢进后，再给服复方尿囊素，能使游离酸度、总酸度显著下降，pH值为5.8，持续3小时以上。<br/>4．大白鼠造成实验性溃疡后给以复方尿囊素口服治疗，并与服氢氧化铝组作对照实验，治愈率有明显差别，以前者稍佳。', '1．本品直接作用于胃粘膜，从动物实验结果证明：本品能加速损伤部位正常肉芽组织的生长及促进粘膜上皮细胞的再生。<br/>2．按W・Kill及B・Scott法(乳酪凝固法)用复方尿囊素4%混悬液，几乎能全部抑制胃酶的活性。按K・Schaut法，10分钟后能抑制活力至10%以下，其作用能持续100分钟以上。<br/>3．实验动物注射组胺使其胃液分泌亢进后，再给服复方尿囊素，能使游离酸度、总酸度显著下降，pH值为5.8，持续3小时以上。<br/>4．大白鼠造成实验性溃疡后给以复方尿囊素口服治疗，并与服氢氧化铝组作对照实验，治愈率有明显差别，以前者稍佳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '主要成份', '本品为复方制剂，其组分为每10克中含硝酸益康唑100mg，丙酸倍氯米松1mg。', '本品为复方制剂，其组分为每10克中含硝酸益康唑100mg，丙酸倍氯米松1mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '适应症', '用于真菌引起的皮肤癣病，如脚气、体股藓、手足癣、花斑癣、皮肤湿疹等。', '用于真菌引起的皮肤癣病，如脚气、体股藓、手足癣、花斑癣、皮肤湿疹等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '用法用量', '外用。一日2～3次，涂患处。', '外用。一日2～3次，涂患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '不良反应', '个别患者可出现局部刺激，偶见过敏反应。', '个别患者可出现局部刺激，偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '禁忌', '1.对咪唑类药物过敏者禁用。2.皮肤结核、疱疹、水痘、皮肤化脓性感染、溃疡、Ⅱ°以上烫伤、冻伤、湿疹性外耳道炎等患者禁用。', '1.对咪唑类药物过敏者禁用。2.皮肤结核、疱疹、水痘、皮肤化脓性感染、溃疡、Ⅱ°以上烫伤、冻伤、湿疹性外耳道炎等患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '注意事项', '1.本品不宜用于皮肤结核、疱疹、水痘、皮肤化脓性感染、溃疡、以上烫伤、冻伤、湿疹性外耳道炎等。<br/>2.不宜长期用于面部、外阴等处。<br/>3.不宜长期封包给药，因易引起红斑、丘疹、水痘等刺激症状，此时应减少用药量。<br/>4.本品不能用于眼部。', '1.本品不宜用于皮肤结核、疱疹、水痘、皮肤化脓性感染、溃疡、以上烫伤、冻伤、湿疹性外耳道炎等。<br/>2.不宜长期用于面部、外阴等处。<br/>3.不宜长期封包给药，因易引起红斑、丘疹、水痘等刺激症状，此时应减少用药量。<br/>4.本品不能用于眼部。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '儿童用药', '婴儿须慎用。', '婴儿须慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '药理作用', '硝酸益康唑为咪康唑的去氯衍生物。本品对念珠菌属、着色真菌属、球孢子菌属、组织浆胞菌属、孢子丝菌属等均具抗菌作用，对毛发癣菌等亦具抗菌活性。本品对曲霉、申克氏孢子丝菌、某些暗色孢科、毛霉属等作用差。本品通过干扰细胞色素P450的活性，从而抑制真菌细胞膜主要固醇类-麦角固醇的生物合成，损伤真菌细胞膜并改变其通透性，以致重要的细胞内物质外漏。本品可抑制真菌的三酰甘油和磷脂的生物合成，抑制氧化酶和过氧化酶的活性，引起细胞内过氧化氢积聚导致细胞亚微结构变性和细胞坏死。对白念珠菌则可抑制其自芽孢转变为侵袭性菌丝的过程。丙酸倍氯米松为强效外用肾上腺皮质激素药，具有抗炎、抗过敏止痒和减少渗出等作用，能消除局部非感染性炎症引起的发热，发红及肿胀。本品亲脂性强，易渗透，涂在患处30分钟后即可见效。', '硝酸益康唑为咪康唑的去氯衍生物。本品对念珠菌属、着色真菌属、球孢子菌属、组织浆胞菌属、孢子丝菌属等均具抗菌作用，对毛发癣菌等亦具抗菌活性。本品对曲霉、申克氏孢子丝菌、某些暗色孢科、毛霉属等作用差。本品通过干扰细胞色素P450的活性，从而抑制真菌细胞膜主要固醇类-麦角固醇的生物合成，损伤真菌细胞膜并改变其通透性，以致重要的细胞内物质外漏。本品可抑制真菌的三酰甘油和磷脂的生物合成，抑制氧化酶和过氧化酶的活性，引起细胞内过氧化氢积聚导致细胞亚微结构变性和细胞坏死。对白念珠菌则可抑制其自芽孢转变为侵袭性菌丝的过程。丙酸倍氯米松为强效外用肾上腺皮质激素药，具有抗炎、抗过敏止痒和减少渗出等作用，能消除局部非感染性炎症引起的发热，发红及肿胀。本品亲脂性强，易渗透，涂在患处30分钟后即可见效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '主要成份', '茜草、桃仁、荆芥穗(炭)、蛇蜕(酒炙)、赤芍、当归、白茅根、地肤子、苍耳子(炒)、地黄、连翘、金银花、苦地丁、土茯苓、黄柏、皂角刺、桔梗、益母草、苦杏仁(去皮炒)、防风、赤茯苓、白芍、蝉蜕、牛蒡子(炒)、牡丹皮、白鲜皮、熟地黄、大黄(酒炒)、忍冬藤、紫草、土贝母、川芎(酒炙)、甘草、白芷、天葵子、紫荆皮、鸡血藤、浮萍、红花39味。', '茜草、桃仁、荆芥穗(炭)、蛇蜕(酒炙)、赤芍、当归、白茅根、地肤子、苍耳子(炒)、地黄、连翘、金银花、苦地丁、土茯苓、黄柏、皂角刺、桔梗、益母草、苦杏仁(去皮炒)、防风、赤茯苓、白芍、蝉蜕、牛蒡子(炒)、牡丹皮、白鲜皮、熟地黄、大黄(酒炒)、忍冬藤、紫草、土贝母、川芎(酒炙)、甘草、白芷、天葵子、紫荆皮、鸡血藤、浮萍、红花39味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '适应症', '清血解毒、消肿止痒。用于经络不和，湿热血燥引起的风疹，湿疹，皮肤刺痒，雀斑粉刺，面赤鼻O，疮疡肿毒，脚气疥癣，头目眩晕，大便燥结。', '清血解毒、消肿止痒。用于经络不和，湿热血燥引起的风疹，湿疹，皮肤刺痒，雀斑粉刺，面赤鼻O，疮疡肿毒，脚气疥癣，头目眩晕，大便燥结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '用法用量', '口服。一次6片，一日2次。', '口服。一次6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '注意事项', '感冒期间停服。', '感冒期间停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '主要成份', '本品主要成份为奥美沙坦酯。<br/>化学名称:2,3-二羟基-2-丁烯基4-(1-羟基-1-甲乙基)-2-丙基-1-[对-(邻-1H-四唑-5-苯基)苄基]咪唑-5-羧酸酯，环2,3-碳酸<br/>化学结构式:<br/>分子式:C29H30N6O6<br/>分子量:558.59', '本品主要成份为奥美沙坦酯。<br/>化学名称:2,3-二羟基-2-丁烯基4-(1-羟基-1-甲乙基)-2-丙基-1-[对-(邻-1H-四唑-5-苯基)苄基]咪唑-5-羧酸酯，环2,3-碳酸<br/>化学结构式:<br/>分子式:C29H30N6O6<br/>分子量:558.59', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '适应症', '本品适用于高血压的治疗。<br/>高血压的控制是心血管风险综合管理的一部分，综合管理措施可能需要包括：血脂控制、糖尿病管理、抗血栓治疗、戒烟、体育锻炼和限制钠盐摄入。<br/>收缩压或舒张压的升高均增高心血管风险。在更高的基础血压水平上，每毫米汞柱血压的升高所带来的绝对风险增加会更高。降低血压获得风险降低的相对程度，在有不同心血管绝对风险的人群中是相似的。严重高血压患者，略微降低血压就能带来较大的临床获益。<br/>对成人高血压患者，通常而言，降低血压可降低心血管事件的风险，主要是卒中、以及心肌梗死的风险。<br/>但是，尚未有本品降低心血管风险的对照临床试验证据。', '本品适用于高血压的治疗。<br/>高血压的控制是心血管风险综合管理的一部分，综合管理措施可能需要包括：血脂控制、糖尿病管理、抗血栓治疗、戒烟、体育锻炼和限制钠盐摄入。<br/>收缩压或舒张压的升高均增高心血管风险。在更高的基础血压水平上，每毫米汞柱血压的升高所带来的绝对风险增加会更高。降低血压获得风险降低的相对程度，在有不同心血管绝对风险的人群中是相似的。严重高血压患者，略微降低血压就能带来较大的临床获益。<br/>对成人高血压患者，通常而言，降低血压可降低心血管事件的风险，主要是卒中、以及心肌梗死的风险。<br/>但是，尚未有本品降低心血管风险的对照临床试验证据。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '用法用量', '剂量应个体化。在血容量正常的患者中，作为单一治疗的药物，通常推荐起始剂量为20mg，每日一次。对经2周治疗后仍需进一步降低血压的患者，剂量可增至40mg。<br/>剂量大于40mg未显示出更大的降压效果。当日剂量相同时，每日2次给药与每日1次给药相比没有显示出优越性。<br/>无论进食与否本品都可以服用。本品可以与其他利尿剂合用，也可以与其他抗高血压药物联合使用。<br/>对老年人、中度到明显的肝肾功能损害（肌酐清除率＜40ml/分钟）的患者服用本品，无需调整剂量（见[药代动力学]之特殊人群）。<br/>对可能的血容量不足的患者（如：接受利尿剂治疗的患者，尤其是那些肾功能损害的患者）必须在周密的医学监护下使用奥美沙坦酯，而且可以考虑使用较低的起始剂量。', '剂量应个体化。在血容量正常的患者中，作为单一治疗的药物，通常推荐起始剂量为20mg，每日一次。对经2周治疗后仍需进一步降低血压的患者，剂量可增至40mg。<br/>剂量大于40mg未显示出更大的降压效果。当日剂量相同时，每日2次给药与每日1次给药相比没有显示出优越性。<br/>无论进食与否本品都可以服用。本品可以与其他利尿剂合用，也可以与其他抗高血压药物联合使用。<br/>对老年人、中度到明显的肝肾功能损害（肌酐清除率＜40ml/分钟）的患者服用本品，无需调整剂量（见[药代动力学]之特殊人群）。<br/>对可能的血容量不足的患者（如：接受利尿剂治疗的患者，尤其是那些肾功能损害的患者）必须在周密的医学监护下使用奥美沙坦酯，而且可以考虑使用较低的起始剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '不良反应', '1.临床试验经验<br/>在多达3275例患者的对照临床试验中评价了奥美沙坦酯的安全性，其中约900例患者至少接受了6个月的治疗，525例以上患者至少接受了1年的治疗。结果显示，奥美沙坦酯有很好的耐受性，不良事件发生率与安慰剂组相似。不良事件通常轻微且短暂，并与剂量、性别、年龄及种族差异无关。<br/>在安慰剂对照临床试验中，接受奥美沙坦酯治疗的患者中唯一的一项发生率大于1%且高于安慰剂治疗组的不良事件是头晕(3%vs1%)。<br/>发生率低于安慰剂组或与安慰剂组相似，大于1%的不良事件有:背痛、支气管炎、肌酸磷酸激酶升高、腹泻、头痛、血尿、高血糖症、高甘油三酯血症、流感样症状、咽炎、鼻炎和鼻窦炎。<br/>咳嗽的发生率在安慰剂组(0.7%)和奥美沙坦酯组(0.9%)患者中相似。<br/>发生率与安慰剂组相似，低于1%大于0.5%的不良事件有:胸痛、乏力、疼痛、外周性水肿、眩晕、腹痛、消化不良、肠胃炎、恶心、心动过速、高胆固醇血症、高脂血症、高尿酸血症、关节疼痛、关节炎、肌肉疼痛、骨骼疼痛、皮疹和面部水肿等。上述不良事件是否与服用本品有关尚不明确。实验室检查结果：在临床对照试验中，具有重要临床意义的实验室参数的变化与奥美沙坦酯极少具有相关性。<br/>血红蛋白和血细胞比容:偶见血红蛋白和血细胞比容略有下降(分别平均下降了大约0.3g/dL和0.3体积百分比)。<br/>肝功能检查：偶见肝脏酶上升和/或血胆红素上升，但会自行恢复正常。<br/>2.上市后经验<br/>以下为上市后报告的不良反应。因这些不良反应来自于人数不确定的患者的自发报告，通常并不能确切评估其发生率以及与药物的因果关系。<br/>全身：乏力、血管性水肿，过敏性反应。<br/>胃肠道：呕吐、口炎性腹泻样肠病。<br/>代谢和营养系统：高钾血症。<br/>肌肉骨骼系统：横纹肌溶解症。<br/>泌尿生殖系统：急性肾衰竭，血肌酐升高。<br/>皮肤与附属器官：脱发，瘙痒，荨麻疹。<br/>一项对照试验和流行病学研究数据提示，高剂量奥美沙坦给药可能会增加糖尿病患者心血管(CV)的风险，但总体数据尚不确定，一项随机、安慰剂对照、双盲ROADMAP研究（奥美沙坦与糖尿病微量白蛋白尿预防随机试验，n=4447），评价奥美沙坦40mg/日vs.安慰剂用于2型糖尿病、正常白蛋白尿以及具有至少1项其他CV疾病风险因素的患者（伴或不伴高血压）。该研究实现了其主要终点，即延迟微量白蛋白尿发作时间，但奥美沙坦对降低肾小球滤过率（GFR）方面无获益。结果显示，奥美沙坦组CV死亡率（特指突发性心源性死亡、致死性心肌梗死、致死性卒中、血运重建死亡）高于安慰剂组（奥美沙坦组15例vs.安慰剂组3例，HR4.9,95%置信区间[CI]14,17），但奥美沙坦组非致死性心肌梗死风险较低（HR0.64，95%CI 0.35,1.18）。<br/>流行病学研究纳入65岁及65岁以上患者，总暴露量＞300,000患者年。接受高剂量奥美沙坦（40mg/d）长达＞6个月的亚组糖尿病患者发生死亡的风险高于接受其他血管紧张素受体阻滞剂的糖尿病患者（HR 0.46,95% CI 0.24,0.86）。低剂量奥美沙坦组患者与接受其他血管紧张素受体阻滞剂或接受治疗＜6个月的患者之间未见差异。<br/>总之，上述数据引起了对糖尿病患者使用高剂量奥美沙坦可能导致CV风险升高的关注。但值得关注的是CV风险升高的结果是否可靠。需注意的是，有关糖尿病患者生存期获益的大型流行病学研究观察结果与糖尿病患者的不良结果相似。', '1.临床试验经验<br/>在多达3275例患者的对照临床试验中评价了奥美沙坦酯的安全性，其中约900例患者至少接受了6个月的治疗，525例以上患者至少接受了1年的治疗。结果显示，奥美沙坦酯有很好的耐受性，不良事件发生率与安慰剂组相似。不良事件通常轻微且短暂，并与剂量、性别、年龄及种族差异无关。<br/>在安慰剂对照临床试验中，接受奥美沙坦酯治疗的患者中唯一的一项发生率大于1%且高于安慰剂治疗组的不良事件是头晕(3%vs1%)。<br/>发生率低于安慰剂组或与安慰剂组相似，大于1%的不良事件有:背痛、支气管炎、肌酸磷酸激酶升高、腹泻、头痛、血尿、高血糖症、高甘油三酯血症、流感样症状、咽炎、鼻炎和鼻窦炎。<br/>咳嗽的发生率在安慰剂组(0.7%)和奥美沙坦酯组(0.9%)患者中相似。<br/>发生率与安慰剂组相似，低于1%大于0.5%的不良事件有:胸痛、乏力、疼痛、外周性水肿、眩晕、腹痛、消化不良、肠胃炎、恶心、心动过速、高胆固醇血症、高脂血症、高尿酸血症、关节疼痛、关节炎、肌肉疼痛、骨骼疼痛、皮疹和面部水肿等。上述不良事件是否与服用本品有关尚不明确。实验室检查结果：在临床对照试验中，具有重要临床意义的实验室参数的变化与奥美沙坦酯极少具有相关性。<br/>血红蛋白和血细胞比容:偶见血红蛋白和血细胞比容略有下降(分别平均下降了大约0.3g/dL和0.3体积百分比)。<br/>肝功能检查：偶见肝脏酶上升和/或血胆红素上升，但会自行恢复正常。<br/>2.上市后经验<br/>以下为上市后报告的不良反应。因这些不良反应来自于人数不确定的患者的自发报告，通常并不能确切评估其发生率以及与药物的因果关系。<br/>全身：乏力、血管性水肿，过敏性反应。<br/>胃肠道：呕吐、口炎性腹泻样肠病。<br/>代谢和营养系统：高钾血症。<br/>肌肉骨骼系统：横纹肌溶解症。<br/>泌尿生殖系统：急性肾衰竭，血肌酐升高。<br/>皮肤与附属器官：脱发，瘙痒，荨麻疹。<br/>一项对照试验和流行病学研究数据提示，高剂量奥美沙坦给药可能会增加糖尿病患者心血管(CV)的风险，但总体数据尚不确定，一项随机、安慰剂对照、双盲ROADMAP研究（奥美沙坦与糖尿病微量白蛋白尿预防随机试验，n=4447），评价奥美沙坦40mg/日vs.安慰剂用于2型糖尿病、正常白蛋白尿以及具有至少1项其他CV疾病风险因素的患者（伴或不伴高血压）。该研究实现了其主要终点，即延迟微量白蛋白尿发作时间，但奥美沙坦对降低肾小球滤过率（GFR）方面无获益。结果显示，奥美沙坦组CV死亡率（特指突发性心源性死亡、致死性心肌梗死、致死性卒中、血运重建死亡）高于安慰剂组（奥美沙坦组15例vs.安慰剂组3例，HR4.9,95%置信区间[CI]14,17），但奥美沙坦组非致死性心肌梗死风险较低（HR0.64，95%CI 0.35,1.18）。<br/>流行病学研究纳入65岁及65岁以上患者，总暴露量＞300,000患者年。接受高剂量奥美沙坦（40mg/d）长达＞6个月的亚组糖尿病患者发生死亡的风险高于接受其他血管紧张素受体阻滞剂的糖尿病患者（HR 0.46,95% CI 0.24,0.86）。低剂量奥美沙坦组患者与接受其他血管紧张素受体阻滞剂或接受治疗＜6个月的患者之间未见差异。<br/>总之，上述数据引起了对糖尿病患者使用高剂量奥美沙坦可能导致CV风险升高的关注。但值得关注的是CV风险升高的结果是否可靠。需注意的是，有关糖尿病患者生存期获益的大型流行病学研究观察结果与糖尿病患者的不良结果相似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '药物过量', '人体药物过量的资料有限。药物过量最可能的表现是低血压和心动过速。如果副交感神经系统（迷走神经）兴奋可能会出现心动过缓。如果出现症状性低血压，应该给予适当治疗及支持治疗。奥美沙坦是否可以通过血液透析清除尚未知。', '人体药物过量的资料有限。药物过量最可能的表现是低血压和心动过速。如果副交感神经系统（迷走神经）兴奋可能会出现心动过缓。如果出现症状性低血压，应该给予适当治疗及支持治疗。奥美沙坦是否可以通过血液透析清除尚未知。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '禁忌', '对本品所含成份过敏者禁用。<br/>不可将本品与阿利吉仑联合用于糖尿病患者。', '对本品所含成份过敏者禁用。<br/>不可将本品与阿利吉仑联合用于糖尿病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '配伍禁忌', '奥美沙坦酯不通过肝脏细胞色素P450系统代谢，对P450酶没有影响。因此，不会出现与这些酶抑制、诱导或者代谢相关的药物相互作用。<br/>在健康受试者中合并应用地高辛或者华法令没有明显的药物相互作用，合并应用抗酸剂[Al(OH)3/Mg(OH)2]也没有明显改变奥美沙坦的生物利用度。<br/>非甾体抗炎药（NSAIDs），包括选择性环氧合酶-2抑制剂（COX-2抑制剂）：<br/>在老年患者、血容量不足（包括接受利尿剂治疗）患者或肾功能受损患者中，将NSAIDs（包括选择性COX-2抑制剂）与血管紧张素II受体拮抗剂（包括奥美沙坦酯）联合给药，可能导致肾功能的恶化，包括可能的急性肾功能衰竭。这些影响通常是可逆的。应对接受奥美沙坦酯和NSAID治疗的患者进行肾功能定期检查。<br/>NSAIDs（包括选择性COX-2抑制剂）可能会降低血管紧张素II受体拮抗剂（包括奥美沙坦酯）的抗高血压作用。<br/>肾素-血管紧张素系统（RAS）的双重抑制：<br/>与单药治疗相比，应用血管紧张素受体抑制剂、ACE抑制剂或阿利吉仑的组合对RAS进行双重抑制，会增加低血压、高钾血症和肾功能改变（包括急性肾衰竭）的风险。与使用单药相比，大部分联合使用两种RAS抑制剂的患者并没有获得额外的疗效。一般情况下，要避免RAS抑制剂的联合用药。对服用本品和其他影响RAS的药物的患者，应密切监测其血压、肾功能和电解质。<br/>本品不得与阿利吉仑合用于糖尿病患者。避免在肾功能损害患者（肾小球滤过率＜60ml/分钟）中合用本品和阿利吉仑。<br/>与盐酸考来维仑合用：<br/>与胆汁酸螯合剂盐酸考来维仑同时服用，会降低奥美沙坦酯的系统暴露量和血药浓度峰值。奥美沙坦酯提前于考来维仑至少4小时服用，可降低药物相互作用。考虑在服用盐酸考来维仑前至少4小时服用奥美沙坦。<br/>锂<br/>据报道，锂制剂与血管紧张素II受体拮抗剂（包括本品）合用时，血清锂浓度和毒性可逆性增加。合用期间监测血清锂浓度。', '奥美沙坦酯不通过肝脏细胞色素P450系统代谢，对P450酶没有影响。因此，不会出现与这些酶抑制、诱导或者代谢相关的药物相互作用。<br/>在健康受试者中合并应用地高辛或者华法令没有明显的药物相互作用，合并应用抗酸剂[Al(OH)3/Mg(OH)2]也没有明显改变奥美沙坦的生物利用度。<br/>非甾体抗炎药（NSAIDs），包括选择性环氧合酶-2抑制剂（COX-2抑制剂）：<br/>在老年患者、血容量不足（包括接受利尿剂治疗）患者或肾功能受损患者中，将NSAIDs（包括选择性COX-2抑制剂）与血管紧张素II受体拮抗剂（包括奥美沙坦酯）联合给药，可能导致肾功能的恶化，包括可能的急性肾功能衰竭。这些影响通常是可逆的。应对接受奥美沙坦酯和NSAID治疗的患者进行肾功能定期检查。<br/>NSAIDs（包括选择性COX-2抑制剂）可能会降低血管紧张素II受体拮抗剂（包括奥美沙坦酯）的抗高血压作用。<br/>肾素-血管紧张素系统（RAS）的双重抑制：<br/>与单药治疗相比，应用血管紧张素受体抑制剂、ACE抑制剂或阿利吉仑的组合对RAS进行双重抑制，会增加低血压、高钾血症和肾功能改变（包括急性肾衰竭）的风险。与使用单药相比，大部分联合使用两种RAS抑制剂的患者并没有获得额外的疗效。一般情况下，要避免RAS抑制剂的联合用药。对服用本品和其他影响RAS的药物的患者，应密切监测其血压、肾功能和电解质。<br/>本品不得与阿利吉仑合用于糖尿病患者。避免在肾功能损害患者（肾小球滤过率＜60ml/分钟）中合用本品和阿利吉仑。<br/>与盐酸考来维仑合用：<br/>与胆汁酸螯合剂盐酸考来维仑同时服用，会降低奥美沙坦酯的系统暴露量和血药浓度峰值。奥美沙坦酯提前于考来维仑至少4小时服用，可降低药物相互作用。考虑在服用盐酸考来维仑前至少4小时服用奥美沙坦。<br/>锂<br/>据报道，锂制剂与血管紧张素II受体拮抗剂（包括本品）合用时，血清锂浓度和毒性可逆性增加。合用期间监测血清锂浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '注意事项', '胎儿毒性<br/><br/>在妊娠中、晚期，使用直接作用于肾素-血管紧张素系统的药物可降低胎儿肾功能，增加胎儿和新生儿的发病率和死亡率。由此产生的羊水过少可以与胎儿肺发育不全与骨骼变形相关。潜在的新生儿不良反应包括颅骨发育不全、无尿症、低血压、肾衰竭和死亡。一旦发现妊娠，应尽快停止使用本品（见[孕妇及哺乳期妇女用药]）。<br/>新生儿发病率<br/>本品不能用于1岁以下的儿童高血压的治疗。直接作用于肾素-血管紧张素系统的药物可影响未成熟肾脏的发育。<br/>血容量不足或者低钠患者的低血压<br/>血容量不足或低钠患者（例如那些使用大剂量利尿剂治疗的患者），在首次服用本品后可能会发生症状性低血压，必须在周密的医疗监护下使用该药治疗。如果发生低血压，患者应仰卧，必要时静脉滴注生理盐水。一旦血压稳定，可继续用本品治疗。<br/>肾功能损害<br/>在那些肾功能依赖于肾素-血管紧张素-醛固酮系统活性的患者中（如严重的充血性心力衰竭患者）使用ACE抑制剂和血管紧张素受体拮抗剂，与少尿和/或进行性氮质血症、急性肾功能衰竭和/或死亡（罕见）具有相关性。在此类患者中使用奥美沙坦治疗预期也可能有类似的结果。<br/><br/>肾功能不全<br/>与肾功能正常患者相比，肾功能不全患者奥美沙坦血浓度升高，多次给药后，严重肾功能损害（肌酐清除率＜20ml/分钟）患者的AUC大约为正常值的3倍。没有对接受血液透析的患者进行奥美沙坦药代动力学研究。中度至显著肾功能不全患者（肌酐清除率＜40ml/分钟）无需调整起始剂量。<br/>肝功能不全<br/><br/>与对照相比，可观察到中度肝功能损害患者的AUC0→<br/>∞和最大血药浓度（Cmax）都增高，AUC增加了约60%。中度至显著肝功能不全患者无需调整起始剂量。<br/>肾动脉狭窄<br/><br/>有报道称：ACE抑制剂可能使单侧或者双侧肾动脉狭窄患者的血肌酐或者血尿素氮（BUN）升高，但还没有在此类患者中长期使用奥美沙坦的经验，但是可能会出现类似的结果。<br/><br/>口炎性腹泻样肠病<br/>在服用奥美沙坦数月至数年的患者中，报道有严重的慢性腹泻，并伴随明显的体重减轻。患者的肠活检常显示有绒毛萎缩的症状。如果患者在服用奥美沙坦期间出现这些症状，应排除其他病因。在未发现其他病因的情况下，考虑停止服用本品。<br/><br/>黑人患者<br/>如果其他ACE抑制剂、β-阻断剂以及其他血管紧张素受体阻断剂一样，本品对黑人患者（通常是低肾素人群）的降压作用要小一些。', '胎儿毒性<br/><br/>在妊娠中、晚期，使用直接作用于肾素-血管紧张素系统的药物可降低胎儿肾功能，增加胎儿和新生儿的发病率和死亡率。由此产生的羊水过少可以与胎儿肺发育不全与骨骼变形相关。潜在的新生儿不良反应包括颅骨发育不全、无尿症、低血压、肾衰竭和死亡。一旦发现妊娠，应尽快停止使用本品（见[孕妇及哺乳期妇女用药]）。<br/>新生儿发病率<br/>本品不能用于1岁以下的儿童高血压的治疗。直接作用于肾素-血管紧张素系统的药物可影响未成熟肾脏的发育。<br/>血容量不足或者低钠患者的低血压<br/>血容量不足或低钠患者（例如那些使用大剂量利尿剂治疗的患者），在首次服用本品后可能会发生症状性低血压，必须在周密的医疗监护下使用该药治疗。如果发生低血压，患者应仰卧，必要时静脉滴注生理盐水。一旦血压稳定，可继续用本品治疗。<br/>肾功能损害<br/>在那些肾功能依赖于肾素-血管紧张素-醛固酮系统活性的患者中（如严重的充血性心力衰竭患者）使用ACE抑制剂和血管紧张素受体拮抗剂，与少尿和/或进行性氮质血症、急性肾功能衰竭和/或死亡（罕见）具有相关性。在此类患者中使用奥美沙坦治疗预期也可能有类似的结果。<br/><br/>肾功能不全<br/>与肾功能正常患者相比，肾功能不全患者奥美沙坦血浓度升高，多次给药后，严重肾功能损害（肌酐清除率＜20ml/分钟）患者的AUC大约为正常值的3倍。没有对接受血液透析的患者进行奥美沙坦药代动力学研究。中度至显著肾功能不全患者（肌酐清除率＜40ml/分钟）无需调整起始剂量。<br/>肝功能不全<br/><br/>与对照相比，可观察到中度肝功能损害患者的AUC0→<br/>∞和最大血药浓度（Cmax）都增高，AUC增加了约60%。中度至显著肝功能不全患者无需调整起始剂量。<br/>肾动脉狭窄<br/><br/>有报道称：ACE抑制剂可能使单侧或者双侧肾动脉狭窄患者的血肌酐或者血尿素氮（BUN）升高，但还没有在此类患者中长期使用奥美沙坦的经验，但是可能会出现类似的结果。<br/><br/>口炎性腹泻样肠病<br/>在服用奥美沙坦数月至数年的患者中，报道有严重的慢性腹泻，并伴随明显的体重减轻。患者的肠活检常显示有绒毛萎缩的症状。如果患者在服用奥美沙坦期间出现这些症状，应排除其他病因。在未发现其他病因的情况下，考虑停止服用本品。<br/><br/>黑人患者<br/>如果其他ACE抑制剂、β-阻断剂以及其他血管紧张素受体阻断剂一样，本品对黑人患者（通常是低肾素人群）的降压作用要小一些。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '妊娠及哺乳期妇女用药', '在妊娠的中、晚期，使用直接作用于肾素-血管紧张素系统的药物可降低胎儿的肾功能，增加胎儿和新生儿的发病率和死亡率。由此产生的羊水过多可以与胎儿肺发育不全与骨骼变形相关。潜在的新生儿不良反应包括颅骨发育不全、无尿症、低血压、肾衰竭和死亡。一旦发生妊娠，应尽快停止使用本品。这些不良结果通常与妊娠的中、晚期使用这些药物有关。针对妊娠早期暴露于抗高血压药后出现的胎儿异常的大多数流行病学研究并没有把作用于肾素-血管紧张素系统的药物和其他抗高血压药物区分开来。在孕期适当控制母体的血压对于优化母亲和胎儿的结果都很重要。<br/>极少情况下，无法找到作用于肾素-血管紧张素系统的适当的替代药物，应告知孕妇药物对胎儿的潜在危害，并进行系列超声波检查来评估羊膜内的情况。当发现羊水过少，除非为了挽救孕妇的生命，应停止使用本品。甚于孕周进行胎儿检测。然而，患者和医生应该注意，出现羊水过少时，胎儿可能已出现持续的、不可逆转的损伤。应密切监测曾在子宫内暴露于本品的婴儿的低血压、少尿和高血钾的情况（见[儿童用药]）。<br/>目前没有孕妇使用本品的临床经验。<br/>目前尚不清楚奥美沙坦是否可以经母乳分泌，但哺乳大鼠的乳汁中有少量分泌。因为对哺乳新生儿有潜在的不良影响，必须考虑药物对母亲的重要性以决定中止哺乳或者停药。', '在妊娠的中、晚期，使用直接作用于肾素-血管紧张素系统的药物可降低胎儿的肾功能，增加胎儿和新生儿的发病率和死亡率。由此产生的羊水过多可以与胎儿肺发育不全与骨骼变形相关。潜在的新生儿不良反应包括颅骨发育不全、无尿症、低血压、肾衰竭和死亡。一旦发生妊娠，应尽快停止使用本品。这些不良结果通常与妊娠的中、晚期使用这些药物有关。针对妊娠早期暴露于抗高血压药后出现的胎儿异常的大多数流行病学研究并没有把作用于肾素-血管紧张素系统的药物和其他抗高血压药物区分开来。在孕期适当控制母体的血压对于优化母亲和胎儿的结果都很重要。<br/>极少情况下，无法找到作用于肾素-血管紧张素系统的适当的替代药物，应告知孕妇药物对胎儿的潜在危害，并进行系列超声波检查来评估羊膜内的情况。当发现羊水过少，除非为了挽救孕妇的生命，应停止使用本品。甚于孕周进行胎儿检测。然而，患者和医生应该注意，出现羊水过少时，胎儿可能已出现持续的、不可逆转的损伤。应密切监测曾在子宫内暴露于本品的婴儿的低血压、少尿和高血钾的情况（见[儿童用药]）。<br/>目前没有孕妇使用本品的临床经验。<br/>目前尚不清楚奥美沙坦是否可以经母乳分泌，但哺乳大鼠的乳汁中有少量分泌。因为对哺乳新生儿有潜在的不良影响，必须考虑药物对母亲的重要性以决定中止哺乳或者停药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '儿童用药', '曾在子宫内暴露于本品的新生儿：如出现少尿或低血压，则进行血压维持和肾血流灌注治疗。可使用换血疗法或透析来逆转低血压和/或作为肾功能障碍的替代疗法。<br/>通过一项在国外1-16岁儿童患者中进行的随机双盲临床试验评价了本品的抗血压作用。在1-16岁儿童患者中评价了本品的药代动力学。本品在儿童患者中通常有良好的耐受性，其不良反应发生情况与成人患者相似。<br/>本品在6岁以下儿童患者中未显示其有效性。<br/>本品不能用于1岁以下儿童高血压的治疗。肾素-血管紧张素-醛固酮系统(RAAS)在肾脏发育中起关键作用。在非常年轻的小鼠中，RAAS抑制剂导致肾脏发育异常。直接作用于肾素-血管紧张素-醛固酮系统(RAAS)的药物可以影响肾脏的正常发育。', '曾在子宫内暴露于本品的新生儿：如出现少尿或低血压，则进行血压维持和肾血流灌注治疗。可使用换血疗法或透析来逆转低血压和/或作为肾功能障碍的替代疗法。<br/>通过一项在国外1-16岁儿童患者中进行的随机双盲临床试验评价了本品的抗血压作用。在1-16岁儿童患者中评价了本品的药代动力学。本品在儿童患者中通常有良好的耐受性，其不良反应发生情况与成人患者相似。<br/>本品在6岁以下儿童患者中未显示其有效性。<br/>本品不能用于1岁以下儿童高血压的治疗。肾素-血管紧张素-醛固酮系统(RAAS)在肾脏发育中起关键作用。在非常年轻的小鼠中，RAAS抑制剂导致肾脏发育异常。直接作用于肾素-血管紧张素-醛固酮系统(RAAS)的药物可以影响肾脏的正常发育。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '老年人用药', '临床试验中，没有观察到本品在老年患者与年轻患者之间药效或者安全性方面的总体差异，老年患者服用本品不需调整剂量。但是不能排除某些年龄较大的个别患者敏感性较高的可能。', '临床试验中，没有观察到本品在老年患者与年轻患者之间药效或者安全性方面的总体差异，老年患者服用本品不需调整剂量。但是不能排除某些年龄较大的个别患者敏感性较高的可能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '药理作用', '<p>\r\n    药理作用在血管紧张素转化酶（ACE，激酶Ⅱ）的催化下，血管紧张素I（Ang I）转化形成血管紧张素Ⅱ（AngⅡ）。血管紧张素Ⅱ是肾素-血管紧张素系统的主要升压因子，其作用包括收缩血管、促进醛固酮的合成和释放、刺激心脏以及促进肾脏对钠的重吸收。奥美沙坦酯是一种前体药物，经胃肠道吸收水解为奥美沙坦。奥美沙坦为选择性血管紧张素Ⅱ1型受体（AT<sub>1</sub>）拮抗剂，通过选择性阻断血管紧张素Ⅱ与血管平滑肌AT<sub>1</sub>受体的结合而阻断血管紧张素Ⅱ的收缩血管作用，因此它的作用独立于AngⅡ合成途径之外。奥美沙坦与AT<sub>1</sub>的亲和力比与AT<sub>2</sub>的亲和力大12,500多倍。利用\r\n</p>', '药理作用在血管紧张素转化酶（ACE，激酶Ⅱ）的催化下，血管紧张素I（Ang I）转化形成血管紧张素Ⅱ（AngⅡ）。血管紧张素Ⅱ是肾素-血管紧张素系统的主要升压因子，其作用包括收缩血管、促进醛固酮的合成和释放、刺激心脏以及促进肾脏对钠的重吸收。奥美沙坦酯是一种前体药物，经胃肠道吸收水解为奥美沙坦。奥美沙坦为选择性血管紧张素Ⅱ1型受体（AT1）拮抗剂，通过选择性阻断血管紧张素Ⅱ与血管平滑肌AT1受体的结合而阻断血管紧张素Ⅱ的收缩血管作用，因此它的作用独立于AngⅡ合成途径之外。奥美沙坦与AT1的亲和力比与AT2的亲和力大12,500多倍。利用', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '主要成份', '本品的活性成份为氯雷他定。<br/>化学名称:4-（8-氯-5,6-二氢-11H-苯并[5,6]环庚基[1,2-b]吡啶-11-烯）-1-哌啶羧酸乙酯。<br/>化学结构式:<br/>分子式:C22H23CIN2O2<br/>分子量:382.89', '本品的活性成份为氯雷他定。<br/>化学名称:4-（8-氯-5,6-二氢-11H-苯并[5,6]环庚基[1,2-b]吡啶-11-烯）-1-哌啶羧酸乙酯。<br/>化学结构式:<br/>分子式:C22H23CIN2O2<br/>分子量:382.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '适应症', '用于缓解过敏性鼻炎的鼻部或非鼻部症状，如喷嚏、流涕、鼻痒、眼痒及眼部烧灼感等。亦适用于减轻慢性荨麻疹及其它过敏性皮肤病的症状及体征。', '用于缓解过敏性鼻炎的鼻部或非鼻部症状，如喷嚏、流涕、鼻痒、眼痒及眼部烧灼感等。亦适用于减轻慢性荨麻疹及其它过敏性皮肤病的症状及体征。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '用法用量', '口服，成人及大于12岁的儿童每天1次，每次10mg。2-12岁儿童：体重＞30kg，每次10mg，每天一次，体重≤30kg，每次5mg，每天一次。', '口服，成人及大于12岁的儿童每天1次，每次10mg。2-12岁儿童：体重＞30kg，每次10mg，每天一次，体重≤30kg，每次5mg，每天一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '不良反应', '常见不良反应有乏力、头痛、嗜睡、口干、胃肠道不适（包括恶心、胃炎）以及皮疹等。偶见嗜睡，健忘及晨起面部肢端水肿。罕见不良反应有视觉模糊、血压降低或升高、晕厥、癫痫发作、乳房肿大、脱发、过敏反应、肝功能异常、心动过速、心悸、运动机能亢进、黄疸、肝炎、肝坏死、多形性红斑等。<br/>文献报道，约300名6-12岁的儿童患者参加的随机对照临床试验中，口服氯雷他定10mg，每天1次，连续用药8-15天。其中188名儿童使用氯雷他定糖浆10mg/天。不良反应发生的类别和频率与成人相似。氯雷他定10mg所致的发育终止的发生率小于1%。不良反应发生情况如表1所示。<br/>表1.安慰剂对照的过敏性鼻炎患者口服氯雷他定，发生率大于2%的副作用<br/>在一项双盲、安慰剂对照的临床试验中，60名2-5岁患儿接受氯雷他定每天5mg，14天，未观察到非预期的不良反应。与2-5岁患者使用氯雷他定糖浆治疗有关的发生率在2-3%的不良反应包括：腹泻、鼻出血、咽炎、流感样症状、疲劳、口炎、牙齿不适、耳痛、病毒感染和皮疹。<br/>除了上述发生率大于2%的不良反应以外，还发现以下不良反应：<br/>自主神经系统：流泪，流涎，潮红，感觉迟钝，阳萎，多汗，口干。<br/>一般状况：血管神经性水肿、虚弱、背痛、视物模糊、胸痛、耳痛、眼痛、腿部抽筋、抑郁、寒颤、耳鸣、病毒感染、体重增加。<br/>心血管系统：高血压、低血压、心悸、室上性快速性心律失常、晕厥、心动过速。<br/>中枢和外周神经系统：眼睑痉挛、眩晕、发音困难、张力过强、偏头痛、感觉异常、震颤。<br/>胃肠道系统：味觉改变、食欲下降、便秘、腹泻、消化不良、胃胀、胃炎、呃逆、食欲增加、恶心、呕吐。<br/>肌肉骨骼系统：关节痛、肌痛。<br/>精神神经系统：激动、健忘、焦虑、精神错乱、性欲下降、抑郁、注意力不集中、失眠、易怒。<br/>生殖系统：乳房痛、痛经、月经过多、阴道炎。<br/>呼吸系统：支气管炎、支气管痉挛、咳嗽、呼吸困难、咯血、喉炎、鼻干、咽炎、鼻窦炎、喷嚏。<br/>皮肤及附属器官：皮炎、毛发干燥、皮肤干燥、光敏反应、瘙痒症、紫癜、风疹。<br/>泌尿系统：尿频、尿液外观颜色改变、尿失禁、尿潴留。<br/>另外，服用本品还可偶发肝功异常（包括黄疸，肝炎和肝坏死）、秃发、过敏反应、乳腺增生、多形红斑、周围性水肿、白小板减少症、癫痫。', '常见不良反应有乏力、头痛、嗜睡、口干、胃肠道不适（包括恶心、胃炎）以及皮疹等。偶见嗜睡，健忘及晨起面部肢端水肿。罕见不良反应有视觉模糊、血压降低或升高、晕厥、癫痫发作、乳房肿大、脱发、过敏反应、肝功能异常、心动过速、心悸、运动机能亢进、黄疸、肝炎、肝坏死、多形性红斑等。<br/>文献报道，约300名6-12岁的儿童患者参加的随机对照临床试验中，口服氯雷他定10mg，每天1次，连续用药8-15天。其中188名儿童使用氯雷他定糖浆10mg/天。不良反应发生的类别和频率与成人相似。氯雷他定10mg所致的发育终止的发生率小于1%。不良反应发生情况如表1所示。<br/>表1.安慰剂对照的过敏性鼻炎患者口服氯雷他定，发生率大于2%的副作用<br/>在一项双盲、安慰剂对照的临床试验中，60名2-5岁患儿接受氯雷他定每天5mg，14天，未观察到非预期的不良反应。与2-5岁患者使用氯雷他定糖浆治疗有关的发生率在2-3%的不良反应包括：腹泻、鼻出血、咽炎、流感样症状、疲劳、口炎、牙齿不适、耳痛、病毒感染和皮疹。<br/>除了上述发生率大于2%的不良反应以外，还发现以下不良反应：<br/>自主神经系统：流泪，流涎，潮红，感觉迟钝，阳萎，多汗，口干。<br/>一般状况：血管神经性水肿、虚弱、背痛、视物模糊、胸痛、耳痛、眼痛、腿部抽筋、抑郁、寒颤、耳鸣、病毒感染、体重增加。<br/>心血管系统：高血压、低血压、心悸、室上性快速性心律失常、晕厥、心动过速。<br/>中枢和外周神经系统：眼睑痉挛、眩晕、发音困难、张力过强、偏头痛、感觉异常、震颤。<br/>胃肠道系统：味觉改变、食欲下降、便秘、腹泻、消化不良、胃胀、胃炎、呃逆、食欲增加、恶心、呕吐。<br/>肌肉骨骼系统：关节痛、肌痛。<br/>精神神经系统：激动、健忘、焦虑、精神错乱、性欲下降、抑郁、注意力不集中、失眠、易怒。<br/>生殖系统：乳房痛、痛经、月经过多、阴道炎。<br/>呼吸系统：支气管炎、支气管痉挛、咳嗽、呼吸困难、咯血、喉炎、鼻干、咽炎、鼻窦炎、喷嚏。<br/>皮肤及附属器官：皮炎、毛发干燥、皮肤干燥、光敏反应、瘙痒症、紫癜、风疹。<br/>泌尿系统：尿频、尿液外观颜色改变、尿失禁、尿潴留。<br/>另外，服用本品还可偶发肝功异常（包括黄疸，肝炎和肝坏死）、秃发、过敏反应、乳腺增生、多形红斑、周围性水肿、白小板减少症、癫痫。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '药物过量', '成人过量服用本品（40~180mg）后，会出现嗜睡、心动过速和头痛等症状，儿童服用过量本品（＞10mg）有锥体外系迹象、心悸等症状。<br/>过量中毒时，如患者清醒可予催吐。可用生理盐水洗胃，并给予活性炭吸附药物。也可考虑用盐类泻药（硫酸钠）以阻止药物在肠道吸收。血液透析不能使本品消除，腹膜透析能否使本品消除尚未明确。', '成人过量服用本品（40~180mg）后，会出现嗜睡、心动过速和头痛等症状，儿童服用过量本品（＞10mg）有锥体外系迹象、心悸等症状。<br/>过量中毒时，如患者清醒可予催吐。可用生理盐水洗胃，并给予活性炭吸附药物。也可考虑用盐类泻药（硫酸钠）以阻止药物在肠道吸收。血液透析不能使本品消除，腹膜透析能否使本品消除尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '禁忌', '对本品任何成份过敏者或特异体质的患者禁用。', '对本品任何成份过敏者或特异体质的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '配伍禁忌', '1．同时服用酮康唑、大环内酯类抗生素、西咪替丁、茶碱等药物，会提高氯雷他定在血浆中的浓度，应慎用。其他已知能抑制肝脏代谢的药物，在未明确与氯雷他定相互作用前应谨慎合用。<br/>2．如正在服用其它药品，使用本品前请咨询医师或药师。', '1．同时服用酮康唑、大环内酯类抗生素、西咪替丁、茶碱等药物，会提高氯雷他定在血浆中的浓度，应慎用。其他已知能抑制肝脏代谢的药物，在未明确与氯雷他定相互作用前应谨慎合用。<br/>2．如正在服用其它药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '注意事项', '1.精神运动试验研究表明，本品与酒同时服用时不会产生药力相加作用；<br/>2.抗组胺药能清除或减轻皮肤对所有变应原的阳性反应，因此在作皮试前约48小时应停止使用氯雷他定；<br/>3.本品对心脏功能无影响，但偶有心律失常报道，有心律失常病史者应慎用；<br/>4.对肝功能不全者，消除半衰期有所延长，请在医生指导下使用，可按10mg/次，隔日1次服药。<br/>5.肾功能不全者慎用。', '1.精神运动试验研究表明，本品与酒同时服用时不会产生药力相加作用；<br/>2.抗组胺药能清除或减轻皮肤对所有变应原的阳性反应，因此在作皮试前约48小时应停止使用氯雷他定；<br/>3.本品对心脏功能无影响，但偶有心律失常报道，有心律失常病史者应慎用；<br/>4.对肝功能不全者，消除半衰期有所延长，请在医生指导下使用，可按10mg/次，隔日1次服药。<br/>5.肾功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '妊娠及哺乳期妇女用药', '妊娠期的安全性未被确定，孕妇慎用。本品可以从乳汁分泌，而抗组胺药对婴儿的危险性大，特别对新生儿和早产儿，服药期必须停止哺乳。', '妊娠期的安全性未被确定，孕妇慎用。本品可以从乳汁分泌，而抗组胺药对婴儿的危险性大，特别对新生儿和早产儿，服药期必须停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '儿童用药', '2岁以下儿童应用本品的安全性和疗效尚未确定。有国外研究表明1～2岁儿童应用2.5mg本品后的药代动力学特征与年龄较大的儿童及成人相似。', '2岁以下儿童应用本品的安全性和疗效尚未确定。有国外研究表明1～2岁儿童应用2.5mg本品后的药代动力学特征与年龄较大的儿童及成人相似。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '老年人用药', '因老年患者服药后血浆浓度高于健康人，故老年患者长期应用本品时需密切注意不良反应的发生。', '因老年患者服药后血浆浓度高于健康人，故老年患者长期应用本品时需密切注意不良反应的发生。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '药理作用', '药理作用<br/>本品为长效三环类抗组胺药，可通过选择性结抗外周H1受体，缓解季节性过敏性鼻炎或非鼻部症状。<br/>遗传毒性:在Ames试验、正向点突变试验、DNA损伤试验、染色体畸变试验中，均未见氯雷他定有致突变作用。在小鼠淋巴瘤试验中，在非活化状态时，出现阳性结果，活化状态时为阴性。<br/>生殖毒性：雄性大鼠经口给予氯雷他定，剂量达64mg/kg(按体表面积折算，约相当于临床推荐最大日口服剂量的50倍)时，可致生育力下降，表现为雌鼠受孕率降低。经口给予氯雷他定剂量达24mg/kg((按体表面积折算，约相当于临床推荐最大日口服剂量的20倍)时，对雌雄大鼠生育力无影响。大鼠和家兔经口给予氯雷他定剂量达96mg/kg(按体表面积折算，分别约相当于临床推荐最大日口服剂量的75倍和150倍)时，未见致畸作用。<br/>致癌性：小鼠连续18个月经口给予氯雷他定，剂量达40mg/kg时，雄性小鼠肝细胞瘤（包括腺瘤和癌）的发生率明显增加；大鼠连续2年经口给予氯雷他定，剂量为10mg/kg组雄鼠和25mg/kg组雌雄大鼠肝细胞瘤（包括腺瘤和癌）的发生率明显增加。人长期服用氯雷他定时，上述发现的临床意义尚不明确。', '药理作用<br/>本品为长效三环类抗组胺药，可通过选择性结抗外周H1受体，缓解季节性过敏性鼻炎或非鼻部症状。<br/>遗传毒性:在Ames试验、正向点突变试验、DNA损伤试验、染色体畸变试验中，均未见氯雷他定有致突变作用。在小鼠淋巴瘤试验中，在非活化状态时，出现阳性结果，活化状态时为阴性。<br/>生殖毒性：雄性大鼠经口给予氯雷他定，剂量达64mg/kg(按体表面积折算，约相当于临床推荐最大日口服剂量的50倍)时，可致生育力下降，表现为雌鼠受孕率降低。经口给予氯雷他定剂量达24mg/kg((按体表面积折算，约相当于临床推荐最大日口服剂量的20倍)时，对雌雄大鼠生育力无影响。大鼠和家兔经口给予氯雷他定剂量达96mg/kg(按体表面积折算，分别约相当于临床推荐最大日口服剂量的75倍和150倍)时，未见致畸作用。<br/>致癌性：小鼠连续18个月经口给予氯雷他定，剂量达40mg/kg时，雄性小鼠肝细胞瘤（包括腺瘤和癌）的发生率明显增加；大鼠连续2年经口给予氯雷他定，剂量为10mg/kg组雄鼠和25mg/kg组雌雄大鼠肝细胞瘤（包括腺瘤和癌）的发生率明显增加。人长期服用氯雷他定时，上述发现的临床意义尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '药代动力学', '1．健康成年人的药代动力学：<br/>据文献报道：本品口服迅速吸收。健康成年人每天1次10mg，连续服药10天，本品与其主要代谢物脱羧乙氧氯雷他定的达峰时间（Tmax）分别为1.3和2.5h。单次用药，食物分别使氯雷他定和脱羧乙氧氯雷他定的AUC增加40％和15％，Tmax延迟1h，峰浓度不受食物的影响。<br/>用药10天内，大约80％的药物以其代谢物的形式等比例分布于尿液和粪便中，几乎所有患者，其代谢物的AUC高于原型药物的AUC，对于健康成年人（n=54），氯雷他定及脱羧乙氧氯雷他定的平均清除半衰期（t1/2）分别为8.4h(3-20h)和28h(8.8-92h)，一般第5天血药浓度达稳定，由于本品具有首过效应，因此药代动力学参数的个体差异较大。<br/>人肝脏微粒体酶的离体试验表明，本品主要通过细胞色素P4503A4(CYP3A4)代谢为脱羧乙氧氯雷他定，少部分由细胞色素P4502D6（CYP2D6）代谢，当与CYP3A4抑制剂酮康唑同服时，本品主要通过CYP2D6代谢成脱羧氯雷他定，本品与酮康唑、红霉素（两者均为CYP3A4抑制剂）或西米替丁（CYP2D6和CYP3A4抑制剂）同时服用，血浆氯雷他定浓度增加。<br/>12位健康老人（66－78岁）口服本品，血浆氯雷他定和脱羧氯雷他定的AUC和Cmax均比健康成人高出50％，氯雷他定和脱羧氯雷他定的半衰期分别为18.2h(6.7-37h)和17.5h(11-38h)。<br/>与6名肾功能正常（肌酐清除率≥80ml/min）的受试者相比，12位慢性肾功能不全患者（肌酐清除率≤30ml/min）口服本品后，氯雷他定的AUC和Cmax增加约73％，脱羧乙氧氯雷他定的AUC和Cmax增加约120％，血浆氯雷他定和脱羧乙氧氯雷他定的tmax分别为7.6h和23.9h，血透并不影响本品在慢性肾功能不全患者体内的药代动力学过程。<br/>与健康受试者相比，7名慢性酒精性肝病患者服用本品，血浆氯雷他定的AUC和Cmax增加1倍，而脱羧乙氧氯雷他定无明显改变，氯雷他定和脱羧乙氧氯雷他定的血浆t1/2分别为24h和37h，而且t1/2随着肝损伤程度的加重而延长。<br/>2．12岁以下儿童口服氯雷他定糖浆的药代学文献报道，6-12岁儿童口服氯雷他定糖浆的药代学与成年人类似，13名儿童志愿者（8-12岁）口服10mg/10ml氯雷他定糖浆的药代动力学参数（AUC和Cmax）与成年人口服等量糖浆的药代学参数无显著差异。<br/>文献报道，2-5岁儿童（n=18）口服本品的药代动力学参数与成年人类似，单次给予5mL氯雷他定糖浆与成年人或8岁以上儿童口服10mg片剂或糖浆的AUC和Cmax类似。<br/>国外研究表明1～2岁儿童应用2.5mg本品后的药代动力学特征与年龄较大的儿童及成人相似。', '1．健康成年人的药代动力学：<br/>据文献报道：本品口服迅速吸收。健康成年人每天1次10mg，连续服药10天，本品与其主要代谢物脱羧乙氧氯雷他定的达峰时间（Tmax）分别为1.3和2.5h。单次用药，食物分别使氯雷他定和脱羧乙氧氯雷他定的AUC增加40％和15％，Tmax延迟1h，峰浓度不受食物的影响。<br/>用药10天内，大约80％的药物以其代谢物的形式等比例分布于尿液和粪便中，几乎所有患者，其代谢物的AUC高于原型药物的AUC，对于健康成年人（n=54），氯雷他定及脱羧乙氧氯雷他定的平均清除半衰期（t1/2）分别为8.4h(3-20h)和28h(8.8-92h)，一般第5天血药浓度达稳定，由于本品具有首过效应，因此药代动力学参数的个体差异较大。<br/>人肝脏微粒体酶的离体试验表明，本品主要通过细胞色素P4503A4(CYP3A4)代谢为脱羧乙氧氯雷他定，少部分由细胞色素P4502D6（CYP2D6）代谢，当与CYP3A4抑制剂酮康唑同服时，本品主要通过CYP2D6代谢成脱羧氯雷他定，本品与酮康唑、红霉素（两者均为CYP3A4抑制剂）或西米替丁（CYP2D6和CYP3A4抑制剂）同时服用，血浆氯雷他定浓度增加。<br/>12位健康老人（66－78岁）口服本品，血浆氯雷他定和脱羧氯雷他定的AUC和Cmax均比健康成人高出50％，氯雷他定和脱羧氯雷他定的半衰期分别为18.2h(6.7-37h)和17.5h(11-38h)。<br/>与6名肾功能正常（肌酐清除率≥80ml/min）的受试者相比，12位慢性肾功能不全患者（肌酐清除率≤30ml/min）口服本品后，氯雷他定的AUC和Cmax增加约73％，脱羧乙氧氯雷他定的AUC和Cmax增加约120％，血浆氯雷他定和脱羧乙氧氯雷他定的tmax分别为7.6h和23.9h，血透并不影响本品在慢性肾功能不全患者体内的药代动力学过程。<br/>与健康受试者相比，7名慢性酒精性肝病患者服用本品，血浆氯雷他定的AUC和Cmax增加1倍，而脱羧乙氧氯雷他定无明显改变，氯雷他定和脱羧乙氧氯雷他定的血浆t1/2分别为24h和37h，而且t1/2随着肝损伤程度的加重而延长。<br/>2．12岁以下儿童口服氯雷他定糖浆的药代学文献报道，6-12岁儿童口服氯雷他定糖浆的药代学与成年人类似，13名儿童志愿者（8-12岁）口服10mg/10ml氯雷他定糖浆的药代动力学参数（AUC和Cmax）与成年人口服等量糖浆的药代学参数无显著差异。<br/>文献报道，2-5岁儿童（n=18）口服本品的药代动力学参数与成年人类似，单次给予5mL氯雷他定糖浆与成年人或8岁以上儿童口服10mg片剂或糖浆的AUC和Cmax类似。<br/>国外研究表明1～2岁儿童应用2.5mg本品后的药代动力学特征与年龄较大的儿童及成人相似。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '主要成份', '三叉苦、九里香、两面针、木香、黄芩、茯苓、地黄、白芍。辅料为乳糖。', '三叉苦、九里香、两面针、木香、黄芩、茯苓、地黄、白芍。辅料为乳糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '适应症', '清热燥湿，行气活血，柔肝止痛。用于湿热内蕴、气滞血瘀所致的胃痛，症见脘腹隐痛、饱胀反酸、恶心呕吐、嘈杂纳减；浅表性胃炎见上述证候者。', '清热燥湿，行气活血，柔肝止痛。用于湿热内蕴、气滞血瘀所致的胃痛，症见脘腹隐痛、饱胀反酸、恶心呕吐、嘈杂纳减；浅表性胃炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '用法用量', '用开水冲服。一次1袋，一日2次。', '用开水冲服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '注意事项', '1. 忌食辛辣刺激性食物。<br/>2.忌食油腻、生冷、难消化食物。<br/>3..忌情绪激动或生闷气。<br/>4. 浅表性、糜烂性、萎缩性等慢性胃炎应在医师指导下服用。<br/>5. 孕妇应在医师指导下服用，胃寒患者慎用。<br/>6. 慢性胃炎患者服药2周症状无改善，应立即停药并去医院就诊。<br/>7.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌食辛辣刺激性食物。<br/>2.忌食油腻、生冷、难消化食物。<br/>3..忌情绪激动或生闷气。<br/>4. 浅表性、糜烂性、萎缩性等慢性胃炎应在医师指导下服用。<br/>5. 孕妇应在医师指导下服用，胃寒患者慎用。<br/>6. 慢性胃炎患者服药2周症状无改善，应立即停药并去医院就诊。<br/>7.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '主要成份', '本品每粒含醋酸钙0.6克。辅料为：硬脂酸镁。', '本品每粒含醋酸钙0.6克。辅料为：硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '适应症', '用于预防和治疗钙缺乏症，如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及儿童、妊娠和哺乳期妇女、绝经期妇女、老年人钙的补充。', '用于预防和治疗钙缺乏症，如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及儿童、妊娠和哺乳期妇女、绝经期妇女、老年人钙的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '用法用量', '口服。一次1粒，一日1次。', '口服。一次1粒，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '不良反应', '偶见便秘。', '偶见便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '禁忌', '高钙血症、高钙尿症患者禁用。', '高钙血症、高钙尿症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减少。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，易发生高钙血症（因增加肾小管对钙的重吸收）。<br/>8.本品与含钾药物合用时，应注意避免心律失常的发生。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减少。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，易发生高钙血症（因增加肾小管对钙的重吸收）。<br/>8.本品与含钾药物合用时，应注意避免心律失常的发生。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '注意事项', '1.心肾功能不全者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.肾结石患者应在医师指导下使用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其它药品，使用本品前请咨询医师或药师。', '1.心肾功能不全者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.肾结石患者应在医师指导下使用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '药理作用', '本品参与骨骼的形成与骨折后骨组织再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '本品参与骨骼的形成与骨折后骨组织再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '主要成份', '益母草。', '益母草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '适应症', '活血调经。用于血瘀所致的月经不调、产后恶露不绝，症见经水量少、淋漓不净、产后出血时间过长；产后子宫复原不全见上述证候者。', '活血调经。用于血瘀所致的月经不调、产后恶露不绝，症见经水量少、淋漓不净、产后出血时间过长；产后子宫复原不全见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '用法用量', '口服。一次2～4粒，一日3次；或遵医嘱。', '口服。一次2～4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '主要成份', '本品主要成份为：阿奇霉素磷酸二氢钠，其化学名称为：9-脱氧-9α-氮杂- 9α -甲基-9α-红霉素A磷酸二氢钠。    <br/>化学结构式：<br/>分子式：C38H72N2012・2NaH2P04<br/>分子量：988.94', '本品主要成份为：阿奇霉素磷酸二氢钠，其化学名称为：9-脱氧-9α-氮杂- 9α -甲基-9α-红霉素A磷酸二氢钠。    <br/>化学结构式：<br/>分子式：C38H72N2012・2NaH2P04<br/>分子量：988.94', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '适应症', '对阿奇霉素敏感的病原微生物引起的：<br/>急性细菌性呼吸道感染疾病，包括：急性咽炎、急性扁桃体炎、扁桃体周围炎、急性支气管炎、慢性支气管炎急性发作、肺炎、支气管扩张并感染及其它呼吸系统感染等。<br/>泌尿、生殖系统感染，包括：急性肾盂肾炎、慢性肾炎急性发作、急性膀胱炎、急性尿道炎，复杂尿路感染（包括支原体、衣原体引起的泌尿和生殖系统感染）。皮肤软组织感染与口腔感染：疖、痈、丹毒、蜂窝组织炎，口腔感染等。', '对阿奇霉素敏感的病原微生物引起的：<br/>急性细菌性呼吸道感染疾病，包括：急性咽炎、急性扁桃体炎、扁桃体周围炎、急性支气管炎、慢性支气管炎急性发作、肺炎、支气管扩张并感染及其它呼吸系统感染等。<br/>泌尿、生殖系统感染，包括：急性肾盂肾炎、慢性肾炎急性发作、急性膀胱炎、急性尿道炎，复杂尿路感染（包括支原体、衣原体引起的泌尿和生殖系统感染）。皮肤软组织感染与口腔感染：疖、痈、丹毒、蜂窝组织炎，口腔感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '用法用量', '本品250mg溶于5%葡萄糖注射液或0.9%的氯化钠注射液250ml中，静脉滴注，60±10分钟，5天为一疗程。第一天，每次250mg，每日两次：第2-5天，每次250mg，每日一次。', '本品250mg溶于5%葡萄糖注射液或0.9%的氯化钠注射液250ml中，静脉滴注，60±10分钟，5天为一疗程。第一天，每次250mg，每日两次：第2-5天，每次250mg，每日一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '不良反应', '（一）临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>阿寄霉素静脉制剂治疗社区获得性肺炎的临床试验中，静脉给药2～5个剂量，所报道的不良反应多数为轻至中度，且停药后可恢复。这些临床试验中多数患者有一种以上合并症，并需应用其他药物。约1. 2%用本品静脉制剂的患者中止用药，2. 4%采用静脉或口服阿奇霉素治疗的患者因出现不良反应症状或实验室检查异常而中止用药。<br/>在盆腔炎性疾病患者中进行的临床试验中，接受阿奇霉素单药治疗的女性患者静脉给药1～2个剂量后，2%患者因临床不忮反应而停药，阿奇霉素与甲硝唑合用的患者中4%的患者因不良反应而中止治疗。以上研究中，导致停药最常见的不良反应为胃肠道反应（腹痛、恶心、呕吐、腹泻等）和皮疹，导致停药的实验室检查异常主要为氨基转氨酶和／或碱性磷酸酶升高。在社区获得性肺炎的研究中，成年患者接受本品静脉／口服制剂治疗后最常见的不良反应为胃肠道反应，其中腹泻或稀便(4.3%)，恶心(3.9%)，腹痛(2.7%)，呕吐(1.4%)。约12%的患者发生与静脉注射相关的不良反应，最常见者为注射部位疼痛(6.5%)和局部炎症反应(3.1%)。在盆腔炎性疾病患者的临床试验中，成年女性患者接受本品静脉／口服制剂治疗，与治疗相关的最常见不艮反应也是胃肠道反应，其中常见的为腹泻(8.5%)和恶心(6.6%)，其次为阴道炎(2.8%)、腹痛(1.9%)、厌食(1.9%)、皮疹和瘙痒(1.9%)。这些研究中阿奇霉素与甲硝唑合用时，更高比例的女性患者发生恶心(10.3%)、腹痛(3.7%)、呕吐(2.8%)、给药部位反应、口炎、头晕和呼吸困难（共1. 9%）。阿奇霉素静脉／口服多剂给药治疗方案引起的其他不良反应均不超过1%。<br/>发生率不超过1%的不良反应有：<br/>胃肠道反应：消化不良、腹胀，粘膜炎、口腔念珠菌病和胃炎。<br/>神经系统：头痛、嗜睡。<br/>变态性反应：支气管痉挛。<br/>特殊感觉：味觉倒错。<br/>（二）上市后应用的经验<br/>口服阿奇霉素制剂上市后应用于成人和／或儿童患者，有以下不良事件的报道，但不能肯定是否为阿奇霉素引起：<br/>变态反应：关节痛、水肿、荨麻疹、血管神经性水肿。<br/>心血管：心律失常包括室性心动过速，低血压、罕见QT间期延长和尖端扭转型室性心动过速。<br/>胃肠道：厌食、便秘、消化不良、腹胀、呕吐／腹泻但极少引起脱水，伪膜性肠炎，胰腺炎，口腔念珠菌病，幽门狭窄以及罕见的舌变色。<br/>全身反应：乏力、感觉异常、疲劳、不适和过敏性休克反应。<br/>泌尿生殖系统：间质性肾炎、急性肾功毹衰竭、阴道炎。<br/>造血系统：血小板减少。<br/>肝／胆：阿奇霉素上市后应用的经验中报道过与肝功能不全相关的不良反应。<br/>神经系统：惊厥、头晕／眩晕、头痛、嗜睡、多动、神经质、激越及晕厥。<br/>耳及迷路异常：耳聋、耳鸣、听觉损害、眩晕。<br/>精神：攻击性反应和焦虑。<br/>皮肤及附件：瘙痒，罕见的严重皮肤反应包括多形性红斑、Stevens Johnson综合征和中毒性表皮松解坏死症。<br/>特殊感觉：听力障碍包括听力丧失、耳聋和／或耳鸣，也有味觉／嗅觉异常和／或丧失的报道。<br/>实验室检查异常：<br/>临床试验中所见显著异常的实验室检查（无论是否与药物有关）为：<br/>发生率4%～6%：丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、肌酐升高。<br/>发生率1%～3%：乳酸脱氢酶(LDH)、胆红素升高。<br/>发生率低于1%:白细胞减少、中性粒细胞减少、血小板计数减少、血清碱性磷酸酶升高。<br/>随访发现上述实验室检查异常为可逆性。<br/>在750多例患者参加的阿奇霉素（静脉／口服）多剂给药临床试验中，不超过2%的患者因治疗相关性肝酶异常而停用阿奇霉素，', '（一）临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>阿寄霉素静脉制剂治疗社区获得性肺炎的临床试验中，静脉给药2～5个剂量，所报道的不良反应多数为轻至中度，且停药后可恢复。这些临床试验中多数患者有一种以上合并症，并需应用其他药物。约1. 2%用本品静脉制剂的患者中止用药，2. 4%采用静脉或口服阿奇霉素治疗的患者因出现不良反应症状或实验室检查异常而中止用药。<br/>在盆腔炎性疾病患者中进行的临床试验中，接受阿奇霉素单药治疗的女性患者静脉给药1～2个剂量后，2%患者因临床不忮反应而停药，阿奇霉素与甲硝唑合用的患者中4%的患者因不良反应而中止治疗。以上研究中，导致停药最常见的不良反应为胃肠道反应（腹痛、恶心、呕吐、腹泻等）和皮疹，导致停药的实验室检查异常主要为氨基转氨酶和／或碱性磷酸酶升高。在社区获得性肺炎的研究中，成年患者接受本品静脉／口服制剂治疗后最常见的不良反应为胃肠道反应，其中腹泻或稀便(4.3%)，恶心(3.9%)，腹痛(2.7%)，呕吐(1.4%)。约12%的患者发生与静脉注射相关的不良反应，最常见者为注射部位疼痛(6.5%)和局部炎症反应(3.1%)。在盆腔炎性疾病患者的临床试验中，成年女性患者接受本品静脉／口服制剂治疗，与治疗相关的最常见不艮反应也是胃肠道反应，其中常见的为腹泻(8.5%)和恶心(6.6%)，其次为阴道炎(2.8%)、腹痛(1.9%)、厌食(1.9%)、皮疹和瘙痒(1.9%)。这些研究中阿奇霉素与甲硝唑合用时，更高比例的女性患者发生恶心(10.3%)、腹痛(3.7%)、呕吐(2.8%)、给药部位反应、口炎、头晕和呼吸困难（共1. 9%）。阿奇霉素静脉／口服多剂给药治疗方案引起的其他不良反应均不超过1%。<br/>发生率不超过1%的不良反应有：<br/>胃肠道反应：消化不良、腹胀，粘膜炎、口腔念珠菌病和胃炎。<br/>神经系统：头痛、嗜睡。<br/>变态性反应：支气管痉挛。<br/>特殊感觉：味觉倒错。<br/>（二）上市后应用的经验<br/>口服阿奇霉素制剂上市后应用于成人和／或儿童患者，有以下不良事件的报道，但不能肯定是否为阿奇霉素引起：<br/>变态反应：关节痛、水肿、荨麻疹、血管神经性水肿。<br/>心血管：心律失常包括室性心动过速，低血压、罕见QT间期延长和尖端扭转型室性心动过速。<br/>胃肠道：厌食、便秘、消化不良、腹胀、呕吐／腹泻但极少引起脱水，伪膜性肠炎，胰腺炎，口腔念珠菌病，幽门狭窄以及罕见的舌变色。<br/>全身反应：乏力、感觉异常、疲劳、不适和过敏性休克反应。<br/>泌尿生殖系统：间质性肾炎、急性肾功毹衰竭、阴道炎。<br/>造血系统：血小板减少。<br/>肝／胆：阿奇霉素上市后应用的经验中报道过与肝功能不全相关的不良反应。<br/>神经系统：惊厥、头晕／眩晕、头痛、嗜睡、多动、神经质、激越及晕厥。<br/>耳及迷路异常：耳聋、耳鸣、听觉损害、眩晕。<br/>精神：攻击性反应和焦虑。<br/>皮肤及附件：瘙痒，罕见的严重皮肤反应包括多形性红斑、Stevens Johnson综合征和中毒性表皮松解坏死症。<br/>特殊感觉：听力障碍包括听力丧失、耳聋和／或耳鸣，也有味觉／嗅觉异常和／或丧失的报道。<br/>实验室检查异常：<br/>临床试验中所见显著异常的实验室检查（无论是否与药物有关）为：<br/>发生率4%～6%：丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、肌酐升高。<br/>发生率1%～3%：乳酸脱氢酶(LDH)、胆红素升高。<br/>发生率低于1%:白细胞减少、中性粒细胞减少、血小板计数减少、血清碱性磷酸酶升高。<br/>随访发现上述实验室检查异常为可逆性。<br/>在750多例患者参加的阿奇霉素（静脉／口服）多剂给药临床试验中，不超过2%的患者因治疗相关性肝酶异常而停用阿奇霉素，', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '禁忌', '已知对阿奇霉素、红霉素、其他大环内酯类或酮内酯类药物过敏的患者禁用。以前使用阿奇霉素后有胆汁淤积性黄疸／肝功能不仝病史的患者禁用。<br/>警告<br/>过敏反应<br/>采用阿奇霉素治疗引起严重变态反应，包括血管神经性水肿、过敏性休克反应、皮肤反应，包括StevensJohnson综合征及中毒性表皮坏死松解症等的报告非常少见。虽然罕见，但有死亡的报道。某些患者出现过敏症状时，起初给予对症治疗有效，若过早停止治疗，即使未再用阿奇霉素，过敏症状仍可迅速复发。对这类患者需延长对症治疗和观察的时间。目前尚不知这些事件的发生是否与阿奇霉素在组织中的半衰期长因而机体暴露于抗原的时间较长有关。<br/>如发生变态反应，应立即停药并给予适当的治疗。医生应知道，停止对症治疗后，过敏症状可能再次出现。<br/>肝毒性<br/>曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死以及肝衰竭的报道，其中某些病例可能致死。如果出现肝炎症状和体征，应立即停止使用本品。<br/>难辨梭菌相关性腹泻<br/>几乎所有抗菌药物的应用都有难辨梭菌相关性腹泻(CDAD)的报告，其中包括本品，其严重程度可表现为轻度腹泻至致死性结肠炎。抗菌药物治疗可引起结肠内正常菌群的改变，导致难辨梭菌的过度繁殖。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌导致发病率和死亡率升高，这些感染可能难以用抗菌药物治疗，可能需要结肠切除术。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗超过2个月后发生CDAD的报道，因此需仔细询问病史。<br/>如果怀疑或确诊CDAD，可能需要停用正在使用的并非针对难辨梭菌的抗生素。必须根据临床需要适当补充水、电解质和蛋白质，并给予对难辨梭菌有效的抗生素，必要时进行手术评估。', '已知对阿奇霉素、红霉素、其他大环内酯类或酮内酯类药物过敏的患者禁用。以前使用阿奇霉素后有胆汁淤积性黄疸／肝功能不仝病史的患者禁用。<br/>警告<br/>过敏反应<br/>采用阿奇霉素治疗引起严重变态反应，包括血管神经性水肿、过敏性休克反应、皮肤反应，包括StevensJohnson综合征及中毒性表皮坏死松解症等的报告非常少见。虽然罕见，但有死亡的报道。某些患者出现过敏症状时，起初给予对症治疗有效，若过早停止治疗，即使未再用阿奇霉素，过敏症状仍可迅速复发。对这类患者需延长对症治疗和观察的时间。目前尚不知这些事件的发生是否与阿奇霉素在组织中的半衰期长因而机体暴露于抗原的时间较长有关。<br/>如发生变态反应，应立即停药并给予适当的治疗。医生应知道，停止对症治疗后，过敏症状可能再次出现。<br/>肝毒性<br/>曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死以及肝衰竭的报道，其中某些病例可能致死。如果出现肝炎症状和体征，应立即停止使用本品。<br/>难辨梭菌相关性腹泻<br/>几乎所有抗菌药物的应用都有难辨梭菌相关性腹泻(CDAD)的报告，其中包括本品，其严重程度可表现为轻度腹泻至致死性结肠炎。抗菌药物治疗可引起结肠内正常菌群的改变，导致难辨梭菌的过度繁殖。<br/>难辨梭菌产生的毒素A和毒素B与CDAD的发病有关。高产毒的难辨梭菌导致发病率和死亡率升高，这些感染可能难以用抗菌药物治疗，可能需要结肠切除术。对于所有使用抗生素后出现腹泻的患者，必须考虑到CDAD的可能。由于曾经有给予抗菌药物治疗超过2个月后发生CDAD的报道，因此需仔细询问病史。<br/>如果怀疑或确诊CDAD，可能需要停用正在使用的并非针对难辨梭菌的抗生素。必须根据临床需要适当补充水、电解质和蛋白质，并给予对难辨梭菌有效的抗生素，必要时进行手术评估。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '配伍禁忌', '药物相互作用：那非那韦稳态时，联合使用单剂阿奇霉素口服，可使阿奇霉素血清浓度升高。虽然与那非那韦合用时无需调整阿奇霉素的剂量，但必须密切监测阿奇霉素已知的副作用如肝酶异常和听力损害。自发性上市后报告提示合并使用阿奇霉素可能增强口服抗凝药的作用。患者合并使用阿奇霉素和口服抗凝药物时，应严密监测凝血酶原时间。按治疗剂量使用时，阿奇霉素对阿托伐他汀、卡马西平、西替立嗪、去羟肌苷、依法韦仑、氟康唑、茚地那韦、咪达唑仑、利福布丁、西地那非、茶碱（静脉和口服给药）、三唑仑、甲氧苄啶／磺胺甲基异嗯唑或齐多夫定的药代动力学的影响不大。合用时，依法韦仓或氟康唑对阿奇霉素的药代动力学影响不大。阿奇霉素与上述任何药物合用时，无需调整任一药物的剂量。<br/>临床试验中尚未报道过阿奇霉素与以下药物有相互作用。然而迄今未进行专门的研究评价阿奇霉素与这些药物之间潜在的相互作用。但应用其他大环内酯类药物时曾出现这些情况。因此，在尚无新的研究数据时，阿奇霉素与以下药物合用时宜对患者进行严密观察：地高辛一地高辛的血浓度升高。麦角胺或双氢麦角胺一急性麦角中毒，表现为严重外周血管痉挛和感觉迟钝。特非那定、环孢霉素、海索比妥和苯妥英浓度升高。对实验室检查的影响：未见对实验室检查结果有影响的报道。', '药物相互作用：那非那韦稳态时，联合使用单剂阿奇霉素口服，可使阿奇霉素血清浓度升高。虽然与那非那韦合用时无需调整阿奇霉素的剂量，但必须密切监测阿奇霉素已知的副作用如肝酶异常和听力损害。自发性上市后报告提示合并使用阿奇霉素可能增强口服抗凝药的作用。患者合并使用阿奇霉素和口服抗凝药物时，应严密监测凝血酶原时间。按治疗剂量使用时，阿奇霉素对阿托伐他汀、卡马西平、西替立嗪、去羟肌苷、依法韦仑、氟康唑、茚地那韦、咪达唑仑、利福布丁、西地那非、茶碱（静脉和口服给药）、三唑仑、甲氧苄啶／磺胺甲基异嗯唑或齐多夫定的药代动力学的影响不大。合用时，依法韦仓或氟康唑对阿奇霉素的药代动力学影响不大。阿奇霉素与上述任何药物合用时，无需调整任一药物的剂量。<br/>临床试验中尚未报道过阿奇霉素与以下药物有相互作用。然而迄今未进行专门的研究评价阿奇霉素与这些药物之间潜在的相互作用。但应用其他大环内酯类药物时曾出现这些情况。因此，在尚无新的研究数据时，阿奇霉素与以下药物合用时宜对患者进行严密观察：地高辛一地高辛的血浓度升高。麦角胺或双氢麦角胺一急性麦角中毒，表现为严重外周血管痉挛和感觉迟钝。特非那定、环孢霉素、海索比妥和苯妥英浓度升高。对实验室检查的影响：未见对实验室检查结果有影响的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '注意事项', '一般事项：由于阿奇霉素主要经肝脏清除，故肝功能损害的患者应慎用阿奇霉素。GFR <10 mL/min的受试者的资料有限，这类患者也应慎用阿奇霉素。曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死和肝衰竭的报遒，其中某些病例可能致死。如果出现肝炎的体征和症状，应立即停用阿奇霉素。本品应按说明书溶解和稀释，静脉滴注的时间不能少于60分钟。有报道静脉应用阿奇霉素时注射局部可出现不良反应。给予阿奇霉素500mg，配制成浓度2mg/ml，250ml的溶液在l小时内滴完或配成1mg/ml，500ml的溶液在3小时内滴完。注射局部不良反应的发生率和严重程度均相似。所有接受阿奇霉素药液浓度大于2.0 mg/ml的志愿者均出现注射局部反应，所以静滴时的药液浓度不能太高。<br/>QT间期延长<br/>有报道，应用其他大环内酯类抗生素包括阿奇霉素可引起心室复极化和QT间期延长，从而有发生心律失常和尖端扭转型室性心动过速的风险。在对使用阿奇霉素患者的上市后监测中，有尖端扭转型室性心动过速案例的自发性报告。在权衡高危人群使用阿奇霉素的风险和获益时，医疗卫生保健人员应考虑可能致命的QT间期延长的风险，高危人群包括：<br/>・已知有QT间期延长、尖端扭转型室性心动过速病史、先天性QT间期延长综合征、缓慢性心律失常或失代偿性心力衰竭的患者。<br/>・服用已知可延长QT间期药物的患者，如抗精神病药物、抗抑郁药物和氟喹诺酮类药物治疗的患者。<br/>・处于致心律失常状杰的患者，如未纠正的低钾血症或低镁血症、有临床意义的心动过缓，以及正在接受IA型（奎尼丁、普鲁卡因胺）和in型（多非利特、胺碘达隆、索他洛尔）抗心律失常药物的患者。<br/>・老年患者：老年患者可能对药物相关的QT间期影响更为敏感。<br/>阿奇霉素治疗的患者中曾有重症肌无力症状加重或新发肌无力综合征的报告。<br/>在未确诊或并非高度怀疑细菌感染，或无预防指征的情况下，使用本品可能对患者无益，还会增加耐药菌产生的风险。<br/>患者需知：<br/>出现任何变态反应征象时，应立即停用阿奇霉素，并与医生联系。<br/>患者应被告知抗菌药物包括本品（阿奇霉素）只能用于治疗细菌感染，不能用于治疗病毒感染（例如普通感冒）。使用本品（阿奇霉素）治疗细菌感染时，必须告知患者虽然通常治疗初期会感觉好转，仍应当按照医师指导精确服药。漏服或未完成整个疗程可能会：(1)降低当前治疗的疗效；(2)增加细菌耐药的可能性，将导致将来阿奇霉素或其他抗菌药物无法治疗这些耐药菌。抗生素治疗常常可引起腹泻，停用抗生素后通常可恢复。有时给予抗生素治疗后，患者甚至在最后1次用抗生素后2个月或更久后出现水样便或血性便（伴或不伴胃痉挛和发热）。如果出现这种情况，患者应尽快与医生联系。', '一般事项：由于阿奇霉素主要经肝脏清除，故肝功能损害的患者应慎用阿奇霉素。GFR <10 mL/min的受试者的资料有限，这类患者也应慎用阿奇霉素。曾有肝功能异常、肝炎、胆汁淤积性黄疸、肝坏死和肝衰竭的报遒，其中某些病例可能致死。如果出现肝炎的体征和症状，应立即停用阿奇霉素。本品应按说明书溶解和稀释，静脉滴注的时间不能少于60分钟。有报道静脉应用阿奇霉素时注射局部可出现不良反应。给予阿奇霉素500mg，配制成浓度2mg/ml，250ml的溶液在l小时内滴完或配成1mg/ml，500ml的溶液在3小时内滴完。注射局部不良反应的发生率和严重程度均相似。所有接受阿奇霉素药液浓度大于2.0 mg/ml的志愿者均出现注射局部反应，所以静滴时的药液浓度不能太高。<br/>QT间期延长<br/>有报道，应用其他大环内酯类抗生素包括阿奇霉素可引起心室复极化和QT间期延长，从而有发生心律失常和尖端扭转型室性心动过速的风险。在对使用阿奇霉素患者的上市后监测中，有尖端扭转型室性心动过速案例的自发性报告。在权衡高危人群使用阿奇霉素的风险和获益时，医疗卫生保健人员应考虑可能致命的QT间期延长的风险，高危人群包括：<br/>・已知有QT间期延长、尖端扭转型室性心动过速病史、先天性QT间期延长综合征、缓慢性心律失常或失代偿性心力衰竭的患者。<br/>・服用已知可延长QT间期药物的患者，如抗精神病药物、抗抑郁药物和氟喹诺酮类药物治疗的患者。<br/>・处于致心律失常状杰的患者，如未纠正的低钾血症或低镁血症、有临床意义的心动过缓，以及正在接受IA型（奎尼丁、普鲁卡因胺）和in型（多非利特、胺碘达隆、索他洛尔）抗心律失常药物的患者。<br/>・老年患者：老年患者可能对药物相关的QT间期影响更为敏感。<br/>阿奇霉素治疗的患者中曾有重症肌无力症状加重或新发肌无力综合征的报告。<br/>在未确诊或并非高度怀疑细菌感染，或无预防指征的情况下，使用本品可能对患者无益，还会增加耐药菌产生的风险。<br/>患者需知：<br/>出现任何变态反应征象时，应立即停用阿奇霉素，并与医生联系。<br/>患者应被告知抗菌药物包括本品（阿奇霉素）只能用于治疗细菌感染，不能用于治疗病毒感染（例如普通感冒）。使用本品（阿奇霉素）治疗细菌感染时，必须告知患者虽然通常治疗初期会感觉好转，仍应当按照医师指导精确服药。漏服或未完成整个疗程可能会：(1)降低当前治疗的疗效；(2)增加细菌耐药的可能性，将导致将来阿奇霉素或其他抗菌药物无法治疗这些耐药菌。抗生素治疗常常可引起腹泻，停用抗生素后通常可恢复。有时给予抗生素治疗后，患者甚至在最后1次用抗生素后2个月或更久后出现水样便或血性便（伴或不伴胃痉挛和发热）。如果出现这种情况，患者应尽快与医生联系。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '妊娠及哺乳期妇女用药', '动物生殖试验结果表明阿奇霉素能穿过胎盘，但对胎儿无损害迹象，尚无本品在乳汁中的分泌资料。在人的妊娠、授乳期使用的安全性迄今尚未证实，故在妊娠或授乳期妇女无适当选择余地时才使用本品。', '动物生殖试验结果表明阿奇霉素能穿过胎盘，但对胎儿无损害迹象，尚无本品在乳汁中的分泌资料。在人的妊娠、授乳期使用的安全性迄今尚未证实，故在妊娠或授乳期妇女无适当选择余地时才使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '儿童用药', '阿奇霉素的口服混悬液剂已广泛应用于6个月到16岁的儿科病人。应用本品尚不明确。', '阿奇霉素的口服混悬液剂已广泛应用于6个月到16岁的儿科病人。应用本品尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '老年人用药', '据报道，老年志愿者（65-85岁）和青年志愿者（18-40岁），按口服阿奇霉素治疗方案，连续用药5天，两者药代动力学相似。应用本品尚不明确。', '据报道，老年志愿者（65-85岁）和青年志愿者（18-40岁），按口服阿奇霉素治疗方案，连续用药5天，两者药代动力学相似。应用本品尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '药理作用', '<p>\r\n    本品系阿奇霉素的磷酸二氢钠盐，同阿奇霉素一样，能阻碍细菌转肽过程，从而抑制细菌蛋白质的合成，且抗菌谱相仿。体外抗菌试验结果表明：本品对所试验的嗜血流感杆菌、奈瑟氏菌属、肺炎链球菌、化脓性链球菌、肺炎克雷伯氏菌、埃希氏大肠杆菌等致病菌均具有较好的抗菌活性（MIC<sub>50</sub>为&lt;0.031-4ug/ml），与阿奇霉素相当，其中对化脓性链球菌、表皮葡萄球菌、奈瑟氏菌属、肺炎链球菌、金黄色葡萄球菌、肺炎克雷伯氏菌、埃希氏大肠杆<br/>菌的MICso优于阿奇霉素。<br/>试验结果表明：小鼠静脉注射本品LD<sub>50</sub>为473.23mg/kg。腹腔注射本品LD<sub>50</sub>为897.50mg/kg。本品所试各浓度都无溶血现象，也未见红细胞聚集作用发生。本品对家兔耳缘血管无明显刺激作用。\r\n</p>', '本品系阿奇霉素的磷酸二氢钠盐，同阿奇霉素一样，能阻碍细菌转肽过程，从而抑制细菌蛋白质的合成，且抗菌谱相仿。体外抗菌试验结果表明：本品对所试验的嗜血流感杆菌、奈瑟氏菌属、肺炎链球菌、化脓性链球菌、肺炎克雷伯氏菌、埃希氏大肠杆菌等致病菌均具有较好的抗菌活性（MIC50为<0.031-4ug/ml），与阿奇霉素相当，其中对化脓性链球菌、表皮葡萄球菌、奈瑟氏菌属、肺炎链球菌、金黄色葡萄球菌、肺炎克雷伯氏菌、埃希氏大肠杆\r\n菌的MICso优于阿奇霉素。\r\n试验结果表明：小鼠静脉注射本品LD50为473.23mg/kg。腹腔注射本品LD50为897.50mg/kg。本品所试各浓度都无溶血现象，也未见红细胞聚集作用发生。本品对家兔耳缘血管无明显刺激作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '药代动力学', '<p>\r\n    据《Physician Desk Reference Information》 54版中ZITHROMAX@（注射用阿奇霉素，美国辉瑞公司产品）使用说明书介绍：社区获得性肺炎患者静脉滴注阿奇霉素，每日一次，每次0.5g，浓度为2mg/ml，每次滴注时间l小时，连续2-5天，平均Cmax为3.63±1.60μg/ml，Cmin为0.20±0.156μg/ml，AUC<sub>24</sub>为9.60±4.80μg.h/ml。18名健康志愿者静脉滴注1-4g（以浓度1mg/ml滴注时间大于2小时），其CLT和Vd分别为10.18ml/min/kg和33 .3L/kg。若每天滴注阿奇霉素0.5g，比较第一天与第五天的血浆药代动力学参数，结果表明Cmax增加8%，AUC1增加61%，Cmin增加3倍。<br/>在12名健康志愿者采用每日静滴0.5g (1mg/ml)静注1小时的方案，连续给药五天的研究中，第一次给药后24个时内给药量的11%由尿液中排出，第五天给药后排到尿液中的阿奇霉素约为14%，较阿奇霉素口服后尿液的排泄量高6%，口服给药后原形药主要由胆汁排泄。 阿奇霉素的血清蛋白结合率随血液浓度的增加而减低，血药浓度为0.02μg/ml，血清蛋白的结合率为15%，当血药浓度为2μg/ml，血清蛋白结合率为7%。\r\n</p>', '据《Physician Desk Reference Information》 54版中ZITHROMAX@（注射用阿奇霉素，美国辉瑞公司产品）使用说明书介绍：社区获得性肺炎患者静脉滴注阿奇霉素，每日一次，每次0.5g，浓度为2mg/ml，每次滴注时间l小时，连续2-5天，平均Cmax为3.63±1.60μg/ml，Cmin为0.20±0.156μg/ml，AUC24为9.60±4.80μg.h/ml。18名健康志愿者静脉滴注1-4g（以浓度1mg/ml滴注时间大于2小时），其CLT和Vd分别为10.18ml/min/kg和33 .3L/kg。若每天滴注阿奇霉素0.5g，比较第一天与第五天的血浆药代动力学参数，结果表明Cmax增加8%，AUC1增加61%，Cmin增加3倍。\r\n在12名健康志愿者采用每日静滴0.5g (1mg/ml)静注1小时的方案，连续给药五天的研究中，第一次给药后24个时内给药量的11%由尿液中排出，第五天给药后排到尿液中的阿奇霉素约为14%，较阿奇霉素口服后尿液的排泄量高6%，口服给药后原形药主要由胆汁排泄。 阿奇霉素的血清蛋白结合率随血液浓度的增加而减低，血药浓度为0.02μg/ml，血清蛋白的结合率为15%，当血药浓度为2μg/ml，血清蛋白结合率为7%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '主要成份', '板蓝根、黄芩、栀子、黄柏、胖大海。辅料为蔗糖、苯甲酸钠、聚山梨酯80。', '板蓝根、黄芩、栀子、黄柏、胖大海。辅料为蔗糖、苯甲酸钠、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '适应症', '清热解毒，利咽消肿。用于急性咽炎、肺胃实热证所致的咽痛、咽干、咽部灼热。', '清热解毒，利咽消肿。用于急性咽炎、肺胃实热证所致的咽痛、咽干、咽部灼热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '用法用量', '口服，一次20毫升(2支)，一日3次。', '口服，一次20毫升(2支)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '不良反应', '个别患者服药后出现轻度腹泻，一般可自行缓解。', '个别患者服药后出现轻度腹泻，一般可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。糖尿病患者、儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中药。<br/>3.孕妇慎用。糖尿病患者、儿童应在医师指导下服用。<br/>4.脾虚大便溏者慎用。<br/>5.属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '主要成份', '香附（醋炙）、当归、熟地黄、川芎、延胡索（醋炙）、白术、赤芍、白芍、大枣、甘草、碳酸钙。辅料为蔗糖、淀粉、薄膜包衣预混辅料。', '香附（醋炙）、当归、熟地黄、川芎、延胡索（醋炙）、白术、赤芍、白芍、大枣、甘草、碳酸钙。辅料为蔗糖、淀粉、薄膜包衣预混辅料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '适应症', '养血疏肝，调经止痛。用于血虚肝郁所致月经不调、痛经、月经前后诸症，症见行经后错，经水量少、有血块，行经小腹疼痛，血块排出痛减，经前双乳胀痛、烦躁，食欲不振。', '养血疏肝，调经止痛。用于血虚肝郁所致月经不调、痛经、月经前后诸症，症见行经后错，经水量少、有血块，行经小腹疼痛，血块排出痛减，经前双乳胀痛、烦躁，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.月经过多者不宜服用本药。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.按照用法用量服用，长期服用应向医师咨询。<br/>6.服药二周症状无改善，应去医院就诊。<br/>7.对本药过敏者禁用，过敏体质者慎用。<br/>8.药品品性状发生改变时禁止服用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在使用其它药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.感冒时不宜服用本药。<br/>3.月经过多者不宜服用本药。<br/>4.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>5.按照用法用量服用，长期服用应向医师咨询。<br/>6.服药二周症状无改善，应去医院就诊。<br/>7.对本药过敏者禁用，过敏体质者慎用。<br/>8.药品品性状发生改变时禁止服用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '主要成份', '祖师麻。', '祖师麻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '适应症', '祛风除湿，活血止痛。用于风湿痹症，关节炎，类风湿性关节炎。也可用于坐骨神经痛、肩周炎寒湿阻络证，症见：关节痛，遇寒痛增，得热痛减，以及腰腿肩部疼痛重着者等。', '祛风除湿，活血止痛。用于风湿痹症，关节炎，类风湿性关节炎。也可用于坐骨神经痛、肩周炎寒湿阻络证，症见：关节痛，遇寒痛增，得热痛减，以及腰腿肩部疼痛重着者等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '用法用量', '口服。一次3片，一日3次。坐骨神经痛、肩周炎疗程4周。', '口服。一次3片，一日3次。坐骨神经痛、肩周炎疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '不良反应', '个别患者出现胃部反应及头晕。', '个别患者出现胃部反应及头晕。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '注意事项', '孕妇及风湿热痹者慎用；有胃病者可饭后服用，并配合健胃药使用。', '孕妇及风湿热痹者慎用；有胃病者可饭后服用，并配合健胃药使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '药理作用', '药理作用：本品经动物试验，显示其具有消炎、镇痛的作用，另外亦有一定的镇静效应。', '药理作用：本品经动物试验，显示其具有消炎、镇痛的作用，另外亦有一定的镇静效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '主要成份', '本品主要成份为氯化钙。辅料为盐酸、氨水。<br/>分子式：CaCl2・2H2O<br/>分子量：147.02', '本品主要成份为氯化钙。辅料为盐酸、氨水。<br/>分子式：CaCl2・2H2O<br/>分子量：147.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '适应症', '1、治疗钙缺乏，急性血钙过低、碱中毒及甲状旁腺功能低下所致的手足搐搦症，维生素D缺乏症等；<br/>2、过敏性疾患；<br/>3、镁中毒时的解救；<br/>4、氟中毒的解救；<br/>5、心脏复苏时应用，如高血钾、低血钙，或钙通道阻滞引起的心功能异常的解救。', '1、治疗钙缺乏，急性血钙过低、碱中毒及甲状旁腺功能低下所致的手足搐搦症，维生素D缺乏症等；<br/>2、过敏性疾患；<br/>3、镁中毒时的解救；<br/>4、氟中毒的解救；<br/>5、心脏复苏时应用，如高血钾、低血钙，或钙通道阻滞引起的心功能异常的解救。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '用法用量', '1、用于低钙或电解质补充，一次0.5-1g(136mg-273mg元素钙)稀释后缓慢静脉注射(每分钟不超过0.5ml，即13.6mg钙)，根据病人情况、血钙浓度，1-3天重复给药。<br/>2、甲状旁腺机能亢进术后的“骨饥饿综合征”病人的低钙，可用本品稀释于生理盐水或右旋糖酐内，每分钟滴注0.5-1mg(最高每分钟滴2mg)。<br/>3、用作强心剂时，用量0.5-1g，稀释后静脉滴注，每分钟不超过1ml；心室内注射，0.2-0.8g(54.4-217.6mg钙)，单剂使用。<br/>4、治疗高血钾时，根据心电图决定剂量。<br/>5、抗高血镁治疗，首次0.5g(含钙量为136mg)，缓慢静脉注射(每分钟不超过5ml)。根据患者反应决定是否重复使用。<br/>6、小儿用量：低钙时治疗量为25mg/?(6.8mg钙)，静脉缓慢滴注。', '1、用于低钙或电解质补充，一次0.5-1g(136mg-273mg元素钙)稀释后缓慢静脉注射(每分钟不超过0.5ml，即13.6mg钙)，根据病人情况、血钙浓度，1-3天重复给药。<br/>2、甲状旁腺机能亢进术后的“骨饥饿综合征”病人的低钙，可用本品稀释于生理盐水或右旋糖酐内，每分钟滴注0.5-1mg(最高每分钟滴2mg)。<br/>3、用作强心剂时，用量0.5-1g，稀释后静脉滴注，每分钟不超过1ml；心室内注射，0.2-0.8g(54.4-217.6mg钙)，单剂使用。<br/>4、治疗高血钾时，根据心电图决定剂量。<br/>5、抗高血镁治疗，首次0.5g(含钙量为136mg)，缓慢静脉注射(每分钟不超过5ml)。根据患者反应决定是否重复使用。<br/>6、小儿用量：低钙时治疗量为25mg/?(6.8mg钙)，静脉缓慢滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '不良反应', '静脉注射可有全身发热，静注过快可产生恶心、呕吐、心律失常甚至心跳停止。高钙血症早期可表现为便秘，倦睡、持续头痛、食欲不振、口中有金属味、异常口干等，晚期征象表现为精神错乱、高血压、眼和皮肤对光敏感，恶心、呕吐，心律失常等。', '静脉注射可有全身发热，静注过快可产生恶心、呕吐、心律失常甚至心跳停止。高钙血症早期可表现为便秘，倦睡、持续头痛、食欲不振、口中有金属味、异常口干等，晚期征象表现为精神错乱、高血压、眼和皮肤对光敏感，恶心、呕吐，心律失常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '配伍禁忌', '1、雌激素同用，可增加对钙的吸收；<br/>2、与噻嗪类利尿药同用，增加肾脏对钙的重吸收，可致高钙血症。', '1、雌激素同用，可增加对钙的吸收；<br/>2、与噻嗪类利尿药同用，增加肾脏对钙的重吸收，可致高钙血症。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '注意事项', '1、氯化钙有强烈的刺激性，不宜皮下或肌肉注射；静脉注射时如漏出血管外，可引起组织坏死；一般情况下，本品不用于小儿。<br/>2、对诊断的干扰；可使血清淀粉酶增高，血清H-羟基皮质甾醇浓度短暂升高。长期或大量应用本品，血清磷酸盐浓度降低。<br/>3、应用强心苷期间禁止静注本品。<br/>4、不宜用于肾功能不全低钙患者及呼吸性酸中毒患者。', '1、氯化钙有强烈的刺激性，不宜皮下或肌肉注射；静脉注射时如漏出血管外，可引起组织坏死；一般情况下，本品不用于小儿。<br/>2、对诊断的干扰；可使血清淀粉酶增高，血清H-羟基皮质甾醇浓度短暂升高。长期或大量应用本品，血清磷酸盐浓度降低。<br/>3、应用强心苷期间禁止静注本品。<br/>4、不宜用于肾功能不全低钙患者及呼吸性酸中毒患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '药理作用', '本品为钙补充剂。钙离子可以维持神经肌肉的正常兴奋性，促进神经末梢分泌乙酰胆碱，血清钙降低时可出现神经肌肉兴奋性升高，发生抽搐，血钙过高则兴奋性降低，出现软弱无力等。钙离子能改善细胞膜的通透性，增加毛细管的致密性，使渗出减少，起抗过敏作用。钙离子能促进骨骼与牙齿的钙化形成，高浓度钙与镁离子间存在竞争性拮抗作用，可用于镁中毒的解救；钙离子可与氟化物生成不溶性氟化钙，用于氟中毒的解救。', '本品为钙补充剂。钙离子可以维持神经肌肉的正常兴奋性，促进神经末梢分泌乙酰胆碱，血清钙降低时可出现神经肌肉兴奋性升高，发生抽搐，血钙过高则兴奋性降低，出现软弱无力等。钙离子能改善细胞膜的通透性，增加毛细管的致密性，使渗出减少，起抗过敏作用。钙离子能促进骨骼与牙齿的钙化形成，高浓度钙与镁离子间存在竞争性拮抗作用，可用于镁中毒的解救；钙离子可与氟化物生成不溶性氟化钙，用于氟中毒的解救。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '药代动力学', '血浆中约45%钙与血浆蛋白结合，正常人血清钙浓度2.25-2.50mmol/L(9-11mg/dl)，甲状旁腺素、降钙素、维生素D的活性代谢物维持血钙含量的稳定性。钙主要自粪便排出(约80%)，部分(约20%)自尿排出。', '血浆中约45%钙与血浆蛋白结合，正常人血清钙浓度2.25-2.50mmol/L(9-11mg/dl)，甲状旁腺素、降钙素、维生素D的活性代谢物维持血钙含量的稳定性。钙主要自粪便排出(约80%)，部分(约20%)自尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '主要成份', '主要成份：盐酸伐地那非<br/>化学名称：<br/>2-[2-乙氧基一5一（4一乙基一哌嗪-l-磺胺基）一苯基]-5-<br/>甲基-7-丙基-3H-咪唑[5，1-f]-[1，2，4]三联氮-4-酮单盐酸盐<br/>化学结构式：<br/>分子式：C23H32N6O4S・HCl・3H2O<br/>分子量：579.1', '主要成份：盐酸伐地那非<br/>化学名称：<br/>2-[2-乙氧基一5一（4一乙基一哌嗪-l-磺胺基）一苯基]-5-<br/>甲基-7-丙基-3H-咪唑[5，1-f]-[1，2，4]三联氮-4-酮单盐酸盐<br/>化学结构式：<br/>分子式：C23H32N6O4S・HCl・3H2O<br/>分子量：579.1', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '适应症', '治疗男性阴茎勃起功能障碍。', '治疗男性阴茎勃起功能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '用法用量', '用法：口服<br/>推荐剂量：<br/>推荐开始剂量为10mg，在性交之前大约25-60分钟服最大剂量使用频率为一日一次。伐地那非和食物同服或单独服用均可。需要性刺激作为本能的反应进行治疗。<br/>剂量范围:<br/>根据药效和耐受性，剂量可以增加到20mg或减少到5mg。最大推荐剂量是每日20mg。<br/>肝损害：<br/>轻度肝损害的患者（Child-Pugh A）不需调整剂量；中度肝损害患者（Child-PughB），由于伐地那非的清除率减少，建议起始剂量为5mg，随后根据耐受性和药效逐渐增加到10mg;重度肝损害患者(Child-Pugh C)的伐地那非的药代动力学研究尚未进行。<br/>肾损害：<br/>轻度、中度或重度肾损害的患者均无需进行剂量调整。透析患者的伐地那非药代动力学研究尚未进行。<br/>合并用药：<br/>某些患者同时服用伐地那非和α-受体阻滞剂可能导致症状性低血压。只有当患者接受α-受体阻滞剂治疗病情稳定时，才能合并用药。对于接受α-受体阻滞剂治疗病情稳定的患者，应用伐地那非的剂量应为最低推荐起始剂量5mg，并可在任意时间服用坦洛新。当伐地那非与其它α-受体阻滞剂合并用药时，应有一定的服药间歇。对于已服用最佳剂量伐地那非的患者，应用α一受体阻滞剂应从最低剂量开始。对于服用PDE5抑制剂（包括伐地那非）<br/>的患者，α-受体阻滞剂剂量的增加可能会引起患者血压进一步下降。<br/>服用某些CYP3A4抑制剂的患者可能需调整伐地那菲的剂量（例如酮康唑、伊曲康唑、利托那韦、印地那韦和红霉素）。<br/>同时使用红霉素时，伐地那非的最大剂量不超过5mg。<br/>服用酮康唑、伊曲康唑时，伐地那非的最大剂量不得超过5mg。当酮康唑、伊曲康唑的剂量超过200mg时，不能服用伐地那非。避免同时服用强效CYP3A4抑制剂印地那韦和利托那韦。', '用法：口服<br/>推荐剂量：<br/>推荐开始剂量为10mg，在性交之前大约25-60分钟服最大剂量使用频率为一日一次。伐地那非和食物同服或单独服用均可。需要性刺激作为本能的反应进行治疗。<br/>剂量范围:<br/>根据药效和耐受性，剂量可以增加到20mg或减少到5mg。最大推荐剂量是每日20mg。<br/>肝损害：<br/>轻度肝损害的患者（Child-Pugh A）不需调整剂量；中度肝损害患者（Child-PughB），由于伐地那非的清除率减少，建议起始剂量为5mg，随后根据耐受性和药效逐渐增加到10mg;重度肝损害患者(Child-Pugh C)的伐地那非的药代动力学研究尚未进行。<br/>肾损害：<br/>轻度、中度或重度肾损害的患者均无需进行剂量调整。透析患者的伐地那非药代动力学研究尚未进行。<br/>合并用药：<br/>某些患者同时服用伐地那非和α-受体阻滞剂可能导致症状性低血压。只有当患者接受α-受体阻滞剂治疗病情稳定时，才能合并用药。对于接受α-受体阻滞剂治疗病情稳定的患者，应用伐地那非的剂量应为最低推荐起始剂量5mg，并可在任意时间服用坦洛新。当伐地那非与其它α-受体阻滞剂合并用药时，应有一定的服药间歇。对于已服用最佳剂量伐地那非的患者，应用α一受体阻滞剂应从最低剂量开始。对于服用PDE5抑制剂（包括伐地那非）<br/>的患者，α-受体阻滞剂剂量的增加可能会引起患者血压进一步下降。<br/>服用某些CYP3A4抑制剂的患者可能需调整伐地那菲的剂量（例如酮康唑、伊曲康唑、利托那韦、印地那韦和红霉素）。<br/>同时使用红霉素时，伐地那非的最大剂量不超过5mg。<br/>服用酮康唑、伊曲康唑时，伐地那非的最大剂量不得超过5mg。当酮康唑、伊曲康唑的剂量超过200mg时，不能服用伐地那非。避免同时服用强效CYP3A4抑制剂印地那韦和利托那韦。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '不良反应', '全球临床试验中（截止至2004年3月），超过9500位患者服用了伐地那非。伐地那非耐受性良好，发生的不良事件通常是一过性、轻度到中度的。<br/>安慰剂对照临床试验：<br/>按推荐剂量服用伐地那非时，安慰剂对照的临床试验中报道了下述不良反应（截止至2004年3月）：表：伐地那非组5mg、10mg、20mg的不良反应发生率高于安慰剂组，且发生率在1%以上的全球临床试验：<br/>系统<br/>不良反应<br/>伐地那非(n=3293)<br/>安慰剂(n=1861)<br/>神经系统<br/>头痛<br/>l0.4%<br/>2.0%<br/><br/>头晕<br/>l.6%<br/>0.3%<br/>血管系统<br/>颜面潮红（包括面部红热，热感，红斑）<br/>11.3%<br/>0.8%<br/>呼吸系统，胸部及纵隔<br/>鼻腔充血（包括粘膜水肿，鼻炎，鼻溢）<br/>4.0%<br/>0.3%<br/>胃肠道<br/>消化不良<br/>2.5%<br/><0.1%<br/><br/>恶心<br/>1.2%<br/>0.3%<br/>全球临床试验已报告患者服用伐地那非后发生下列不良反应（截止至2004年3月）。包括WHO指定的关键术语（可能与严重疾病有关，应引起特别注意）或其他与临床相关的不良反应：<br/>系统<br/>很常见≥10%<br/>1%≤常见<10%<br/>0.1%≤少见<1%<br/>0.01%≤罕见<0.1%<br/>感染与传染<br/><br/><br/><br/>流感<br/>免疫系统<br/><br/><br/><br/>过敏反应<br/>精神系统<br/><br/><br/>失眠<br/>焦虑<br/>神经系统<br/>头痛<br/>头晕<br/>嗜睡，烧灼感，感觉减退，感觉异常<br/>昏厥，癫痫发作，一过性失忆<br/>眼部（包括相关检查）<br/><br/><br/>泪液分泌增加，视觉障碍，色视症，结膜炎，眼部疼痛，畏光，视力模糊<br/>眼内压增加<br/>耳部和迷路<br/><br/><br/>耳鸣，眩晕<br/><br/>心脏（包括相关检查）<br/><br/><br/>心悸，心动过速<br/>心绞痛，心肌缺血<br/>血管（包括相关检查）<br/>颜面潮红<br/><br/>高血压，低血压，直立性低血压<br/><br/>呼吸系统，胸部及纵隔<br/><br/>鼻腔充血<br/>呼吸困难，鼻衄，静脉窦充血<br/>喉部水肿<br/>肠道（包括关检查）<br/><br/>消化不良，恶心<br/>肝功能异常，GGTP升高，腹痛，腹泻，口干，胃炎，胃食管反流食管炎，呕吐<br/>吞咽困难<br/>皮肤和皮下组织<br/><br/><br/>面部水肿，光敏反应，多汗，瘙痒，皮疹<br/><br/>肌肉骨骼和结缔组织<br/><br/><br/>背痛、肌痛、肌酸磷酸激酶升高，关节痛<br/>肌肉僵硬，颈痛<br/>生殖系统和乳腺<br/><br/><br/><br/>勃起增加，阴茎异常勃起，射精异常<br/>全身及注射部位局部反应<br/><br/><br/>乏力，胸痛，感觉异常<br/><br/>上市后：<br/>服用伐地那非进行性活动时，曾报道心肌梗死(MI)的发生，但无法确定心肌梗死与伐地那非、或进行性活动、或与患者潜在的心血管疾病，或与这些因素综合作用直接相关。上市后：<br/>PDE5制剂上市后（包括艾力达在内），曾有报道极少数患者发生非动脉炎性前部缺血性视神经病变（NAION)。NAION是一种可导致视力下降甚至永久失明的疾病。这些患者中的大多数，但非全部患者，存在易发生NAION的解剖或血管危险因素，包括：小杯盘比（小视乳头），年龄超过50岁，糖尿病，高血压，冠心病，高脂血症，吸烟。上述事件是否与PDE5抑制课桌的使用或患者潜在的血管危险因素或解剖缺陷，或是这些因素的联合作用，抑或其他因素直接相关尚不能确定。<br/>PDE5制剂上市后（包括艾力达在内），曾有报道极少数患者发生视觉障碍，包括失明（暂时性或永久性）。<br/>这些事件是否焉PDE5抑制剂的使用，患者潜在的血管危险因素或解剖缺陷，或是这些因素的联合作用，抑或其它因素直接相关尚不能确定。<br/>PDE5抑制剂（包括艾力达在内）上市后及临床试验中，曾有报道少数患者可导致突发性耳聋或听力丧失。这些事件是否与艾力达的使用，患者潜在的听力丧失危险因素，或是这些因素的联合作用，抑或其它因素直接相关尚不能确定。', '全球临床试验中（截止至2004年3月），超过9500位患者服用了伐地那非。伐地那非耐受性良好，发生的不良事件通常是一过性、轻度到中度的。<br/>安慰剂对照临床试验：<br/>按推荐剂量服用伐地那非时，安慰剂对照的临床试验中报道了下述不良反应（截止至2004年3月）：表：伐地那非组5mg、10mg、20mg的不良反应发生率高于安慰剂组，且发生率在1%以上的全球临床试验：<br/>系统<br/>不良反应<br/>伐地那非(n=3293)<br/>安慰剂(n=1861)<br/>神经系统<br/>头痛<br/>l0.4%<br/>2.0%<br/><br/>头晕<br/>l.6%<br/>0.3%<br/>血管系统<br/>颜面潮红（包括面部红热，热感，红斑）<br/>11.3%<br/>0.8%<br/>呼吸系统，胸部及纵隔<br/>鼻腔充血（包括粘膜水肿，鼻炎，鼻溢）<br/>4.0%<br/>0.3%<br/>胃肠道<br/>消化不良<br/>2.5%<br/><0.1%<br/><br/>恶心<br/>1.2%<br/>0.3%<br/>全球临床试验已报告患者服用伐地那非后发生下列不良反应（截止至2004年3月）。包括WHO指定的关键术语（可能与严重疾病有关，应引起特别注意）或其他与临床相关的不良反应：<br/>系统<br/>很常见≥10%<br/>1%≤常见<10%<br/>0.1%≤少见<1%<br/>0.01%≤罕见<0.1%<br/>感染与传染<br/><br/><br/><br/>流感<br/>免疫系统<br/><br/><br/><br/>过敏反应<br/>精神系统<br/><br/><br/>失眠<br/>焦虑<br/>神经系统<br/>头痛<br/>头晕<br/>嗜睡，烧灼感，感觉减退，感觉异常<br/>昏厥，癫痫发作，一过性失忆<br/>眼部（包括相关检查）<br/><br/><br/>泪液分泌增加，视觉障碍，色视症，结膜炎，眼部疼痛，畏光，视力模糊<br/>眼内压增加<br/>耳部和迷路<br/><br/><br/>耳鸣，眩晕<br/><br/>心脏（包括相关检查）<br/><br/><br/>心悸，心动过速<br/>心绞痛，心肌缺血<br/>血管（包括相关检查）<br/>颜面潮红<br/><br/>高血压，低血压，直立性低血压<br/><br/>呼吸系统，胸部及纵隔<br/><br/>鼻腔充血<br/>呼吸困难，鼻衄，静脉窦充血<br/>喉部水肿<br/>肠道（包括关检查）<br/><br/>消化不良，恶心<br/>肝功能异常，GGTP升高，腹痛，腹泻，口干，胃炎，胃食管反流食管炎，呕吐<br/>吞咽困难<br/>皮肤和皮下组织<br/><br/><br/>面部水肿，光敏反应，多汗，瘙痒，皮疹<br/><br/>肌肉骨骼和结缔组织<br/><br/><br/>背痛、肌痛、肌酸磷酸激酶升高，关节痛<br/>肌肉僵硬，颈痛<br/>生殖系统和乳腺<br/><br/><br/><br/>勃起增加，阴茎异常勃起，射精异常<br/>全身及注射部位局部反应<br/><br/><br/>乏力，胸痛，感觉异常<br/><br/>上市后：<br/>服用伐地那非进行性活动时，曾报道心肌梗死(MI)的发生，但无法确定心肌梗死与伐地那非、或进行性活动、或与患者潜在的心血管疾病，或与这些因素综合作用直接相关。上市后：<br/>PDE5制剂上市后（包括艾力达在内），曾有报道极少数患者发生非动脉炎性前部缺血性视神经病变（NAION)。NAION是一种可导致视力下降甚至永久失明的疾病。这些患者中的大多数，但非全部患者，存在易发生NAION的解剖或血管危险因素，包括：小杯盘比（小视乳头），年龄超过50岁，糖尿病，高血压，冠心病，高脂血症，吸烟。上述事件是否与PDE5抑制课桌的使用或患者潜在的血管危险因素或解剖缺陷，或是这些因素的联合作用，抑或其他因素直接相关尚不能确定。<br/>PDE5制剂上市后（包括艾力达在内），曾有报道极少数患者发生视觉障碍，包括失明（暂时性或永久性）。<br/>这些事件是否焉PDE5抑制剂的使用，患者潜在的血管危险因素或解剖缺陷，或是这些因素的联合作用，抑或其它因素直接相关尚不能确定。<br/>PDE5抑制剂（包括艾力达在内）上市后及临床试验中，曾有报道少数患者可导致突发性耳聋或听力丧失。这些事件是否与艾力达的使用，患者潜在的听力丧失危险因素，或是这些因素的联合作用，抑或其它因素直接相关尚不能确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '禁忌', '1.对药物的任何成分（活性或非活性成分）有过敏症状的患者禁用。<br/>2.与PD E抑制剂在NO/cGMP通路的作用机制相同．PDE5抑制剂可能增强硝酸盐粪药物的降压效果。因此，服用硝酸盐类或一氧化氨供体治疗的患者避免同时使用伐地那非。<br/>3.避免HIV蛋白激酶抑制荆印地那韦或利托那韦和伐地那非同时使用，因为它们是强效CYP3A4抑制剂。', '1.对药物的任何成分（活性或非活性成分）有过敏症状的患者禁用。<br/>2.与PD E抑制剂在NO/cGMP通路的作用机制相同．PDE5抑制剂可能增强硝酸盐粪药物的降压效果。因此，服用硝酸盐类或一氧化氨供体治疗的患者避免同时使用伐地那非。<br/>3.避免HIV蛋白激酶抑制荆印地那韦或利托那韦和伐地那非同时使用，因为它们是强效CYP3A4抑制剂。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '配伍禁忌', 'CYP抑制剂：<br/>伐地那非主要通过肝脏酶系经由细胞色素P450(CYP)同工酶3A4代谢，CYP3A5和CYP2C同工酶在其代谢中起一定的作用。因此，这些酶的抑制剂可以减少伐地那非的清除。<br/>西咪替丁：健康志愿者中，联合使用伐地那非(20mg)和非特异性细胞色素P450抑制剂西咪替丁400mg，一日二次），不影响伐地那非的AUC和Cmax。<br/>红霉素：健康志愿者中，联合使用伐地那非(5mg)和CYP3A4抑制剂红霉素（500mg，一日三次），可使伐地那非的AUC和Cmax分别增加300%和200%。<br/>酮康唑：健康志愿者中，联合使用伐地那非(5mg)和强CYP3A4抑制剂酮康唑(200mg)，可使伐地那非的AUC和Cmax分别增加900%和3 00%。<br/>印地那韦：联合使用伐地那非(10mg)和HIV蛋白酶抑制剂印地那韦（800mg，一日三次），导致伐地那非AUC增加1500%，Cmax增加600%。联合用药24小时后，伐地那非的血浆浓度大约是其最大血药浓度(Cmax)的4%。<br/>利托那韦：利托那韦（600mg，一日二次）和伐地那非5mg同时使用，导致伐地那非Cmax增至1 3倍，AUC0-24增至49倍。强CYP3A4抑制剂利托那韦（也抑制CYP2C9酶）可阻断伐地那非的经肝代谢，利托那韦显著延长伐地那非的半衰期至25.7小时。<br/>同时使用P450（CYP）3A4抑制剂酮康唑，伊曲康唑，印地那韦和利托那韦可显著增加伐地那非血浆水平。<br/>尼可地尔(Nicorandil)是一含有硝酸盐成分的钾通道开放剂。由于硝酸盐成分，尼可地尔与伐地那非有潜在的严重相互作用。<br/>硝酸盐类，一氧化氮供体：<br/>一项对1 8名健康受试者的研究表明，舌下含服硝酸甘油（0.4mg)前在一定时间内（24小时至1小时）合并服用伐地那非(10mg)时，未发现有强力的降血压作用。<br/>健康中年受试者服用伐地那非1至4小时后，舌下含服硝酸甘油(0.4mg)降血压作用增强。服用硝酸甘油前24小时使用伐地那非20mg未观察到此作用。<br/>目前尚无资料证实患者合并应用伐地那非和硝酸盐类药物具有潜在的降压作用，应避免合并用药。<br/>其它：<br/>伐地那非(20mg)与格列苯脲(3.5mg)联合使用时，不影响格列苯脲的相对生物利用度（不影响格刊苯脲的AUC和Cmax）。无资料显示合并应用格列苯脲影响伐地那非的药代动力学。<br/>伐地那非(20mg)与华法林(25mg)联合使用时，未发现药代动力学与药教学(凝血酶原时间和凝血因子Ⅱ、Ⅶ和Ⅹ)的相互作用。联合使用华法林不影响伐地那非的药代动力学。<br/>伐地那非(20mg)与硝苯地平（30或60mg）联合使用时．未发现其相关的药代动力学相互作用，也不会产生药教学相互作用（与安慰剂相比，伐地那非导致额外的血压降低仲卧位收缩压和舒张压平均分别降低了59mmHg和52mmHg)。<br/>a-受体阻滞剂：<br/>由于a-受体阻滞剂可显著降低血压，尤其会导致体位性低血压和昏厥，因此研究了a―受体阻滞剂和伐地那非的相互作用。在两个药物相互作崩研究中．血压正常的志愿者服用高剂量坦洛新或特拉咄嘧超对I4天，合并应用伐地那非后报道一些患者曾出现体位性低血压事件。在服用特拉唑嗪的受试者中，伐地那非和特拉唑嗪同时服用达到Cmax，与两类药物间隔6小时服用分别达到Cmax相比，更易引发低血压（立位收缩压低于85mmHg）。由于这些研究是针对健康志愿者给予高剂量的a-受体阻滞剂（接受a一受体阻滞荆治疗不稳定）．因此与临床的相关性有限。<br/>对长期接受坦洛新或特拉唑嗪治疗的良性前列腺增生（BPH)患者服用伐地那非作了进一步研究。长期接受坦洛新治疗的患者服用5mg、10mg或20mg伐地那非时，临床上未发现有显著的血压降低。伐地那非5mg与坦洛新0.4mg同时服用时，21位患者中有2位患者出现立位收缩压低于85mmHg。伐地那非5mg与坦洛新间隔6小时服用时，21位患者中有2位患者出现立位收缩压低于85mmHg。<br/>对良性前列腺增生(BPH)患者的后续研究中，伐地那非10mg及20mg与坦洛新0.4mg或0.8mg同时服用时，未发现立位收缩压低于85mmHg的现象。伐地那非5mg与特拉唑嗪5或10mg同时服用时，21位患者中有1位患者出现体位性低血压症状。伐地那非5mg与特拉唑嗪间隔6小时服用时，未出现低血压症状。因此应综台考虑上述研究结果来确定服药间隔时间。（a-受体阻滞剂和伐地那非合并用药详见[用法用量]项下）。<br/>当地高辛(0.375mg)达到稳态时，联合使用伐地那非(20mg)．隔日一次，持续使用l4天以上，尚无资料发现其相关的药代动力学相互作用。<br/>单剂量Maalox(抗酸剂，氢氧化镁/氢氧化铝）不影响伐地那非的生物利用度(AUC)或最大血药浓度(Cmax)。<br/>联合使用H2一受体拮抗剂雷尼替丁（150mg，一日二次）和西咪替丁（400mg，一日二次）不影响伐地那非(20mg)的生物利用度。<br/>单独或联合使用小剂量阿司匹林（2×8lmg片）时，伐地那非（10mg和20mg）不影响出血时间。<br/>伐地那非不增强酒精（按体重，0.5g/kg）的降压效果。其药代动力学未发生改变。<br/>Ⅲ期临床试验的药代动力学资料显示，阿司匹林、ACE一抑制剂、β一受体阻断剂、弱CYP3A4一抑制剂、利尿剂和用于糖尿病的治疗药物（磺脲类和二甲双胍）对伐地那非的药代动力学没有显著影响。<br/>食物和日常饮食：<br/>伐地那非与高脂饮食，（脂含量57%）同时摄入时，伐伐地那非的吸收率降低，Tmax延长6 0分钟,Cmax值平均降低20%，但AUC不受影响。伐地那非与普通饮食(脂含量30%)同时摄入时，其药代动力学参数（Cmax,Tmax，和AUC）不受影响。因此，伐地那非和食物同服或单独服用均可。', 'CYP抑制剂：<br/>伐地那非主要通过肝脏酶系经由细胞色素P450(CYP)同工酶3A4代谢，CYP3A5和CYP2C同工酶在其代谢中起一定的作用。因此，这些酶的抑制剂可以减少伐地那非的清除。<br/>西咪替丁：健康志愿者中，联合使用伐地那非(20mg)和非特异性细胞色素P450抑制剂西咪替丁400mg，一日二次），不影响伐地那非的AUC和Cmax。<br/>红霉素：健康志愿者中，联合使用伐地那非(5mg)和CYP3A4抑制剂红霉素（500mg，一日三次），可使伐地那非的AUC和Cmax分别增加300%和200%。<br/>酮康唑：健康志愿者中，联合使用伐地那非(5mg)和强CYP3A4抑制剂酮康唑(200mg)，可使伐地那非的AUC和Cmax分别增加900%和3 00%。<br/>印地那韦：联合使用伐地那非(10mg)和HIV蛋白酶抑制剂印地那韦（800mg，一日三次），导致伐地那非AUC增加1500%，Cmax增加600%。联合用药24小时后，伐地那非的血浆浓度大约是其最大血药浓度(Cmax)的4%。<br/>利托那韦：利托那韦（600mg，一日二次）和伐地那非5mg同时使用，导致伐地那非Cmax增至1 3倍，AUC0-24增至49倍。强CYP3A4抑制剂利托那韦（也抑制CYP2C9酶）可阻断伐地那非的经肝代谢，利托那韦显著延长伐地那非的半衰期至25.7小时。<br/>同时使用P450（CYP）3A4抑制剂酮康唑，伊曲康唑，印地那韦和利托那韦可显著增加伐地那非血浆水平。<br/>尼可地尔(Nicorandil)是一含有硝酸盐成分的钾通道开放剂。由于硝酸盐成分，尼可地尔与伐地那非有潜在的严重相互作用。<br/>硝酸盐类，一氧化氮供体：<br/>一项对1 8名健康受试者的研究表明，舌下含服硝酸甘油（0.4mg)前在一定时间内（24小时至1小时）合并服用伐地那非(10mg)时，未发现有强力的降血压作用。<br/>健康中年受试者服用伐地那非1至4小时后，舌下含服硝酸甘油(0.4mg)降血压作用增强。服用硝酸甘油前24小时使用伐地那非20mg未观察到此作用。<br/>目前尚无资料证实患者合并应用伐地那非和硝酸盐类药物具有潜在的降压作用，应避免合并用药。<br/>其它：<br/>伐地那非(20mg)与格列苯脲(3.5mg)联合使用时，不影响格列苯脲的相对生物利用度（不影响格刊苯脲的AUC和Cmax）。无资料显示合并应用格列苯脲影响伐地那非的药代动力学。<br/>伐地那非(20mg)与华法林(25mg)联合使用时，未发现药代动力学与药教学(凝血酶原时间和凝血因子Ⅱ、Ⅶ和Ⅹ)的相互作用。联合使用华法林不影响伐地那非的药代动力学。<br/>伐地那非(20mg)与硝苯地平（30或60mg）联合使用时．未发现其相关的药代动力学相互作用，也不会产生药教学相互作用（与安慰剂相比，伐地那非导致额外的血压降低仲卧位收缩压和舒张压平均分别降低了59mmHg和52mmHg)。<br/>a-受体阻滞剂：<br/>由于a-受体阻滞剂可显著降低血压，尤其会导致体位性低血压和昏厥，因此研究了a―受体阻滞剂和伐地那非的相互作用。在两个药物相互作崩研究中．血压正常的志愿者服用高剂量坦洛新或特拉咄嘧超对I4天，合并应用伐地那非后报道一些患者曾出现体位性低血压事件。在服用特拉唑嗪的受试者中，伐地那非和特拉唑嗪同时服用达到Cmax，与两类药物间隔6小时服用分别达到Cmax相比，更易引发低血压（立位收缩压低于85mmHg）。由于这些研究是针对健康志愿者给予高剂量的a-受体阻滞剂（接受a一受体阻滞荆治疗不稳定）．因此与临床的相关性有限。<br/>对长期接受坦洛新或特拉唑嗪治疗的良性前列腺增生（BPH)患者服用伐地那非作了进一步研究。长期接受坦洛新治疗的患者服用5mg、10mg或20mg伐地那非时，临床上未发现有显著的血压降低。伐地那非5mg与坦洛新0.4mg同时服用时，21位患者中有2位患者出现立位收缩压低于85mmHg。伐地那非5mg与坦洛新间隔6小时服用时，21位患者中有2位患者出现立位收缩压低于85mmHg。<br/>对良性前列腺增生(BPH)患者的后续研究中，伐地那非10mg及20mg与坦洛新0.4mg或0.8mg同时服用时，未发现立位收缩压低于85mmHg的现象。伐地那非5mg与特拉唑嗪5或10mg同时服用时，21位患者中有1位患者出现体位性低血压症状。伐地那非5mg与特拉唑嗪间隔6小时服用时，未出现低血压症状。因此应综台考虑上述研究结果来确定服药间隔时间。（a-受体阻滞剂和伐地那非合并用药详见[用法用量]项下）。<br/>当地高辛(0.375mg)达到稳态时，联合使用伐地那非(20mg)．隔日一次，持续使用l4天以上，尚无资料发现其相关的药代动力学相互作用。<br/>单剂量Maalox(抗酸剂，氢氧化镁/氢氧化铝）不影响伐地那非的生物利用度(AUC)或最大血药浓度(Cmax)。<br/>联合使用H2一受体拮抗剂雷尼替丁（150mg，一日二次）和西咪替丁（400mg，一日二次）不影响伐地那非(20mg)的生物利用度。<br/>单独或联合使用小剂量阿司匹林（2×8lmg片）时，伐地那非（10mg和20mg）不影响出血时间。<br/>伐地那非不增强酒精（按体重，0.5g/kg）的降压效果。其药代动力学未发生改变。<br/>Ⅲ期临床试验的药代动力学资料显示，阿司匹林、ACE一抑制剂、β一受体阻断剂、弱CYP3A4一抑制剂、利尿剂和用于糖尿病的治疗药物（磺脲类和二甲双胍）对伐地那非的药代动力学没有显著影响。<br/>食物和日常饮食：<br/>伐地那非与高脂饮食，（脂含量57%）同时摄入时，伐伐地那非的吸收率降低，Tmax延长6 0分钟,Cmax值平均降低20%，但AUC不受影响。伐地那非与普通饮食(脂含量30%)同时摄入时，其药代动力学参数（Cmax,Tmax，和AUC）不受影响。因此，伐地那非和食物同服或单独服用均可。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '注意事项', '由于性活动伴有一定程度的心脏危险性，故医生对患者勃起障碍采取任何冶疗之前，应首先考虑其心脏状况。伐地那非的扩血管特性可能导致血压暂时性的轻度降低。伴左心室流出障碍，如主动脉狭窄和特发性肥厚性主动脉瓣下狭窄的患者可对扩血管药物敏感，包括PDE5抑制剂。由于具有潜在的心脏危险性，不推荐心脏病患者进行性交，因此通常不能使用治疗勃起障碍的药物。<br/>一项59例健康男性受试者服用伐地那非对QT间期影响的研究表明，治疗剂量(10mg)和超剂量(80mg)的伐地那非导致QTc间期的延长。一项上市后的研究表明，当伐地那非和另一种影响QT间期的药物合用时，与各药单独使用相比，对QT间期的影响具有累积作用。因此，对于具有QT间期延长病史或服用延长QT间期药物的患者，在临床应用伐地那非时需考虑到这点。先天性QT间期延长的患者或服用IA类（如奎尼丁，普鲁卡因胺）或III类（如胺碘酮，索他洛尔）抗心律失常翥物的患者应避免服用伐地那非。<br/>对于阴茎具有解剖畸形（如：成角，海绵体纤维化，Peyronie，s病），或者阴茎勃起无法消退（如：镰状细胞病，多发性骨髓瘤和白血病）的患者，治疗其勃起障碍时需谨慎用药。<br/>联合使用其它治疗勃起障碍方法时，伐地那非的安全性和疗效尚未研究，因此不推荐联合使用。<br/>对于下列情况的患者，伐地那非的安全性尚未研究，除非有进一步的资料才推荐使月伐地那非：严重肝病，需透析的晚期肾病，低血压（静息收缩压<90mmhg），近期患有脑卒中或心肌梗死(6个月内)，不稳定型心绞痛，家族退行性眼部疾病如色素性视网膜炎。<br/>曾有报道短暂的失明及非动脉炎性前部缺血性视神经病变与服用艾力达@及其它PDE5抑制剂有关。应建议患者在出现突然失明的情况下停止服用艾力达，并立即找医生诊治。<br/>伐地那非未应用于患有出血异常或消化性溃疡活动期的患者，因此只有在进行谨慎的利益一风险评估后才能使用。<br/>伐地那非单独使用或与阿司匹林联合时，对出血时间没有影响。<br/>人血小板体外试验表明，单独使用伐地那非不会抑制多种血小板因子诱导的血小板凝集。超剂量治疗时，观察到伐地那非轻微地增强硝普钠一氧化氮供体的抗凝作用，呈浓度依赖性。伐地那非合月肝素对大鼠的出血时间无影响，但其相互作用未在人体中进行研究。<br/>驾驶和操作机器的能力：<br/>驾驶和操作机器之前，患者应考虑到自身对伐地那非的反应。', '由于性活动伴有一定程度的心脏危险性，故医生对患者勃起障碍采取任何冶疗之前，应首先考虑其心脏状况。伐地那非的扩血管特性可能导致血压暂时性的轻度降低。伴左心室流出障碍，如主动脉狭窄和特发性肥厚性主动脉瓣下狭窄的患者可对扩血管药物敏感，包括PDE5抑制剂。由于具有潜在的心脏危险性，不推荐心脏病患者进行性交，因此通常不能使用治疗勃起障碍的药物。<br/>一项59例健康男性受试者服用伐地那非对QT间期影响的研究表明，治疗剂量(10mg)和超剂量(80mg)的伐地那非导致QTc间期的延长。一项上市后的研究表明，当伐地那非和另一种影响QT间期的药物合用时，与各药单独使用相比，对QT间期的影响具有累积作用。因此，对于具有QT间期延长病史或服用延长QT间期药物的患者，在临床应用伐地那非时需考虑到这点。先天性QT间期延长的患者或服用IA类（如奎尼丁，普鲁卡因胺）或III类（如胺碘酮，索他洛尔）抗心律失常翥物的患者应避免服用伐地那非。<br/>对于阴茎具有解剖畸形（如：成角，海绵体纤维化，Peyronie，s病），或者阴茎勃起无法消退（如：镰状细胞病，多发性骨髓瘤和白血病）的患者，治疗其勃起障碍时需谨慎用药。<br/>联合使用其它治疗勃起障碍方法时，伐地那非的安全性和疗效尚未研究，因此不推荐联合使用。<br/>对于下列情况的患者，伐地那非的安全性尚未研究，除非有进一步的资料才推荐使月伐地那非：严重肝病，需透析的晚期肾病，低血压（静息收缩压<90mmhg），近期患有脑卒中或心肌梗死(6个月内)，不稳定型心绞痛，家族退行性眼部疾病如色素性视网膜炎。<br/>曾有报道短暂的失明及非动脉炎性前部缺血性视神经病变与服用艾力达@及其它PDE5抑制剂有关。应建议患者在出现突然失明的情况下停止服用艾力达，并立即找医生诊治。<br/>伐地那非未应用于患有出血异常或消化性溃疡活动期的患者，因此只有在进行谨慎的利益一风险评估后才能使用。<br/>伐地那非单独使用或与阿司匹林联合时，对出血时间没有影响。<br/>人血小板体外试验表明，单独使用伐地那非不会抑制多种血小板因子诱导的血小板凝集。超剂量治疗时，观察到伐地那非轻微地增强硝普钠一氧化氮供体的抗凝作用，呈浓度依赖性。伐地那非合月肝素对大鼠的出血时间无影响，但其相互作用未在人体中进行研究。<br/>驾驶和操作机器的能力：<br/>驾驶和操作机器之前，患者应考虑到自身对伐地那非的反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '妊娠及哺乳期妇女用药', '不适用', '不适用', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '儿童用药', '儿童（出生至16岁）：伐地那非不适用于儿童。', '儿童（出生至16岁）：伐地那非不适用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '老年人用药', '老年患者（≥65岁）伐地那非的清除率减少，起始剂量考虑为5mg。', '老年患者（≥65岁）伐地那非的清除率减少，起始剂量考虑为5mg。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '主要成份', '槐米、茜草、枳壳、三棱、三七。', '槐米、茜草、枳壳、三棱、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '适应症', '清热，凉血，止血，行气散瘀。用于内痔、外痔、混和痔，内外痔血栓。', '清热，凉血，止血，行气散瘀。用于内痔、外痔、混和痔，内外痔血栓。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '用法用量', '口服。一次6片，一日3次；或遵医嘱。', '口服。一次6片，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '主要成份', '川芎、菊花、黄芩、栀子、炒蔓荆子、黄连、薄荷、连翘、荆芥穗、羌活、藁本、桔梗、防风、甘草、白芷。辅料为淀粉、糊精、滑石粉、色素（柠檬黄）、川蜡、蔗糖。', '川芎、菊花、黄芩、栀子、炒蔓荆子、黄连、薄荷、连翘、荆芥穗、羌活、藁本、桔梗、防风、甘草、白芷。辅料为淀粉、糊精、滑石粉、色素（柠檬黄）、川蜡、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '适应症', '清热解表，散风止痛。用于外感风邪引起的恶风身热、偏正头痛、鼻流清涕、牙疼喉痛。', '清热解表，散风止痛。用于外感风邪引起的恶风身热、偏正头痛、鼻流清涕、牙疼喉痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '注意事项', '1.体虚者慎用。<br/>2.有肝脏疾病、肾脏疾病的患者及孕妇，应在医师指导下服用。<br/>3.按照用法用量服用，长期服用应向医师咨询。<br/>4.服药三天后症状未改善，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.体虚者慎用。<br/>2.有肝脏疾病、肾脏疾病的患者及孕妇，应在医师指导下服用。<br/>3.按照用法用量服用，长期服用应向医师咨询。<br/>4.服药三天后症状未改善，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '主要成份', '玄参、麦冬、蝉蜕、诃子、桔梗、板蓝根、胖大海、地黄、西青果、甜叶菊、甘草、薄荷油。辅料为甜菊叶、蔗糖、淀粉、橙油、橙粉、枸橼酸、包衣粉。', '玄参、麦冬、蝉蜕、诃子、桔梗、板蓝根、胖大海、地黄、西青果、甜叶菊、甘草、薄荷油。辅料为甜菊叶、蔗糖、淀粉、橙油、橙粉、枸橼酸、包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '适应症', '清利咽喉，养阴生津，解毒泻火。用于热盛津伤、热毒内盛所致的咽喉肿痛、失音及上呼吸道炎症。', '清利咽喉，养阴生津，解毒泻火。用于热盛津伤、热毒内盛所致的咽喉肿痛、失音及上呼吸道炎症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '用法用量', '含服。一次2片，每隔1小时1次。', '含服。一次2片，每隔1小时1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '主要成份', '本品活性成份为甲钴胺。<br/>化学名称:α-(5，6-二甲基苯并咪唑基)-CO-甲钴酰胺。<br/>化学结构式:<br/>分子式:C63H91CoN13O14P<br/>分子量:1344.38', '本品活性成份为甲钴胺。<br/>化学名称:α-(5，6-二甲基苯并咪唑基)-CO-甲钴酰胺。<br/>化学结构式:<br/>分子式:C63H91CoN13O14P<br/>分子量:1344.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '适应症', '周围神经病。', '周围神经病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '用法用量', '本品为分散片，可直接口服、吞服，或将本品投入适量温水中，振摇分散后立即服用。通常成年人一次1片(0.5mg)，一日3次。可根据年龄、症状酌情增减。', '本品为分散片，可直接口服、吞服，或将本品投入适量温水中，振摇分散后立即服用。通常成年人一次1片(0.5mg)，一日3次。可根据年龄、症状酌情增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '不良反应', '1.过敏 偶有皮疹发生(发生率<0.1%)，出现后请停止用药。<br/>2.其它 偶有(发生率5%-0.1%)食欲不振、恶心、呕吐、腹泻。', '1.过敏 偶有皮疹发生(发生率<0.1%)，出现后请停止用药。<br/>2.其它 偶有(发生率5%-0.1%)食欲不振、恶心、呕吐、腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '药物过量', '尚无药物过量的经验。如果发生药物过量，应进行对症、支持治疗。', '尚无药物过量的经验。如果发生药物过量，应进行对症、支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '禁忌', '禁用于对甲钴胺或处方中任何辅料有过敏史的患者。', '禁用于对甲钴胺或处方中任何辅料有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '注意事项', '1.如果服用一个月以上无效，则无需继续服用。<br/>2.从事汞及其化合物的工作人员，不宜长期大量服用本品。<br/>3.本品开封后，应避光、避湿保存。', '1.如果服用一个月以上无效，则无需继续服用。<br/>2.从事汞及其化合物的工作人员，不宜长期大量服用本品。<br/>3.本品开封后，应避光、避湿保存。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '妊娠及哺乳期妇女用药', '虽然甲钴胺在动物试验中未表现致畸作用，但其对怀孕妇女的安全性尚不明确。<br/>尚不明确甲钴胺是否通过妇女乳汁分泌，但动物试验报告甲钴胺有乳汁分泌。本品在哺乳期妇女的安全性尚不明确。', '虽然甲钴胺在动物试验中未表现致畸作用，但其对怀孕妇女的安全性尚不明确。<br/>尚不明确甲钴胺是否通过妇女乳汁分泌，但动物试验报告甲钴胺有乳汁分泌。本品在哺乳期妇女的安全性尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '儿童用药', '遵医嘱。', '遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '老年人用药', '由于老年人机能减退，建议在医生指导下酌情减少用量。', '由于老年人机能减退，建议在医生指导下酌情减少用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '药理作用', '药理作用甲钴胺是一种内源性的辅酶B12，参与一碳单位循环，在由同型半胱氨酸合成蛋氨酸的转甲基反应过程中起重要作用。动物实验发现，本品比氰钴胺易于进入神经元细胞器，参与脑细胞和脊髓神经元胸腺嘧啶核苷的合成，促进叶酸的利用和核酸代谢，且促进核酸和蛋白质合成作用较氰钴胺强；能促进轴突运输功能和轴突再生，使链脲霉素诱导的糖尿病大鼠坐骨神经轴突骨架蛋白的运输正常化；对药物引起的神经退变，如阿霉素、丙烯酰胺、长春新碱引起的小鼠轴突退变及自发高血压大鼠神经疾病等，具有抑制作用；能使延迟的神经突触传递和神经递质减少恢复正常，通过提高神经纤维兴奋性，恢复终板电位诱导，能使饲以胆碱缺乏饲料大鼠的脑内乙酰胆碱恢复到正常水平。体外研究表明，甲钻胺可促进培养的大鼠组织中卵磷脂的合成和神经元髓鞘形成。毒理研究生殖毒性：在大鼠和小鼠致畸敏感期经口给予本品0.2、2.0、20mg/kg/d，胎仔和新生仔中未见异常和致畸征象。', '药理作用甲钴胺是一种内源性的辅酶B12，参与一碳单位循环，在由同型半胱氨酸合成蛋氨酸的转甲基反应过程中起重要作用。动物实验发现，本品比氰钴胺易于进入神经元细胞器，参与脑细胞和脊髓神经元胸腺嘧啶核苷的合成，促进叶酸的利用和核酸代谢，且促进核酸和蛋白质合成作用较氰钴胺强；能促进轴突运输功能和轴突再生，使链脲霉素诱导的糖尿病大鼠坐骨神经轴突骨架蛋白的运输正常化；对药物引起的神经退变，如阿霉素、丙烯酰胺、长春新碱引起的小鼠轴突退变及自发高血压大鼠神经疾病等，具有抑制作用；能使延迟的神经突触传递和神经递质减少恢复正常，通过提高神经纤维兴奋性，恢复终板电位诱导，能使饲以胆碱缺乏饲料大鼠的脑内乙酰胆碱恢复到正常水平。体外研究表明，甲钻胺可促进培养的大鼠组织中卵磷脂的合成和神经元髓鞘形成。毒理研究生殖毒性：在大鼠和小鼠致畸敏感期经口给予本品0.2、2.0、20mg/kg/d，胎仔和新生仔中未见异常和致畸征象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '药代动力学', '1.一次性给药健康人一次口服120μg、1500μg，无论哪个剂量，均在给药后3小时达到最高血药浓度，其吸收呈剂量依赖性。服药后8小时，尿中总B12的排泄量为用药后24小时排泄量的40%-80%。2.连续给药观察健康人连续12周每天口服1500μg，至停药后4周的血清中总B12的变化值。给药1周后其值为给药前的约2倍，以后逐渐增加，到12周后达约2.8倍，即使中止给药4周后仍显示为给药前的约1.8倍。', '1.一次性给药健康人一次口服120μg、1500μg，无论哪个剂量，均在给药后3小时达到最高血药浓度，其吸收呈剂量依赖性。服药后8小时，尿中总B12的排泄量为用药后24小时排泄量的40%-80%。2.连续给药观察健康人连续12周每天口服1500μg，至停药后4周的血清中总B12的变化值。给药1周后其值为给药前的约2倍，以后逐渐增加，到12周后达约2.8倍，即使中止给药4周后仍显示为给药前的约1.8倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '主要成份', '海马、蛤蚧、仙茅（制）、鹿鞭、牛鞭（制）、狗肾（制）、阳起石（煅）、肉苁蓉、五味子、鹿角胶、韭菜子、淫羊藿、刺五加浸膏、黄柏（盐制）。', '海马、蛤蚧、仙茅（制）、鹿鞭、牛鞭（制）、狗肾（制）、阳起石（煅）、肉苁蓉、五味子、鹿角胶、韭菜子、淫羊藿、刺五加浸膏、黄柏（盐制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '适应症', '补肾，益精，助阳，润燥。用于肾虚腰痛，神疲健忘，阳痿不举等症。', '补肾，益精，助阳，润燥。用于肾虚腰痛，神疲健忘，阳痿不举等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '用法用量', '口服。淡盐水送下。一次4粒，一日3次。', '口服。淡盐水送下。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '禁忌', '阴虚火旺者禁服。', '阴虚火旺者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '主要成份', '本品主要成份为黄豆苷元。<br/>化学名称:4’，7-二羟基异黄酮<br/>化学结构式:<br/>分子式:C15H10O4<br/>分子量:254.24', '本品主要成份为黄豆苷元。<br/>化学名称:4’，7-二羟基异黄酮<br/>化学结构式:<br/>分子式:C15H10O4<br/>分子量:254.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '适应症', '用于高血压病及症状性高血压、冠心病、脑血栓、眩晕症、突发性耳聋的辅助治疗。也可用于妇女更年期综合症。', '用于高血压病及症状性高血压、冠心病、脑血栓、眩晕症、突发性耳聋的辅助治疗。也可用于妇女更年期综合症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '用法用量', '口服。一次50mg(2粒)，一日150mg(6粒)。', '口服。一次50mg(2粒)，一日150mg(6粒)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '不良反应', '偶见恶心、腹胀、消化不良等胃肠道反应。', '偶见恶心、腹胀、消化不良等胃肠道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '警示语', '对本品过敏者禁用。', '对本品过敏者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '药理作用', '药理作用：本品有扩张冠状动脉、股动脉、脑动脉、增加脑血流量，加强四肢血流循环，降低血液黏度，减弱血管阻力，减少心肌耗氧量，改善心功能，增强微循环，增加末梢血流量，使血液流变学改变，降压、改善心律作用。<br/>毒理作用：尚不明确。', '药理作用：本品有扩张冠状动脉、股动脉、脑动脉、增加脑血流量，加强四肢血流循环，降低血液黏度，减弱血管阻力，减少心肌耗氧量，改善心功能，增强微循环，增加末梢血流量，使血液流变学改变，降压、改善心律作用。<br/>毒理作用：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '药代动力学', '本品自胃肠道吸收，8小时达到最大血药浓度。', '本品自胃肠道吸收，8小时达到最大血药浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '主要成份', '牛胆水、火硝、鸡内金(炒)、枳壳、香附、木香、延胡索、黄连、白术、吴茱萸、高良姜、山楂、建曲、青皮。', '牛胆水、火硝、鸡内金(炒)、枳壳、香附、木香、延胡索、黄连、白术、吴茱萸、高良姜、山楂、建曲、青皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '适应症', '舒肝利胆、行气止痛。用于气滞所致胁痛，症见：胁痛腹胀，阵发绞痛，痛引肩背，胃脘痞满，厌食油腻；胆结石和肝内胆管结石见上述证候者。', '舒肝利胆、行气止痛。用于气滞所致胁痛，症见：胁痛腹胀，阵发绞痛，痛引肩背，胃脘痞满，厌食油腻；胆结石和肝内胆管结石见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '用法用量', '口服。一次6片，一日3次，3月为一疗程。', '口服。一次6片，一日3次，3月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '不良反应', '部分病例可有轻度腹泻及胃脘不适，一般可自行缓解。', '部分病例可有轻度腹泻及胃脘不适，一般可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '注意事项', '1.使用本品过程中，有可能出现结石嵌顿，建议在医生指导下使用。<br/>2.有手术指征者或治疗过程中出现嵌顿等手术指征者建议及时手术治疗。<br/>3.合并胆囊炎及胆道感染者应注意加用抗感染措施。<br/>4.病情严重者宜注意加用其他治疗措施。', '1.使用本品过程中，有可能出现结石嵌顿，建议在医生指导下使用。<br/>2.有手术指征者或治疗过程中出现嵌顿等手术指征者建议及时手术治疗。<br/>3.合并胆囊炎及胆道感染者应注意加用抗感染措施。<br/>4.病情严重者宜注意加用其他治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '药理作用', '体外溶石实验表明，本品对胆色素结石、胆色素-胆固醇混合型结石具有明显的溶石作用，<br/>对胆固醇结石有一定的溶解作用，并能增加胆汁的排泄量。对二甲苯、角叉菜胶、琼脂引起的急、慢性非特异性炎症和醋酸、二甲苯引起的疼痛反应有抑制作用。有一定的解热、解痉作用。', '体外溶石实验表明，本品对胆色素结石、胆色素-胆固醇混合型结石具有明显的溶石作用，<br/>对胆固醇结石有一定的溶解作用，并能增加胆汁的排泄量。对二甲苯、角叉菜胶、琼脂引起的急、慢性非特异性炎症和醋酸、二甲苯引起的疼痛反应有抑制作用。有一定的解热、解痉作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '主要成份', '本品的主要成份为奥扎格雷钠、氯化钠。奥扎格雷钠化学名称为：反式-3-[4-(1H-咪唑基-1-甲基)苯基]-2-丙烯酸钠。<br/>化学结构式：<br/>分子式：C13H11N2NaO2<br/>分子量：250.25<br/>本品辅料为：注射用水。', '本品的主要成份为奥扎格雷钠、氯化钠。奥扎格雷钠化学名称为：反式-3-[4-(1H-咪唑基-1-甲基)苯基]-2-丙烯酸钠。<br/>化学结构式：<br/>分子式：C13H11N2NaO2<br/>分子量：250.25<br/>本品辅料为：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '适应症', '用于治疗急性血栓性脑梗死和脑梗死所伴随的运动障碍。', '用于治疗急性血栓性脑梗死和脑梗死所伴随的运动障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '用法用量', '成人每天2次，每次100ml(80mg)，静脉滴注，2周为一疗程。可根据病人的年龄、症状适当调整剂量。', '成人每天2次，每次100ml(80mg)，静脉滴注，2周为一疗程。可根据病人的年龄、症状适当调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '不良反应', '血液：由于有出血的倾向，要仔细观察，出现异常立即停止给药。肝肾：偶有GOT、GPT、BUN升高。消化系统：偶有恶心、呕吐、腹泻、食欲不振、胀满感。过敏反应：偶见荨麻疹、皮疹等，发生时停止给药。循环系统：偶有室上性心律失常、血压下降，发现时减量或终止给药。其他：偶有头痛、发热、注射部位疼痛、休克及血小板减少等。严重不良反应：可出现出血性脑梗塞、硬膜外血肿、脑内出血、消化道出血、皮下出血等。', '血液：由于有出血的倾向，要仔细观察，出现异常立即停止给药。肝肾：偶有GOT、GPT、BUN升高。消化系统：偶有恶心、呕吐、腹泻、食欲不振、胀满感。过敏反应：偶见荨麻疹、皮疹等，发生时停止给药。循环系统：偶有室上性心律失常、血压下降，发现时减量或终止给药。其他：偶有头痛、发热、注射部位疼痛、休克及血小板减少等。严重不良反应：可出现出血性脑梗塞、硬膜外血肿、脑内出血、消化道出血、皮下出血等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '药物过量', '一旦发生药物过量，需进行对症处理，保证支持治疗，重点注意监测出凝血功能，并及时适当处理。', '一旦发生药物过量，需进行对症处理，保证支持治疗，重点注意监测出凝血功能，并及时适当处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '禁忌', '以下患者禁用：<br/>1.对本品过敏者；<br/>2.脑出血或脑梗塞并出血者或大面积脑梗塞深度昏迷者；<br/>3.有严重心、肺、肝、肾功能不全者，如严重心律不齐、心肌梗塞者；<br/>4.有血液病或有出血倾向者；<br/>5.严重高血压，收缩压超过26.6kpa(即200mmHg)以上者。', '以下患者禁用：<br/>1.对本品过敏者；<br/>2.脑出血或脑梗塞并出血者或大面积脑梗塞深度昏迷者；<br/>3.有严重心、肺、肝、肾功能不全者，如严重心律不齐、心肌梗塞者；<br/>4.有血液病或有出血倾向者；<br/>5.严重高血压，收缩压超过26.6kpa(即200mmHg)以上者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '配伍禁忌', '本品与抗血小板聚集剂、血栓溶解剂及其他抗凝药合用，可增强出血倾向，应慎重合用，必要时需适当减量。', '本品与抗血小板聚集剂、血栓溶解剂及其他抗凝药合用，可增强出血倾向，应慎重合用，必要时需适当减量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '注意事项', '1.使用前请详细检查，如有下列情况，切勿使用：药液内有异物或混浊、变色、内袋破损或挤压渗漏。<br/>2.本品开启后不得贮藏再用。<br/>3.本品避免与含钙输液(林格氏溶液等)混合使用，以免出现白色混浊。<br/>4.限钠者慎用或咨询医师。', '1.使用前请详细检查，如有下列情况，切勿使用：药液内有异物或混浊、变色、内袋破损或挤压渗漏。<br/>2.本品开启后不得贮藏再用。<br/>3.本品避免与含钙输液(林格氏溶液等)混合使用，以免出现白色混浊。<br/>4.限钠者慎用或咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '妊娠及哺乳期妇女用药', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '儿童用药', '未进行该项实验、且无可靠文献参考。', '未进行该项实验、且无可靠文献参考。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '老年人用药', '由于老年人生理机能低下，应谨慎用药。', '由于老年人生理机能低下，应谨慎用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '药理作用', '<p>\r\n    药理作用本品为高效、选择性血栓素合成酶抑制剂，通过抑制血栓烷A<sub>2</sub>(TXA<sub>2</sub>)的产生及促进前列环素(PGI<sub>2</sub>)的生成而改善两者间的平衡失调，具有抗血小板聚集和扩张血管作用。能抑制大脑血管痉挛，增加大脑血流量，改善大脑内微循环障碍和能量代谢异常，从而改善蛛网膜下腔出血术后患者的大脑局部缺血症状和脑血栓(急性期)患者的运动失调。毒性研究重复给药毒性：大鼠、狗静脉注射本品，大鼠高剂量组发现尿中电解质排泄量轻度增加，未见其他异常反应。大鼠最大耐受量为125mg/kg，狗最大耐受量为10-12.5mg/kg。生殖毒性：大鼠、兔本品静脉注射给药，结果动物体重增加受到抑制，大剂量时出现胚胎死亡，胎仔发育抑制和新生动物死亡等现象。大鼠致畸敏感期试验中，高剂量组出现内脏和骨骼畸形的胎仔数轻度增加。\r\n</p>', '药理作用本品为高效、选择性血栓素合成酶抑制剂，通过抑制血栓烷A2(TXA2)的产生及促进前列环素(PGI2)的生成而改善两者间的平衡失调，具有抗血小板聚集和扩张血管作用。能抑制大脑血管痉挛，增加大脑血流量，改善大脑内微循环障碍和能量代谢异常，从而改善蛛网膜下腔出血术后患者的大脑局部缺血症状和脑血栓(急性期)患者的运动失调。毒性研究重复给药毒性：大鼠、狗静脉注射本品，大鼠高剂量组发现尿中电解质排泄量轻度增加，未见其他异常反应。大鼠最大耐受量为125mg/kg，狗最大耐受量为10-12.5mg/kg。生殖毒性：大鼠、兔本品静脉注射给药，结果动物体重增加受到抑制，大剂量时出现胚胎死亡，胎仔发育抑制和新生动物死亡等现象。大鼠致畸敏感期试验中，高剂量组出现内脏和骨骼畸形的胎仔数轻度增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '药代动力学', '<p>\r\n    人单次静脉注射本品，在血中消失较快。血中主要成分除该药的游离形式外，还有其β－氧化体和还原体。本品代谢物几乎没有药理活性。本品连续静脉注射时，2小时内达到血药浓度稳定状态。本品大部分在24小时内排泄。动物试验未发现本品有蓄积性和毒性。本品静脉滴注后，血药浓度-时间曲线符合二室开放模型，t<sub>1/2β</sub>为1.22±0.44小时，Vd为2.32±0.62L/kg，AUC为0.47±0.08μg・小时/ml。Cl为3.25±0.82L/小时/kg，受试者半衰期最长为1.93小时，血药浓度可测到停药后3小时。停药24小时，几乎全部药物经尿排出体外。\r\n</p>', '人单次静脉注射本品，在血中消失较快。血中主要成分除该药的游离形式外，还有其β－氧化体和还原体。本品代谢物几乎没有药理活性。本品连续静脉注射时，2小时内达到血药浓度稳定状态。本品大部分在24小时内排泄。动物试验未发现本品有蓄积性和毒性。本品静脉滴注后，血药浓度-时间曲线符合二室开放模型，t1/2β为1.22±0.44小时，Vd为2.32±0.62L/kg，AUC为0.47±0.08μg・小时/ml。Cl为3.25±0.82L/小时/kg，受试者半衰期最长为1.93小时，血药浓度可测到停药后3小时。停药24小时，几乎全部药物经尿排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '主要成份', '牡蛎、姜黄、金银花、柴胡、大黄、延胡索（醋制）、牡丹皮、赤芍。', '牡蛎、姜黄、金银花、柴胡、大黄、延胡索（醋制）、牡丹皮、赤芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '适应症', '行气解郁，活血止痛。舒肝利胆，解毒通便。用于急性胰腺炎，急性胃炎等症。', '行气解郁，活血止痛。舒肝利胆，解毒通便。用于急性胰腺炎，急性胃炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '用法用量', '口服。一次6片，一日2～3次。', '口服。一次6片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '主要成份', '水飞蓟。', '水飞蓟。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '适应症', '保肝药。具有改善肝功能．保护肝细胞膜的作用．用于急、慢性肝炎及迁延性肝炎。', '保肝药。具有改善肝功能．保护肝细胞膜的作用．用于急、慢性肝炎及迁延性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '用法用量', '口服，一次2片．一日3次。', '口服，一次2片．一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '主要成份', '地黄、泽泻、麦冬、熟地黄、玄参、茯苓、仙茅、磁石、牡丹皮、珍珠母、五味子、首乌藤、制何首乌、浮小麦、钩藤。辅料为硬脂酸镁、淀粉、羧甲淀粉钠。', '地黄、泽泻、麦冬、熟地黄、玄参、茯苓、仙茅、磁石、牡丹皮、珍珠母、五味子、首乌藤、制何首乌、浮小麦、钩藤。辅料为硬脂酸镁、淀粉、羧甲淀粉钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '适应症', '滋阴清热，除烦安神。用于更年期出现的潮热汗出，眩晕，耳鸣，失眠，烦躁不安。', '滋阴清热，除烦安神。用于更年期出现的潮热汗出，眩晕，耳鸣，失眠，烦躁不安。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '用法用量', '口服。一次6片，一日2～3次。', '口服。一次6片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '注意事项', '1．忌食辛辣，少进油腻。2．感冒时不宜服用。3．伴有月经紊乱或其他疾病如：高血压、心脏病、糖尿病、肾病等患者，应在医师指导下服用。4．眩晕症状较重者，应去医院就诊。5．严格按照用法用量服用，服药2周症状无缓解，应去医院就诊。本品不宜长期服用。6．对本品过敏者禁用，过敏体质者慎用。7．本品性状发生改变时禁止使用。8．请将本品放在儿童不能接触的地方。9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食辛辣，少进油腻。2．感冒时不宜服用。3．伴有月经紊乱或其他疾病如：高血压、心脏病、糖尿病、肾病等患者，应在医师指导下服用。4．眩晕症状较重者，应去医院就诊。5．严格按照用法用量服用，服药2周症状无缓解，应去医院就诊。本品不宜长期服用。6．对本品过敏者禁用，过敏体质者慎用。7．本品性状发生改变时禁止使用。8．请将本品放在儿童不能接触的地方。9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '主要成份', '本品主要成份为醋酸卡泊芬净。其化学名称为：1-[(4R，5S)-5-[(2-氨乙酸)氨基]-N2-(10，12-二甲基-1-羰基十四烷基)-4-羟基-L-鸟氨酸]-5-[(3R)-3-羟基-L-鸟氨酸]肺白菌素B0二乙酸盐。<br/>化学结构式：<br/>分子式：C52H88N10O15・2C2H4O2<br/>分子量：1213.42<br/>辅料：蔗糖，甘露醇，冰醋酸和氢氧化钠(少量用于调节PH值)。', '本品主要成份为醋酸卡泊芬净。其化学名称为：1-[(4R，5S)-5-[(2-氨乙酸)氨基]-N2-(10，12-二甲基-1-羰基十四烷基)-4-羟基-L-鸟氨酸]-5-[(3R)-3-羟基-L-鸟氨酸]肺白菌素B0二乙酸盐。<br/>化学结构式：<br/>分子式：C52H88N10O15・2C2H4O2<br/>分子量：1213.42<br/>辅料：蔗糖，甘露醇，冰醋酸和氢氧化钠(少量用于调节PH值)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '适应症', '本品适用于成人患者和儿童患者(三个月及三个月以上)：<br/>1.经验性治疗中性粒细胞减少、伴发热患者的可疑真菌感染。<br/>2.治疗念珠菌血症和以下念珠菌感染：腹腔脓肿、腹膜炎和胸膜腔感染。尚未研究本品在由念珠菌感染引起的心内膜炎、骨髓炎和脑膜炎中的作用。<br/>3.治疗食道念珠菌病<br/>4.治疗对其他治疗无效或者不能耐受(例如：两性霉索B、两性霉素B脂质体、伊曲康唑)患者的侵袭性曲霉菌病。尚未研究本品作为侵袭性曲霉菌病的初始治疗的作用。', '本品适用于成人患者和儿童患者(三个月及三个月以上)：<br/>1.经验性治疗中性粒细胞减少、伴发热患者的可疑真菌感染。<br/>2.治疗念珠菌血症和以下念珠菌感染：腹腔脓肿、腹膜炎和胸膜腔感染。尚未研究本品在由念珠菌感染引起的心内膜炎、骨髓炎和脑膜炎中的作用。<br/>3.治疗食道念珠菌病<br/>4.治疗对其他治疗无效或者不能耐受(例如：两性霉索B、两性霉素B脂质体、伊曲康唑)患者的侵袭性曲霉菌病。尚未研究本品作为侵袭性曲霉菌病的初始治疗的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '用法用量', '1.所有患者的用药说明<br/>本品应静脉缓慢输注约1小时以上。<br/>本品不能经静脉推注给药。<br/>由于尚未获得本品与其他经静脉输注物质、添加剂或药物配伍研究的数据，所以请勿将本品与其他药物混合或者同时输注。<br/>不得使用任何含有右旋糖(α-D-葡聚糖)的稀释液，因为本品在含有右旋糖的稀释液中不稳定。<br/>2.成年患者[18岁及18岁以上]的推荐剂量<br/>常用剂量为50mg每日一次(对于大多数适应症应首先给予70mg负荷剂量)。对100名念珠菌血症和其他念珠菌感染的成年患者进行了每日剂量150mg(范围：1至51天；中位数：14天)的安全性和有效性研究。更高剂量本品的有效性没有明显优予本品50mg每日剂量的有效性。在其他本品适用的成年患者中每日剂量高于50mg的有效性不详。<br/>经验性治疗中性粒细胞减少、伴发热患者的可疑真菌感染：<br/>第一天单次70mg负荷剂量，随后每天单次50mg，疗程应取决于患者的临床反应。经验性治疗应持续至患者的中性粒细胞减少症恢复正常。确诊真菌感染的患者应至少治疗14天；在中性粒细胞减少症和临床症状消除后治疗还需持续至少7天。如果50mg剂量耐受性好，但缺乏有效的临床反应，可以将每天剂量提高至70mg。<br/>念珠菌血症和其他念珠菌感染(腹腔脓肿、腹膜炎和胸膜腔感染)：<br/>第一天单次70mg负荷剂量，随后每天单次50mg，疗程应取决于患者的临床和微生物学反应。通常抗真菌治疗应持续至末次阳性培养后至少14天。在中性粒细胞减少持续存在的患者中，治疗时间可能会更长直至中性粒细胞减少症恢复。<br/>食道念珠菌病：<br/>在症状恢复后继续给予50mg每日一次治疗7至14天。未研究该适应症的70mg负荷剂量。由于HIV感染患者的口咽部念珠菌病存在复发的风险，因此应考虑抑制性口腔治疗[参见“临床试验”]。<br/>侵蚀性曲霉菌病：<br/>第一天单次70mg负荷剂量，随后每天单次50mg，疗程应取决于患者病情的严重程度、免疫抑制的恢复情况以及临床反应确定。<br/>3.儿童患者[3个月至17岁]的推荐剂量<br/>对于所有适应症，第一天均应给予70mg/m2单次负荷剂量，随后给予50mg/m2每日一次治疗。<br/>无论患者的计算剂量为多少，最大负荷剂量和每日维持剂量不应超过70mg。<br/>儿童患者(3个月至17岁)的给药剂量应根据患者的体表面积(BSA)使用Mosteller公式计算：<br/>BSA(m2)=<br/>在计算患者的BSA后，负荷剂量(mg)应等于BSA(m2)×70mg/m2。维持剂量(mg)应等于BSA(m2)x50mg/m2。<br/>治疗的持续时间应根据适应症个体化考虑，如成年患者的适应症所述[参见“成年患者的推荐剂量”]。如果50mg/m2的日剂量临床反应欠佳，但是患者能够很好的耐受，可以将每日剂量提高至70mg/m2(不超过70mg)。<br/>4.肝功能不全患者<br/>对轻度肝脏功能不全(Child-Pugh评分5至6分)的成人患者无需调整剂量。但对中度肝功能不全(Child-Pugh评分7至9分)的成年患者，推荐在给予首次70mg负荷剂量之后，根据药物代谢动力学数据将本品的治疗剂量调整为35mg每日一次[参见“药代动力学”]。目前没有在严重肝功能不全(Child-Pugh评分＞9分)的成年患者和肝功能不同程度受损的儿童患者中的临床用药经验。<br/>5.肾功能不全患者<br/>无需对肾功能不全患者进行剂量调整。卡泊芬净是不可透析的；因此在血液透析后不需要补充剂量。<br/>6.接受药物清除诱导剂伴随治疗的患者<br/>接受利福平治疗的成年患者的本品治疗剂量应为70mg每日一次。接受奈韦拉平、依非韦伦、卡马西平、地塞米松或苯妥英治疗的成年患者的本品治疗剂量提高至70mg每日一次。<br/>在儿童患者中，本品与药物清除诱导剂(如利福平、依法韦仑、奈韦拉平、苯妥英、地塞米松或卡马西平)联合使用时，应考虑将本品的治疗剂量增加至70mg/m2每日一次(不超过70mg)。<br/>7.药物的制备和溶解<br/>由于尚未获得本品与其他经静脉输注物质、添加剂或药物配伍研究的数据，所以请勿将本品与其他药物混合或者同时输注。不得使用任何含有右旋糖(α-D-萄聚糖)的稀释液，因为本品在含有右旋糖的稀释液中不稳定。<br/>本品的输注制备：<br/>A.将冷藏的本品药瓶恢复至室温。<br/>B.在无菌条件下在药瓶中加入10.8mL0.9%氯化钠注射液、或无菌注射用水、或含对羟基苯甲酸甲酯和对羟基苯甲酸丙酯的无菌注射用水、或含0.9%苯甲醇的无菌注射用水。<br/>本品每瓶均含有人为过量灌装的药物。因此，溶解后的药物浓度参见下表1。<br/>表1：本品的制备说明<br/>本品药瓶<br/>总药物含量(包含过量灌装)<br/>加入的溶液体积<br/>溶解后浓度<br/>50mg<br/>54.6mg<br/>10.8ml<br/>5mg/ml<br/>70mg<br/>75.6mg<br/>10.8ml<br/>7mg/ml<br/>白色至类白色药块会完全溶解。轻轻混匀直至获得透明的溶液。在溶解过程中和静脉输注前对复溶液进行肉眼检查，观察是否存在颗粒物或者变色。请勿使用浑浊或有沉淀物的溶液。<br/>复溶液在≤25℃(≤77°F)温度下可以保存最长1小时。<br/>本品药瓶仅供单次使用；剩余溶液应丢弃。<br/>C.在无菌条件下抽取适量体积(mL)的本品溶液，转移至装有250mL0.9%、0.45%或0.225%氯化钠注射液或者乳酸林格氏注射液的静脉输注袋(或瓶)内。此外，也可以将此体积的本品溶液加入至减容后的0.9%、0.45%或0.225%氯化钠注射液或者乳酸林格氏注射液中，终浓度不超过0.5mg/mL。<br/>如果保存于≤25℃(≤77°F)的温度下，输注用溶液必须在24小时内使用，如果保存于2至8℃(36至46°F)，则必须在48小时内使用。<br/>3个月以上儿童患者的特殊考虑：<br/>按照上述溶解步骤使用70mg或50mg装药瓶配制复溶液[参见“儿童患者的推荐剂量”]。复溶液的浓度为7mg/mL(使用70mg装药瓶进行溶解时)或5mg/mL(使用50mg装药瓶溶解时)，根据该浓度和计算的负荷剂量或维持剂量，从含复溶液的药瓶内抽取等量的药物体积。<br/>药瓶的选择应基于儿童患者总的拟给药剂量(mg)。为了有助于确定正确的给药剂量，建议对治疗剂量低于50mg的儿童患者采用50mg装药瓶(浓度为5mg/mL)。对于治疗剂量高于50mg的儿童患者，应使用70mg装药瓶。<br/>无论患者的计算剂量为多少。最大负荷剂量和每日维持剂量不应超过70mg。', '1.所有患者的用药说明<br/>本品应静脉缓慢输注约1小时以上。<br/>本品不能经静脉推注给药。<br/>由于尚未获得本品与其他经静脉输注物质、添加剂或药物配伍研究的数据，所以请勿将本品与其他药物混合或者同时输注。<br/>不得使用任何含有右旋糖(α-D-葡聚糖)的稀释液，因为本品在含有右旋糖的稀释液中不稳定。<br/>2.成年患者[18岁及18岁以上]的推荐剂量<br/>常用剂量为50mg每日一次(对于大多数适应症应首先给予70mg负荷剂量)。对100名念珠菌血症和其他念珠菌感染的成年患者进行了每日剂量150mg(范围：1至51天；中位数：14天)的安全性和有效性研究。更高剂量本品的有效性没有明显优予本品50mg每日剂量的有效性。在其他本品适用的成年患者中每日剂量高于50mg的有效性不详。<br/>经验性治疗中性粒细胞减少、伴发热患者的可疑真菌感染：<br/>第一天单次70mg负荷剂量，随后每天单次50mg，疗程应取决于患者的临床反应。经验性治疗应持续至患者的中性粒细胞减少症恢复正常。确诊真菌感染的患者应至少治疗14天；在中性粒细胞减少症和临床症状消除后治疗还需持续至少7天。如果50mg剂量耐受性好，但缺乏有效的临床反应，可以将每天剂量提高至70mg。<br/>念珠菌血症和其他念珠菌感染(腹腔脓肿、腹膜炎和胸膜腔感染)：<br/>第一天单次70mg负荷剂量，随后每天单次50mg，疗程应取决于患者的临床和微生物学反应。通常抗真菌治疗应持续至末次阳性培养后至少14天。在中性粒细胞减少持续存在的患者中，治疗时间可能会更长直至中性粒细胞减少症恢复。<br/>食道念珠菌病：<br/>在症状恢复后继续给予50mg每日一次治疗7至14天。未研究该适应症的70mg负荷剂量。由于HIV感染患者的口咽部念珠菌病存在复发的风险，因此应考虑抑制性口腔治疗[参见“临床试验”]。<br/>侵蚀性曲霉菌病：<br/>第一天单次70mg负荷剂量，随后每天单次50mg，疗程应取决于患者病情的严重程度、免疫抑制的恢复情况以及临床反应确定。<br/>3.儿童患者[3个月至17岁]的推荐剂量<br/>对于所有适应症，第一天均应给予70mg/m2单次负荷剂量，随后给予50mg/m2每日一次治疗。<br/>无论患者的计算剂量为多少，最大负荷剂量和每日维持剂量不应超过70mg。<br/>儿童患者(3个月至17岁)的给药剂量应根据患者的体表面积(BSA)使用Mosteller公式计算：<br/>BSA(m2)=<br/>在计算患者的BSA后，负荷剂量(mg)应等于BSA(m2)×70mg/m2。维持剂量(mg)应等于BSA(m2)x50mg/m2。<br/>治疗的持续时间应根据适应症个体化考虑，如成年患者的适应症所述[参见“成年患者的推荐剂量”]。如果50mg/m2的日剂量临床反应欠佳，但是患者能够很好的耐受，可以将每日剂量提高至70mg/m2(不超过70mg)。<br/>4.肝功能不全患者<br/>对轻度肝脏功能不全(Child-Pugh评分5至6分)的成人患者无需调整剂量。但对中度肝功能不全(Child-Pugh评分7至9分)的成年患者，推荐在给予首次70mg负荷剂量之后，根据药物代谢动力学数据将本品的治疗剂量调整为35mg每日一次[参见“药代动力学”]。目前没有在严重肝功能不全(Child-Pugh评分＞9分)的成年患者和肝功能不同程度受损的儿童患者中的临床用药经验。<br/>5.肾功能不全患者<br/>无需对肾功能不全患者进行剂量调整。卡泊芬净是不可透析的；因此在血液透析后不需要补充剂量。<br/>6.接受药物清除诱导剂伴随治疗的患者<br/>接受利福平治疗的成年患者的本品治疗剂量应为70mg每日一次。接受奈韦拉平、依非韦伦、卡马西平、地塞米松或苯妥英治疗的成年患者的本品治疗剂量提高至70mg每日一次。<br/>在儿童患者中，本品与药物清除诱导剂(如利福平、依法韦仑、奈韦拉平、苯妥英、地塞米松或卡马西平)联合使用时，应考虑将本品的治疗剂量增加至70mg/m2每日一次(不超过70mg)。<br/>7.药物的制备和溶解<br/>由于尚未获得本品与其他经静脉输注物质、添加剂或药物配伍研究的数据，所以请勿将本品与其他药物混合或者同时输注。不得使用任何含有右旋糖(α-D-萄聚糖)的稀释液，因为本品在含有右旋糖的稀释液中不稳定。<br/>本品的输注制备：<br/>A.将冷藏的本品药瓶恢复至室温。<br/>B.在无菌条件下在药瓶中加入10.8mL0.9%氯化钠注射液、或无菌注射用水、或含对羟基苯甲酸甲酯和对羟基苯甲酸丙酯的无菌注射用水、或含0.9%苯甲醇的无菌注射用水。<br/>本品每瓶均含有人为过量灌装的药物。因此，溶解后的药物浓度参见下表1。<br/>表1：本品的制备说明<br/>本品药瓶<br/>总药物含量(包含过量灌装)<br/>加入的溶液体积<br/>溶解后浓度<br/>50mg<br/>54.6mg<br/>10.8ml<br/>5mg/ml<br/>70mg<br/>75.6mg<br/>10.8ml<br/>7mg/ml<br/>白色至类白色药块会完全溶解。轻轻混匀直至获得透明的溶液。在溶解过程中和静脉输注前对复溶液进行肉眼检查，观察是否存在颗粒物或者变色。请勿使用浑浊或有沉淀物的溶液。<br/>复溶液在≤25℃(≤77°F)温度下可以保存最长1小时。<br/>本品药瓶仅供单次使用；剩余溶液应丢弃。<br/>C.在无菌条件下抽取适量体积(mL)的本品溶液，转移至装有250mL0.9%、0.45%或0.225%氯化钠注射液或者乳酸林格氏注射液的静脉输注袋(或瓶)内。此外，也可以将此体积的本品溶液加入至减容后的0.9%、0.45%或0.225%氯化钠注射液或者乳酸林格氏注射液中，终浓度不超过0.5mg/mL。<br/>如果保存于≤25℃(≤77°F)的温度下，输注用溶液必须在24小时内使用，如果保存于2至8℃(36至46°F)，则必须在48小时内使用。<br/>3个月以上儿童患者的特殊考虑：<br/>按照上述溶解步骤使用70mg或50mg装药瓶配制复溶液[参见“儿童患者的推荐剂量”]。复溶液的浓度为7mg/mL(使用70mg装药瓶进行溶解时)或5mg/mL(使用50mg装药瓶溶解时)，根据该浓度和计算的负荷剂量或维持剂量，从含复溶液的药瓶内抽取等量的药物体积。<br/>药瓶的选择应基于儿童患者总的拟给药剂量(mg)。为了有助于确定正确的给药剂量，建议对治疗剂量低于50mg的儿童患者采用50mg装药瓶(浓度为5mg/mL)。对于治疗剂量高于50mg的儿童患者，应使用70mg装药瓶。<br/>无论患者的计算剂量为多少。最大负荷剂量和每日维持剂量不应超过70mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '不良反应', '在说明书的“注意事项”章节对下述严重不良反应进行了讨论：<br/>肝脏影响[参见“注意事项；肝脏影响”]<br/>过敏反应[参见“注意事项；过敏”]<br/>由于临床试验是在广泛的不同条件下进行的，因此不能将在本品临床试验中观察到的不良反应率与其他药物临床试验的不良反应率进行直接比较，该不良反应率也不能反映实际观察到的比率。临床试验所获得的不良反应信息为鉴定与药物使用相关的不良反应以及大致的不良反应率提供了基础。<br/>1.成人临床试验经验<br/>在临床研究中已有1865名成人使用过单剂或多剂注射用醋酸卡泊芬净：564名中性粒细胞减少伴发热的患者(经验治疗研究)，382名念珠菌血症和/或腹腔脓肿、腹膜炎或胸膜腔感染(包括4名慢性弥散性念珠菌血症患者)，297名患有食道念珠菌病和/或口咽念珠菌病的患者，228名侵袭性曲霉菌病的患者和394名I期临床的参加者。在经验治疗研究中病人均接受过恶性肿瘤的化疗或进行过造血干细胞移植。在有明确诊断的念珠菌感染的病人进行的研究中，大多数患者的病情非常严重(例如血液系统恶性肿瘤或其他肿瘤。近期大的手术，艾滋病)，需要同时进行多种治疗手段。在无对照的曲霉菌病研究中，患者的病情均严重，而且原有的疾病又复杂(例如骨髓或外周血干细胞移植，血液恶性肿瘤，实体瘤或器官移植)，需要同时进行多种治疗手段。<br/>经验性治疗中性粒细胞减少，伴发热患者的可疑真菌感染：<br/>在随机、双盲的经验性治疗研究中，患者接受本品50mg/天(在70mg负荷剂量后)或者AmBisome?(两性霉素B脂质体注射液，3mg/kg/天)治疗。在该研究中本品治疗组和AmBisome治疗组报告出现临床或实验室肝脏不良反应的患者比例分别为39%和45%。还报告了可能与本品有关的一例高胆红素血症的严重不良反应。表2中列出了两个治疗组中患者发生率≥7.5%的不良反应。<br/>表2：中性粒细胞减少伴持续发热患者的不良反应*<br/>至少一个治疗组发生率≥7.5%(按系统器官分类或者优选术语)<br/>不良反应<br/>(MedDRAv10.1系统器官分类和优选术语)<br/>注射用醋酸卡泊芬净?<br/>N=564(百分比)<br/>AmBisome?<br/>N=547(百分比)<br/>所有系统，任何不良反应<br/>95<br/>97<br/>实验室检查<br/>58<br/>63<br/>丙氨酸氨基转移酶升高<br/>18<br/>20<br/>血碱性磷酸酶升高<br/>15<br/>23<br/>血钾降低<br/>15<br/>23<br/>天冬氨酸氨基转移酶升高<br/>14<br/>17<br/>血胆红素升高<br/>10<br/>14<br/>血白蛋白降低<br/>7<br/>8<br/>血镁降低<br/>7<br/>9<br/>血葡萄糖升高<br/>6<br/>9<br/>直接胆红素升高<br/>5<br/>9<br/>血尿素升高<br/>4<br/>8<br/>血肌酐升高<br/>3<br/>11<br/>一般情况和给药部位情况<br/>57<br/>63<br/>发热<br/>27<br/>29<br/>寒战<br/>23<br/>31<br/>外周水肿<br/>11<br/>12<br/>粘膜炎症<br/>6<br/>8<br/>胃肠道疾病<br/>50<br/>55<br/>腹泻<br/>20<br/>16<br/>恶心<br/>11<br/>20<br/>腹痛<br/>9<br/>11<br/>呕吐<br/>9<br/>17<br/>呼吸，胸腔和纵膈疾病<br/>47<br/>49<br/>咳嗽<br/>11<br/>10<br/>呼吸困难<br/>9<br/>10<br/>', '在说明书的“注意事项”章节对下述严重不良反应进行了讨论：<br/>肝脏影响[参见“注意事项；肝脏影响”]<br/>过敏反应[参见“注意事项；过敏”]<br/>由于临床试验是在广泛的不同条件下进行的，因此不能将在本品临床试验中观察到的不良反应率与其他药物临床试验的不良反应率进行直接比较，该不良反应率也不能反映实际观察到的比率。临床试验所获得的不良反应信息为鉴定与药物使用相关的不良反应以及大致的不良反应率提供了基础。<br/>1.成人临床试验经验<br/>在临床研究中已有1865名成人使用过单剂或多剂注射用醋酸卡泊芬净：564名中性粒细胞减少伴发热的患者(经验治疗研究)，382名念珠菌血症和/或腹腔脓肿、腹膜炎或胸膜腔感染(包括4名慢性弥散性念珠菌血症患者)，297名患有食道念珠菌病和/或口咽念珠菌病的患者，228名侵袭性曲霉菌病的患者和394名I期临床的参加者。在经验治疗研究中病人均接受过恶性肿瘤的化疗或进行过造血干细胞移植。在有明确诊断的念珠菌感染的病人进行的研究中，大多数患者的病情非常严重(例如血液系统恶性肿瘤或其他肿瘤。近期大的手术，艾滋病)，需要同时进行多种治疗手段。在无对照的曲霉菌病研究中，患者的病情均严重，而且原有的疾病又复杂(例如骨髓或外周血干细胞移植，血液恶性肿瘤，实体瘤或器官移植)，需要同时进行多种治疗手段。<br/>经验性治疗中性粒细胞减少，伴发热患者的可疑真菌感染：<br/>在随机、双盲的经验性治疗研究中，患者接受本品50mg/天(在70mg负荷剂量后)或者AmBisome?(两性霉素B脂质体注射液，3mg/kg/天)治疗。在该研究中本品治疗组和AmBisome治疗组报告出现临床或实验室肝脏不良反应的患者比例分别为39%和45%。还报告了可能与本品有关的一例高胆红素血症的严重不良反应。表2中列出了两个治疗组中患者发生率≥7.5%的不良反应。<br/>表2：中性粒细胞减少伴持续发热患者的不良反应*<br/>至少一个治疗组发生率≥7.5%(按系统器官分类或者优选术语)<br/>不良反应<br/>(MedDRAv10.1系统器官分类和优选术语)<br/>注射用醋酸卡泊芬净?<br/>N=564(百分比)<br/>AmBisome?<br/>N=547(百分比)<br/>所有系统，任何不良反应<br/>95<br/>97<br/>实验室检查<br/>58<br/>63<br/>丙氨酸氨基转移酶升高<br/>18<br/>20<br/>血碱性磷酸酶升高<br/>15<br/>23<br/>血钾降低<br/>15<br/>23<br/>天冬氨酸氨基转移酶升高<br/>14<br/>17<br/>血胆红素升高<br/>10<br/>14<br/>血白蛋白降低<br/>7<br/>8<br/>血镁降低<br/>7<br/>9<br/>血葡萄糖升高<br/>6<br/>9<br/>直接胆红素升高<br/>5<br/>9<br/>血尿素升高<br/>4<br/>8<br/>血肌酐升高<br/>3<br/>11<br/>一般情况和给药部位情况<br/>57<br/>63<br/>发热<br/>27<br/>29<br/>寒战<br/>23<br/>31<br/>外周水肿<br/>11<br/>12<br/>粘膜炎症<br/>6<br/>8<br/>胃肠道疾病<br/>50<br/>55<br/>腹泻<br/>20<br/>16<br/>恶心<br/>11<br/>20<br/>腹痛<br/>9<br/>11<br/>呕吐<br/>9<br/>17<br/>呼吸，胸腔和纵膈疾病<br/>47<br/>49<br/>咳嗽<br/>11<br/>10<br/>呼吸困难<br/>9<br/>10<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '禁忌', '对本品中任何成份过敏的患者禁用。', '对本品中任何成份过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '配伍禁忌', '在临床研究中，卡泊芬净不会诱导改变其他药物经CYP3A4代谢。卡泊芬净不是P-糖蛋白的底物，而只是细胞色素P450酶的弱底物。<br/>在健康成人志愿者中进行的临床研究显示伊曲康唑、两性霉素B、麦考酚酯、奈非那韦或他克莫司不会影响本品的药代动力学。本品对伊曲康唑、两性霉素B或麦考酚酯的活性代谢物的药代动力学也没有影响。<br/>环孢霉素：在两项成人临床研究中发现，环孢霉素(4mg/kg-次给药或3mg/kg两次给药)能使卡泊芬净的AUC增加大约35%。本品不会增加环孢霉索的血浆浓度。本品与环孢霉素联合给药时会出现肝脏丙氨酸氨基转移酶和天冬氨酸氨基转移酶的短暂性升高[参见“注意事项”]。<br/>他克莫司：对接受本品和他克莫司治疗的患者，应对他克莫司的血液浓度进行标准监测，同时建议对他克莫司的治疗剂量进行适当调整。<br/>利福平：对接受利福平治疗的成年患者，本品的治疗剂量应为每日70mg。<br/>药物清除的其他诱导剂：<br/>成人：在成年患者中进行本品和药物清除诱导剂如依非韦伦、奈韦拉平、苯妥英、地塞米松或卡马西平联合给药时，本品的每日治疗剂量应考虑使用70mg。<br/>儿童患者：在儿童患者中进行本品和药物清除诱导剂如利福平、依非韦伦、奈韦拉平、苯妥英、地塞米松或卡马西平联合给药时，本品的治疗剂量应考虑使用70mg/m2(实际每日治疗剂量不超过70mg)。', '在临床研究中，卡泊芬净不会诱导改变其他药物经CYP3A4代谢。卡泊芬净不是P-糖蛋白的底物，而只是细胞色素P450酶的弱底物。<br/>在健康成人志愿者中进行的临床研究显示伊曲康唑、两性霉素B、麦考酚酯、奈非那韦或他克莫司不会影响本品的药代动力学。本品对伊曲康唑、两性霉素B或麦考酚酯的活性代谢物的药代动力学也没有影响。<br/>环孢霉素：在两项成人临床研究中发现，环孢霉素(4mg/kg-次给药或3mg/kg两次给药)能使卡泊芬净的AUC增加大约35%。本品不会增加环孢霉索的血浆浓度。本品与环孢霉素联合给药时会出现肝脏丙氨酸氨基转移酶和天冬氨酸氨基转移酶的短暂性升高[参见“注意事项”]。<br/>他克莫司：对接受本品和他克莫司治疗的患者，应对他克莫司的血液浓度进行标准监测，同时建议对他克莫司的治疗剂量进行适当调整。<br/>利福平：对接受利福平治疗的成年患者，本品的治疗剂量应为每日70mg。<br/>药物清除的其他诱导剂：<br/>成人：在成年患者中进行本品和药物清除诱导剂如依非韦伦、奈韦拉平、苯妥英、地塞米松或卡马西平联合给药时，本品的每日治疗剂量应考虑使用70mg。<br/>儿童患者：在儿童患者中进行本品和药物清除诱导剂如利福平、依非韦伦、奈韦拉平、苯妥英、地塞米松或卡马西平联合给药时，本品的治疗剂量应考虑使用70mg/m2(实际每日治疗剂量不超过70mg)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '注意事项', '1.过敏<br/>本品使用过程中有出现过敏反应的报道。如果出现过敏症状，应停止使用本品并进行适当的处理。<br/>已报告的可能由组胺介导的不良反应，包括皮疹、面部肿胀、血管性水肿、瘙痒、温暖感或支气管痉挛，可能需要停止使用本品治疗和/或进行适当的处理。<br/>2.伴随使用环孢霉素<br/>仅限于患者可能的受益超过可能的风险时，对接受环孢霉索治疗的患者使用本品。在一项临床研究中，4名健康成人受试者在第1至第10天接受本品70mg治疗并在第10天接受两次环孢霉素3mg/kg治疗(治疗间隔12小时)，有3人在第11天出现丙氨酸氨基转移酶(ALT)一过性升高，检测结果是正常上限(ULN)的2至3倍。在同一研究中，一个单独的成人受试者组内，接受本品35mg每日一次共3天治疗并在第1天接受环孢霉素治疗(治疗剂量为3mg/kg，共2次，间隔12小时)的8名受试者中，有2人在第2天出现ALT轻度升高(略高于ULN)。在这两组中天冬氨酸氨基转移酶(AST)和ALT同时升高，但升高幅度较小。在另外一项临床研究中，8名健康男性中有2人出现了小于2倍ULN的短暂ALT升高。在该研究中在第1天和第12天给予环孢霉素治疗(4mg/kg)，在第3至13天给予本品每日治疗(70mg)。一名受试者在第7天和第9天出现ALT升高，另一名受试者在第19天出现ALT升高。第27天时这些升高的结果恢复正常。在所有组中，AST和ALT同时升高，但升高幅度较小。在这些临床研究中，环孢霉素(4mg/kg-次给药或3mg/kg两次给药)使卡泊芬净的AUC增加了约35%。<br/>在一项回顾性上市后研究中，对40名免疫抑制患者(其中37人为移植受体)给予1至290天本品和环孢霉索治疗(中位数为17.5天)。其中14名患者(35%)在伴随治疗或14天随访期间出现转氨酶升高(>5倍正常值上限或者>3倍基线值)；其中5名患者被认为可能与伴随治疗有关。1名患者胆红素升高，考虑可能与伴随治疗相关。没有患者出现肝脏毒性或严重肝病的临床证据。4名患者因各种原因所致的肝酶实验室检测值异常而终止研究。其中2人考虑可能与本品和/或环孢霉素治疗以及其他可能的原因有关。<br/>在前瞻性侵袭性曲霉菌病和特许使用研究中，有4名成年患者接受了本品(50mg/天)和环孢霉素2至56天的治疗。这些患者没有出现肝酶升高。<br/>考虑到这些数据的局限性，只应在潜在受益超过潜在风险的患者中进行本品和环孢霉素联合治疗。在伴随治疗过程中应对肝功能检查异案的患者进行监测并评价继续治疗的风险/受益。<br/>3.肝脏功能的影响<br/>在接受本品治疗的健康志愿者以及成人和儿童患者中已发现肝功能实验室检查异常。在一些基础病情严重、接受本品治疗的同时还需要多种药物伴随治疗的成人和儿童患者中，有个别病例报告出现临床严重的肝功能不全、肝炎和肝衰竭；尚未确定这些事件与本品治疗有因果关系。在本品治疗期间应对肝功能检查异常的患者进行监测以判断肝功能的变化并评价是否继续使用本品。', '1.过敏<br/>本品使用过程中有出现过敏反应的报道。如果出现过敏症状，应停止使用本品并进行适当的处理。<br/>已报告的可能由组胺介导的不良反应，包括皮疹、面部肿胀、血管性水肿、瘙痒、温暖感或支气管痉挛，可能需要停止使用本品治疗和/或进行适当的处理。<br/>2.伴随使用环孢霉素<br/>仅限于患者可能的受益超过可能的风险时，对接受环孢霉索治疗的患者使用本品。在一项临床研究中，4名健康成人受试者在第1至第10天接受本品70mg治疗并在第10天接受两次环孢霉素3mg/kg治疗(治疗间隔12小时)，有3人在第11天出现丙氨酸氨基转移酶(ALT)一过性升高，检测结果是正常上限(ULN)的2至3倍。在同一研究中，一个单独的成人受试者组内，接受本品35mg每日一次共3天治疗并在第1天接受环孢霉素治疗(治疗剂量为3mg/kg，共2次，间隔12小时)的8名受试者中，有2人在第2天出现ALT轻度升高(略高于ULN)。在这两组中天冬氨酸氨基转移酶(AST)和ALT同时升高，但升高幅度较小。在另外一项临床研究中，8名健康男性中有2人出现了小于2倍ULN的短暂ALT升高。在该研究中在第1天和第12天给予环孢霉素治疗(4mg/kg)，在第3至13天给予本品每日治疗(70mg)。一名受试者在第7天和第9天出现ALT升高，另一名受试者在第19天出现ALT升高。第27天时这些升高的结果恢复正常。在所有组中，AST和ALT同时升高，但升高幅度较小。在这些临床研究中，环孢霉素(4mg/kg-次给药或3mg/kg两次给药)使卡泊芬净的AUC增加了约35%。<br/>在一项回顾性上市后研究中，对40名免疫抑制患者(其中37人为移植受体)给予1至290天本品和环孢霉索治疗(中位数为17.5天)。其中14名患者(35%)在伴随治疗或14天随访期间出现转氨酶升高(>5倍正常值上限或者>3倍基线值)；其中5名患者被认为可能与伴随治疗有关。1名患者胆红素升高，考虑可能与伴随治疗相关。没有患者出现肝脏毒性或严重肝病的临床证据。4名患者因各种原因所致的肝酶实验室检测值异常而终止研究。其中2人考虑可能与本品和/或环孢霉素治疗以及其他可能的原因有关。<br/>在前瞻性侵袭性曲霉菌病和特许使用研究中，有4名成年患者接受了本品(50mg/天)和环孢霉素2至56天的治疗。这些患者没有出现肝酶升高。<br/>考虑到这些数据的局限性，只应在潜在受益超过潜在风险的患者中进行本品和环孢霉素联合治疗。在伴随治疗过程中应对肝功能检查异案的患者进行监测并评价继续治疗的风险/受益。<br/>3.肝脏功能的影响<br/>在接受本品治疗的健康志愿者以及成人和儿童患者中已发现肝功能实验室检查异常。在一些基础病情严重、接受本品治疗的同时还需要多种药物伴随治疗的成人和儿童患者中，有个别病例报告出现临床严重的肝功能不全、肝炎和肝衰竭；尚未确定这些事件与本品治疗有因果关系。在本品治疗期间应对肝功能检查异常的患者进行监测以判断肝功能的变化并评价是否继续使用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '妊娠及哺乳期妇女用药', '孕妇：<br/>妊娠类别C<br/>未在妊娠妇女中对本品的使用进行充分和良好对照的研究。在动物研究中，卡泊芬净可引起胚胎毒性，包括胚胎吸收增加、围植入期胚泡丢失增加和胎仔多部位不完全骨化。只有在判断对胎儿潜在受益超过潜在风险时才可以在妊娠期间使用本品。<br/>以体表面积计，妊娠大鼠给予与人治疗剂量相当的卡泊芬净，其子代会出现颅骨和躯干骨化不全及颈肋发生率增高。再吸收和围植入期胚泡丢失现象也增多。以体表面积计，妊娠家兔给予人治疗剂量2倍的卡泊芬净，其子代距骨/跟骨不完全骨化的发生率增高，胚胎再吸收现象也增多。卡泊芬净可以穿过大鼠和家兔的胎盘屏障并可在胎仔血浆中检出。<br/>哺乳妇女：<br/>尚不清楚卡泊芬净是否能由人类乳汁中排出。在药物治疗的哺乳期大鼠乳汁中发现卡泊芬净。由于很多药物均可分泌至人类乳汁中，因比在对哺乳期妇女用卡泊芬净时应当慎重。', '孕妇：<br/>妊娠类别C<br/>未在妊娠妇女中对本品的使用进行充分和良好对照的研究。在动物研究中，卡泊芬净可引起胚胎毒性，包括胚胎吸收增加、围植入期胚泡丢失增加和胎仔多部位不完全骨化。只有在判断对胎儿潜在受益超过潜在风险时才可以在妊娠期间使用本品。<br/>以体表面积计，妊娠大鼠给予与人治疗剂量相当的卡泊芬净，其子代会出现颅骨和躯干骨化不全及颈肋发生率增高。再吸收和围植入期胚泡丢失现象也增多。以体表面积计，妊娠家兔给予人治疗剂量2倍的卡泊芬净，其子代距骨/跟骨不完全骨化的发生率增高，胚胎再吸收现象也增多。卡泊芬净可以穿过大鼠和家兔的胎盘屏障并可在胎仔血浆中检出。<br/>哺乳妇女：<br/>尚不清楚卡泊芬净是否能由人类乳汁中排出。在药物治疗的哺乳期大鼠乳汁中发现卡泊芬净。由于很多药物均可分泌至人类乳汁中，因比在对哺乳期妇女用卡泊芬净时应当慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '儿童用药', '充分并且良好对照的成人研究结果、儿童患者的药代学数据以及在3个月至17岁儿童患者中开展的关于以下适应症(参见“适应症”)的前瞻性研究数据，支持了本品在3个月至17岁的儿童患者中的安全性和有效性：<br/>?经验性治疗中性粒细胞减少，伴发热患者的可疑真菌感染。<br/>?治疗念珠菌血症和以下念珠菌感染：腹腔脓肿、腹膜炎和胸膜腔感染。<br/>?治疗食道念珠菌病。<br/>?治疗对其他治疗无效或者不能耐受(例如：两性霉素B、两性霉素B脂质体、伊曲康唑)的侵袭性曲霉菌病。<br/>尚未在年龄小于3个月的新生儿和婴儿中进行关于本品的有效性和安全性的前瞻性临床试验。尽管在年龄小于3个月的新生儿和婴儿中收集到有限的一些药代动力学数据，但是这些数据不足以确定卡泊芬净在新生儿念珠菌病治疗中的安全性和有效性剂量。新生儿的中枢神经系统和多器官侵袭性念珠菌病发病率高于年长患者；尚不清楚本品穿透血脑屏障的能力以及对脑膜炎和心内膜炎的治疗作用。<br/>本品尚未在罹患由念珠菌引起的心内膜炎、骨髓炎和脑膜炎的儿童患者中进行研究。也未对本品作为儿童患者侵袭性曲霉菌病的初始治疗进行研究。<br/>在临床试验中，对171名儿童患者(0个月至17岁，包括18名年龄在3个月以下的患者)给予本品静脉输注治疗。共有66名儿童患者入组参与药代动力学研究，另有105名接受本品治疗的儿童患者参与安全性和有效性研究[参见“药代动力学”和“临床试验”]。绝大多数儿童患者接受本品50mg/m2每日一次维持治疗，平均治疗时间为12天(中位数：9天，范围：1-87天)。在所有研究中，由研究者对研究治疗期间以及研究治疗终止后14天内的安全性进行评价。在本品治疗的儿童患者中，最常见的不良反应是发热(29%)、血钾降低(15%)、腹泻(14%)、天冬氨酸氨基转移酶升高(12%)、皮疹(12%)、丙氨酸氨基转移酶升高(11%)、低血压(11%)和寒战(11%)[参见“不良反应”]。<br/>上市后在患有严重基础疾病的儿童患者中报告了肝胆不良反应[参见“注意事项”]。', '充分并且良好对照的成人研究结果、儿童患者的药代学数据以及在3个月至17岁儿童患者中开展的关于以下适应症(参见“适应症”)的前瞻性研究数据，支持了本品在3个月至17岁的儿童患者中的安全性和有效性：<br/>?经验性治疗中性粒细胞减少，伴发热患者的可疑真菌感染。<br/>?治疗念珠菌血症和以下念珠菌感染：腹腔脓肿、腹膜炎和胸膜腔感染。<br/>?治疗食道念珠菌病。<br/>?治疗对其他治疗无效或者不能耐受(例如：两性霉素B、两性霉素B脂质体、伊曲康唑)的侵袭性曲霉菌病。<br/>尚未在年龄小于3个月的新生儿和婴儿中进行关于本品的有效性和安全性的前瞻性临床试验。尽管在年龄小于3个月的新生儿和婴儿中收集到有限的一些药代动力学数据，但是这些数据不足以确定卡泊芬净在新生儿念珠菌病治疗中的安全性和有效性剂量。新生儿的中枢神经系统和多器官侵袭性念珠菌病发病率高于年长患者；尚不清楚本品穿透血脑屏障的能力以及对脑膜炎和心内膜炎的治疗作用。<br/>本品尚未在罹患由念珠菌引起的心内膜炎、骨髓炎和脑膜炎的儿童患者中进行研究。也未对本品作为儿童患者侵袭性曲霉菌病的初始治疗进行研究。<br/>在临床试验中，对171名儿童患者(0个月至17岁，包括18名年龄在3个月以下的患者)给予本品静脉输注治疗。共有66名儿童患者入组参与药代动力学研究，另有105名接受本品治疗的儿童患者参与安全性和有效性研究[参见“药代动力学”和“临床试验”]。绝大多数儿童患者接受本品50mg/m2每日一次维持治疗，平均治疗时间为12天(中位数：9天，范围：1-87天)。在所有研究中，由研究者对研究治疗期间以及研究治疗终止后14天内的安全性进行评价。在本品治疗的儿童患者中，最常见的不良反应是发热(29%)、血钾降低(15%)、腹泻(14%)、天冬氨酸氨基转移酶升高(12%)、皮疹(12%)、丙氨酸氨基转移酶升高(11%)、低血压(11%)和寒战(11%)[参见“不良反应”]。<br/>上市后在患有严重基础疾病的儿童患者中报告了肝胆不良反应[参见“注意事项”]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '老年人用药', '本品临床研究中年龄为65岁和65岁以上的患者人数不足以确定其对药物的反应是否不同于年轻患者。虽然老年患者不够进行统计学分析，但是老年患者与年轻患者在安全性和有效性方面没有观察到整体差异。卡泊芬净在健康老年男性和女性(≥65岁)中的血浆浓度略高于年轻健康男性(AUC约增加为28%)。年龄对念珠菌血症或其他念珠菌感染(腹腔脓肿、腹膜炎或胸膜腔感染)患者的药代动力学也呈现相似的影响。不推荐对老年患者进行剂量调整，但是不能排除一些老年个体具有较高的敏感性。', '本品临床研究中年龄为65岁和65岁以上的患者人数不足以确定其对药物的反应是否不同于年轻患者。虽然老年患者不够进行统计学分析，但是老年患者与年轻患者在安全性和有效性方面没有观察到整体差异。卡泊芬净在健康老年男性和女性(≥65岁)中的血浆浓度略高于年轻健康男性(AUC约增加为28%)。年龄对念珠菌血症或其他念珠菌感染(腹腔脓肿、腹膜炎或胸膜腔感染)患者的药代动力学也呈现相似的影响。不推荐对老年患者进行剂量调整，但是不能排除一些老年个体具有较高的敏感性。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '主要成份', '本品主要成分为地氯雷他定。<br/>化学名称：8-氯-6，11-二氢-11-（4哌啶亚基）-5H-苯并-[5，6]环庚烷[1，2-b]吡啶。<br/>化学结构式为：<br/>分子式：C19H19ClN2 <br/>分子量：310.82', '本品主要成分为地氯雷他定。<br/>化学名称：8-氯-6，11-二氢-11-（4哌啶亚基）-5H-苯并-[5，6]环庚烷[1，2-b]吡啶。<br/>化学结构式为：<br/>分子式：C19H19ClN2 <br/>分子量：310.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '适应症', '用于快速缓解过敏性鼻炎的相关症状，如打喷嚏，流涕和鼻痒、鼻粘膜充血/鼻塞；以及眼痒、流泪和充血；腭痒及咳嗽。本品还用于慢性特发性荨麻疹的相关症状如瘙痒，并可减少荨麻疹的数量及大小。', '用于快速缓解过敏性鼻炎的相关症状，如打喷嚏，流涕和鼻痒、鼻粘膜充血/鼻塞；以及眼痒、流泪和充血；腭痒及咳嗽。本品还用于慢性特发性荨麻疹的相关症状如瘙痒，并可减少荨麻疹的数量及大小。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '用法用量', '本品为分散片，使用时将其加入适量水中，搅拌均匀分散后服用，也可直接用水送服。成人及大于12岁的儿童每日1次，每次1片（5mg）。', '本品为分散片，使用时将其加入适量水中，搅拌均匀分散后服用，也可直接用水送服。成人及大于12岁的儿童每日1次，每次1片（5mg）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '不良反应', '本品主要不良反应为恶心、头晕、头痛、困倦、口干、乏力，偶见嗜睡，健忘及晨起面部肢端水肿。', '本品主要不良反应为恶心、头晕、头痛、困倦、口干、乏力，偶见嗜睡，健忘及晨起面部肢端水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '药物过量', '服用药物过量时，应考虑采取标准治疗措施去除未吸收的活性成分。建议进行对症及支持治疗。在一项对成人和青少年进行的多剂量临床试验中，受试者接受高达45mg的地氯雷他定(临床实际用量的9倍)，临床上未观察到不良反应的发生，但有使心电图Q-Tc间期延长的可能。地氯雷他定不能通过血液透析排除，是否可能通过腹膜透析排除尚不可知。', '服用药物过量时，应考虑采取标准治疗措施去除未吸收的活性成分。建议进行对症及支持治疗。在一项对成人和青少年进行的多剂量临床试验中，受试者接受高达45mg的地氯雷他定(临床实际用量的9倍)，临床上未观察到不良反应的发生，但有使心电图Q-Tc间期延长的可能。地氯雷他定不能通过血液透析排除，是否可能通过腹膜透析排除尚不可知。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '禁忌', '对本品活性成分或赋形剂过敏者禁用。', '对本品活性成分或赋形剂过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '配伍禁忌', '1．地氯雷他定和细胞色素P450抑制剂酮康唑及红霉素合用未见心血管方面的毒副作用。<br/>2．地氯雷他定与其他抗交感神经药或有中枢神经系统镇静作用的药合用会增强睡眠。<br/>3．进食与饮用葡萄柚果汁对地氯雷他定的代谢没有影响。<br/>4．地氯雷他定与酒精同时使用时，并不会增强酒精对人行为能力的损害作用。', '1．地氯雷他定和细胞色素P450抑制剂酮康唑及红霉素合用未见心血管方面的毒副作用。<br/>2．地氯雷他定与其他抗交感神经药或有中枢神经系统镇静作用的药合用会增强睡眠。<br/>3．进食与饮用葡萄柚果汁对地氯雷他定的代谢没有影响。<br/>4．地氯雷他定与酒精同时使用时，并不会增强酒精对人行为能力的损害作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '注意事项', '1）由于抗组胺药能清除或减轻皮肤对所有变应原的阳性反应，因而在进行任何皮肤过敏性试验前48小时，应停止使用本品；<br/>2）肝损伤、膀胱颈阻塞、尿道张力过强、前列腺肥大、青光眼患者应遵医嘱用药。', '1）由于抗组胺药能清除或减轻皮肤对所有变应原的阳性反应，因而在进行任何皮肤过敏性试验前48小时，应停止使用本品；<br/>2）肝损伤、膀胱颈阻塞、尿道张力过强、前列腺肥大、青光眼患者应遵医嘱用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '妊娠及哺乳期妇女用药', '给予34倍人体临床推荐剂量的地氯雷他定，未发现对大鼠总体生育能力有影响。<br/>在动物试验中未发现地氯雷他定有致畸变和致突变作用。由于尚无孕妇使用地氯雷他定的临床资料，怀孕期内使用地氯雷他定的安全性尚未确定，除非潜在的益处超过可能的风险，怀孕期内不应使用地氯雷他定。<br/>地氯雷他定可经乳汁排泌，因此不建议哺乳期妇女服用地氯雷他定。', '给予34倍人体临床推荐剂量的地氯雷他定，未发现对大鼠总体生育能力有影响。<br/>在动物试验中未发现地氯雷他定有致畸变和致突变作用。由于尚无孕妇使用地氯雷他定的临床资料，怀孕期内使用地氯雷他定的安全性尚未确定，除非潜在的益处超过可能的风险，怀孕期内不应使用地氯雷他定。<br/>地氯雷他定可经乳汁排泌，因此不建议哺乳期妇女服用地氯雷他定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '儿童用药', '地氯雷他定对12岁以下儿童患者的疗效和安全性尚未确定。', '地氯雷他定对12岁以下儿童患者的疗效和安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '老年人用药', '按成人剂量服用。', '按成人剂量服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '药理作用', '药理作用本品为非镇静性的长效三环类抗组胺药，为氯雷他定的活性代谢物，可通过选择性地阻断外周H1受体，缓解过敏性鼻炎或慢性特发性荨麻疹的相关症状。另外，体外研究结果表明，本品可抑制组胺从人肥大细胞释放。动物研究提示，本品不易通过血脑屏障。毒理研究急性毒性：大鼠经口给药剂量达250mg/kg时出现死亡(按AUC计算，地氯雷他定及其代谢产物的暴露量约为临床推荐日口服剂量的120倍)，小鼠经口给药LD50为353mg/kg(按体表面积计算，地氯雷他定约为临床推荐剂量的290倍)。猴经口给药剂量达250mg/kg(按体表面积计算，地氯雷他定约为临床推荐剂量的810倍)时，未出现死亡。长期毒性：在大鼠的长期毒性研究试验(三个月)中，3mg/kg的剂量未见明显毒性(相当于人剂量的30倍)。在猴子的长期毒性试验研究(三个月)中，12mg/kg的剂量(相当于人剂量的182倍)有良好的耐受性，仅见少量的磷脂质病，未见动物死亡。遗传毒性：在回复突变试验(沙门氏菌/大肠杆菌哺乳动物微粒体细菌基因突变试验)和染色体畸变试验(人外周血淋巴细胞诱裂性试验和小鼠骨髓微核试验)中，未见本品有潜在的遗传毒性。生殖毒性：本品经口给药剂量达24mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的130倍)时，对雌性大鼠生育力无影响；经口给药剂量达12mg/kg/日(地氯雷他定的暴露量约为临床日推荐口服剂量下AUC的45倍)时，出现雌鼠受孕率下降、雄鼠精子数减少、精子活力降低和睾丸组织学改变，表明雄性大鼠生育力降低；经口给药剂量为3mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC 的8倍)时，对大鼠生育力无影响。大鼠和家兔经口给予本品，剂量分别达48和60mg/kg/日(地氯雷他定达到及其代谢物的暴露量分别约为临床日推荐口服剂量下AUC的210和230倍)时，未见致畸作用。雌性大鼠给药剂量为24mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的120倍)时，可见植入前丢失率增加、植入数和胚胎数减少；给药剂量为9mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的50倍)或以上时，可见仔鼠体重减轻和翻正反射减慢；给药剂量为3mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7倍)时，本品对仔鼠发育无影响。但目前尚无充分的和严格对照的孕妇临床研究资料，因为动物生殖试验并不总能预测人的反应，除非确实需要，在怀孕期限间不应使用本品。本品可通过乳汁分泌，因此应根据该药对母亲的重要性决定是否停止哺乳或停药。致癌性：通过氯雷他定的研究对本品的潜在致癌性进行了评估。小鼠和大鼠分别连续经口给予氯雷他定18个月和2年，雄性小鼠给药剂量达40mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的3倍)时，肝细胞瘤(包括腺瘤和癌)的发生率明显高于对照组。雄性大鼠给药剂量为10mg/kg/日，雌性和雄性大鼠给药剂量为25mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7和30倍)时，肝细胞瘤发生率显著升高。以上发现与地氯雷他定长期给药的临床相关性尚不明确。', '药理作用本品为非镇静性的长效三环类抗组胺药，为氯雷他定的活性代谢物，可通过选择性地阻断外周H1受体，缓解过敏性鼻炎或慢性特发性荨麻疹的相关症状。另外，体外研究结果表明，本品可抑制组胺从人肥大细胞释放。动物研究提示，本品不易通过血脑屏障。毒理研究急性毒性：大鼠经口给药剂量达250mg/kg时出现死亡(按AUC计算，地氯雷他定及其代谢产物的暴露量约为临床推荐日口服剂量的120倍)，小鼠经口给药LD50为353mg/kg(按体表面积计算，地氯雷他定约为临床推荐剂量的290倍)。猴经口给药剂量达250mg/kg(按体表面积计算，地氯雷他定约为临床推荐剂量的810倍)时，未出现死亡。长期毒性：在大鼠的长期毒性研究试验(三个月)中，3mg/kg的剂量未见明显毒性(相当于人剂量的30倍)。在猴子的长期毒性试验研究(三个月)中，12mg/kg的剂量(相当于人剂量的182倍)有良好的耐受性，仅见少量的磷脂质病，未见动物死亡。遗传毒性：在回复突变试验(沙门氏菌/大肠杆菌哺乳动物微粒体细菌基因突变试验)和染色体畸变试验(人外周血淋巴细胞诱裂性试验和小鼠骨髓微核试验)中，未见本品有潜在的遗传毒性。生殖毒性：本品经口给药剂量达24mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的130倍)时，对雌性大鼠生育力无影响；经口给药剂量达12mg/kg/日(地氯雷他定的暴露量约为临床日推荐口服剂量下AUC的45倍)时，出现雌鼠受孕率下降、雄鼠精子数减少、精子活力降低和睾丸组织学改变，表明雄性大鼠生育力降低；经口给药剂量为3mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC 的8倍)时，对大鼠生育力无影响。大鼠和家兔经口给予本品，剂量分别达48和60mg/kg/日(地氯雷他定达到及其代谢物的暴露量分别约为临床日推荐口服剂量下AUC的210和230倍)时，未见致畸作用。雌性大鼠给药剂量为24mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的120倍)时，可见植入前丢失率增加、植入数和胚胎数减少；给药剂量为9mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的50倍)或以上时，可见仔鼠体重减轻和翻正反射减慢；给药剂量为3mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7倍)时，本品对仔鼠发育无影响。但目前尚无充分的和严格对照的孕妇临床研究资料，因为动物生殖试验并不总能预测人的反应，除非确实需要，在怀孕期限间不应使用本品。本品可通过乳汁分泌，因此应根据该药对母亲的重要性决定是否停止哺乳或停药。致癌性：通过氯雷他定的研究对本品的潜在致癌性进行了评估。小鼠和大鼠分别连续经口给予氯雷他定18个月和2年，雄性小鼠给药剂量达40mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的3倍)时，肝细胞瘤(包括腺瘤和癌)的发生率明显高于对照组。雄性大鼠给药剂量为10mg/kg/日，雌性和雄性大鼠给药剂量为25mg/kg/日(地氯雷他定及其代谢物的暴露量约为临床日推荐口服剂量下AUC的7和30倍)时，肝细胞瘤发生率显著升高。以上发现与地氯雷他定长期给药的临床相关性尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '药代动力学', '文献报导，地氯雷他定口服后30分钟可测得其血浆浓度，约3小时后可被良好吸收并达最高血药浓度。其消除半衰期约为27小时。地氯雷他定的蓄积程度与其半衰期(约27小时)及每日一次的服药间隔一致，地氯雷他定的血药浓度及AUC在5mg-20mg范围内与剂量成正比。地氯雷他定可与血浆蛋白中等程度结合(83%～87%)。每日1次口服5mg-20mg，连服14天，无证据表明存在有临床相关意义的药物蓄积。健康成年人口服10mg本品后，估算的末端相半衰期为28.86±9.86小时，峰浓度3.36±1.00ng/ml，峰时间2.7±1.2小时，AUC96 0为65.43±20.13ng・h/ml。', '文献报导，地氯雷他定口服后30分钟可测得其血浆浓度，约3小时后可被良好吸收并达最高血药浓度。其消除半衰期约为27小时。地氯雷他定的蓄积程度与其半衰期(约27小时)及每日一次的服药间隔一致，地氯雷他定的血药浓度及AUC在5mg-20mg范围内与剂量成正比。地氯雷他定可与血浆蛋白中等程度结合(83%～87%)。每日1次口服5mg-20mg，连服14天，无证据表明存在有临床相关意义的药物蓄积。健康成年人口服10mg本品后，估算的末端相半衰期为28.86±9.86小时，峰浓度3.36±1.00ng/ml，峰时间2.7±1.2小时，AUC96 0为65.43±20.13ng・h/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '主要成份', '本品主要成份为磷酸铝。<br/>分子式：AlPO4<br/>分子量：121.95', '本品主要成份为磷酸铝。<br/>分子式：AlPO4<br/>分子量：121.95', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '适应症', '本品能缓解胃酸过多引起的反酸等症状，用于胃及十二指肠溃疡及反流性食管炎等酸相关性疾病的抗酸治疗。', '本品能缓解胃酸过多引起的反酸等症状，用于胃及十二指肠溃疡及反流性食管炎等酸相关性疾病的抗酸治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '用法用量', '通常每次为1-2袋（2.5-5.0g），每天2-3次。使用前充分振摇均匀。亦可伴开水或冲牛奶服用。<br/>根据不同适应症推荐本品在不同的时间使用：胃炎、胃溃疡患者在饭前半小时前服用；十二指肠溃疡患者在饭后3小时及疼痛时服用。反流性食管炎患者在饭后和晚上睡前服用。', '通常每次为1-2袋（2.5-5.0g），每天2-3次。使用前充分振摇均匀。亦可伴开水或冲牛奶服用。<br/>根据不同适应症推荐本品在不同的时间使用：胃炎、胃溃疡患者在饭前半小时前服用；十二指肠溃疡患者在饭后3小时及疼痛时服用。反流性食管炎患者在饭后和晚上睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '不良反应', '服用本品偶可发生便秘，可给予足量的水加以避免；本品还可发生稀便和口干。', '服用本品偶可发生便秘，可给予足量的水加以避免；本品还可发生稀便和口干。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '药物过量', '在临床试验中，对于本品服用过量的处理经验有限。', '在临床试验中，对于本品服用过量的处理经验有限。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '禁忌', '慢性肾功能衰竭患者，高磷血症患者禁用本品。', '慢性肾功能衰竭患者，高磷血症患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '配伍禁忌', '1.本品将减少或延迟下列药物的吸收：四环素类抗生素、呋塞咪、地高辛、异烟肼、抗胆碱能药及吲哚美辛，故应注意本品和这类药物的给药间隔，一般至少为2小时。<br/>2.本品与泼尼松龙、阿莫西林、丙吡胺及西咪替丁并用，可能引起相互作用。<br/>3.本品与强地松、羟氨苄青霉素、达舒平以及甲氰咪胍无相互作用。', '1.本品将减少或延迟下列药物的吸收：四环素类抗生素、呋塞咪、地高辛、异烟肼、抗胆碱能药及吲哚美辛，故应注意本品和这类药物的给药间隔，一般至少为2小时。<br/>2.本品与泼尼松龙、阿莫西林、丙吡胺及西咪替丁并用，可能引起相互作用。<br/>3.本品与强地松、羟氨苄青霉素、达舒平以及甲氰咪胍无相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '注意事项', '由于每袋磷酸铝凝胶含蔗糖2.7g，糖尿病患者使用本品时，建议每日不超过1袋。', '由于每袋磷酸铝凝胶含蔗糖2.7g，糖尿病患者使用本品时，建议每日不超过1袋。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '妊娠及哺乳期妇女用药', '本品对于孕妇及哺乳期妇女的疗效和安全性尚未进行评价。', '本品对于孕妇及哺乳期妇女的疗效和安全性尚未进行评价。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '儿童用药', '儿童减半或遵医嘱。', '儿童减半或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '老年人用药', '卧床不起或老年患者使用本品，有时会有便秘现象，此时可采用灌肠法。', '卧床不起或老年患者使用本品，有时会有便秘现象，此时可采用灌肠法。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '药理作用', '本品为抗酸药，可以中和缓冲胃酸，使胃内pH值升高，从而缓解胃酸过多的症状。与氢氧化铝相比，本品中和胃酸的能力较弱而缓慢，但本品不引起体内磷酸盐的丢失，不影响磷、钙平衡。凝胶剂的磷酸铝能形成胶体保护性薄膜，隔离并保护损伤组织。', '本品为抗酸药，可以中和缓冲胃酸，使胃内pH值升高，从而缓解胃酸过多的症状。与氢氧化铝相比，本品中和胃酸的能力较弱而缓慢，但本品不引起体内磷酸盐的丢失，不影响磷、钙平衡。凝胶剂的磷酸铝能形成胶体保护性薄膜，隔离并保护损伤组织。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '药代动力学', '本品在体内几乎不吸收。', '本品在体内几乎不吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '主要成份', '本品主要成份为：白芍总苷。', '本品主要成份为：白芍总苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '适应症', '类风湿关节炎。', '类风湿关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '用法用量', '口服。一次0.6g(2粒)，一日2-3次，或遵医嘱。', '口服。一次0.6g(2粒)，一日2-3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '不良反应', '偶有软便，不需处理，可以自行消失。', '偶有软便，不需处理，可以自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '药理作用', '本品为抗炎免疫调节药，对多种炎症性病理模型如大鼠佐剂性关节炎、角叉菜胶诱导的大鼠足爪肿胀和环磷酰胺诱导的细胞和体液免疫增高或降低模型等具有明显的抗炎和免疫调节作用。临床药理研究表明，本品能改善类风湿性关节炎患者的病情，减轻患者的症状和体征，并能调节患者的免疫功能。', '本品为抗炎免疫调节药，对多种炎症性病理模型如大鼠佐剂性关节炎、角叉菜胶诱导的大鼠足爪肿胀和环磷酰胺诱导的细胞和体液免疫增高或降低模型等具有明显的抗炎和免疫调节作用。临床药理研究表明，本品能改善类风湿性关节炎患者的病情，减轻患者的症状和体征，并能调节患者的免疫功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '主要成份', '唐古特铁线莲、大黄、黄芪、多腺悬钩子、锁阳、甘草。', '唐古特铁线莲、大黄、黄芪、多腺悬钩子、锁阳、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '适应症', '</em><br/>藏医：养阴补血，化瘀通脉，清腑降浊。用于查隆紊乱所致胸痹心痛，心悸气短，倦忌乏力，大便秘结，冠心病心绞痛，高血脂症见上述证候者。<br/>中医：益气行滞，化瘀通脉，通腑降浊。用于气虚血瘀所滞致胸痹心痛，心悸气短，倦忌乏力，大便秘结；冠心病心绞痛，高血脂症见上述证候者。<br/><em>', '</em><br/>藏医：养阴补血，化瘀通脉，清腑降浊。用于查隆紊乱所致胸痹心痛，心悸气短，倦忌乏力，大便秘结，冠心病心绞痛，高血脂症见上述证候者。<br/>中医：益气行滞，化瘀通脉，通腑降浊。用于气虚血瘀所滞致胸痹心痛，心悸气短，倦忌乏力，大便秘结；冠心病心绞痛，高血脂症见上述证候者。<br/><em>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '用法用量', '口服。一次2粒，一日3次。疗程1-2月,必要时可服2-3个疗程。', '口服。一次2粒，一日3次。疗程1-2月,必要时可服2-3个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '主要成份', ' 葛根、地黄、黄芪、天花粉、玉米须、南五味子、山药、格列本脲。<br/>', ' <br/>葛根、地黄、黄芪、天花粉、玉米须、南五味子、山药、格列本脲。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '适应症', ' 滋肾养阴，益气生津。用于气阴两虚型消渴病，症见：多饮、多尿、多食易饥、消瘦、体倦无力、眠差、腰痛；2型糖尿病见上证候者。<br/>', ' <br/>滋肾养阴，益气生津。用于气阴两虚型消渴病，症见：多饮、多尿、多食易饥、消瘦、体倦无力、眠差、腰痛；2型糖尿病见上证候者。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '用法用量', '口服，一次5-10丸，一日2-3次。饭前用温开水送服。或遵医嘱。<br/>', ' <br/>口服，一次5-10丸，一日2-3次。饭前用温开水送服。或遵医嘱。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '不良反应', '文献报道主要为：（1）低血糖反应，其诱因为进餐延迟、剧烈体力活动，或药物剂量过大，以及合用一些可增加低血糖发生的药物（见[注意事项]）。发生低血糖反应后，进食、饮糖水通常均可缓解。在肝肾功能不全，年老、体弱者，若剂量偏大（对成年患者的一般剂量对年老、体弱者即可能过量），则可引起严重低血糖。（2）偶见药疹。（3）偶见轻度恶心、呕吐等消化道反应。（4）罕见脱发。<br/>', ' <br/>文献报道主要为：（1）低血糖反应，其诱因为进餐延迟、剧烈体力活动，或药物剂量过大，以及合用一些可增加低血糖发生的药物（见[注意事项]）。发生低血糖反应后，进食、饮糖水通常均可缓解。在肝肾功能不全，年老、体弱者，若剂量偏大（对成年患者的一般剂量对年老、体弱者即可能过量），则可引起严重低血糖。（2）偶见药疹。（3）偶见轻度恶心、呕吐等消化道反应。（4）罕见脱发。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '禁忌', '1、孕妇、哺乳期妇女不宜服用。<br/>2、1型糖尿病患者，2型糖尿病患者伴有酮症酸中毒、昏迷、严重烧伤、感染、严重外伤和重大手术者禁用。<br/>3、肝、肾功能不全者，对磺胺类药物过敏者，白细胞减少者禁用。<br/>', ' <br/>1、孕妇、哺乳期妇女不宜服用。<br/>2、1型糖尿病患者，2型糖尿病患者伴有酮症酸中毒、昏迷、严重烧伤、感染、严重外伤和重大手术者禁用。<br/>3、肝、肾功能不全者，对磺胺类药物过敏者，白细胞减少者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '注意事项', '本品含格列本脲，严格按处方药使用，并注意监测血糖。 <br/>本品是中西药复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中格列本脲的不良反应，故罗列以下相关内容，以提示医生、患者在使用本品时予以关注。<br/>1、本品服用量应根据病情从每次5丸起逐渐递增。每次服用量不超过10丸，每日不超过30丸；至疗效满意时，可逐渐减少每次服用量或减少服用次数至每日2次的维持剂量。每日服用2次时，应在早餐及午餐前各服用1次，晚餐前尽量不服用。请在医生指导下，进行服量控制。<br/>2、年龄超过65岁的糖尿病患者对低血糖耐受差，对此类糖尿病患者用药时应密切注意避免低血糖反应。其血糖控制标准略宽于一般人，空腹血糖&lt;7.8mmol?L (140mg?dl),餐后2小时血糖&lt;11.1mmol?l（200mg?dl）即可。<br/>3、本品不宜与其他磺脲类药物合用。<br/>4、本品与下列药物合用，可增加低血糖的发生：（1）抑制磺脲类药物由尿中排泄，如治疗痛风的丙磺舒、别嘌醇；（2）延迟磺脲类药物的代谢，如酒精，H2受体阻滞剂（西米替丁、雷尼替丁）、氯霉素，抗真菌药咪康唑，抗凝药。磺脲类与酒精同服可引起腹痛、恶心、呕吐、头痛以及面部潮红（尤以使用氯磺丙脲时），与香豆素类抗凝剂合用时，开始二者血浆浓度皆升高，以后二者血浆浓度皆减少，故应按情况调整两药的用量；（3）促使与血浆白蛋白结合的磺脲类药物分离出来，如水杨酸盐、贝特类降血脂药；（4）药物本身具有致低血糖作用：酒精、水杨酸类、胍乙啶、单胺氧化酶抑制剂、奎尼丁；（5）合用其他降血糖药物：胰岛素、二甲双胍、阿卡波糖、胰岛素增敏剂；（6）β肾上腺受体阻滞剂可干扰低血糖时机体的升血糖反应，阻碍肝糖酵解，同时又可掩盖低血糖的警觉症状。<br/>5、本品与下列药物合用，可增加高血糖的发生：（1）糖皮质激素、雌激素、噻嗪类利尿剂、苯妥英钠、利福平；（2）β肾上腺受体阻滞剂可拮抗磺脲类药物的促胰岛素分泌作用，故也可致高血糖。<br/>6、用药期间应定期监测血糖、尿糖、尿酮体、尿蛋白和肝肾功能、血象，并进行眼科检查。<br/>7、体质虚弱、高热、恶心和呕吐、肾上腺皮质功能减退或垂体前叶功能减退者慎用。<br/>8、出现低血糖症状时，可采用以下措施：（1）补充葡萄糖: 轻者立即口服葡萄糖，如无葡萄糖，可予口服甜果汁、糖水；重者静脉注射葡萄糖。要观察到患者意识恢复。（2）胰升糖素治疗: 胰升糖素皮下、肌肉或静脉注射，由于其作用时间较短，且会再次出现低血糖，因此在注射后仍要补充葡萄糖或进食，需继续观察，以保证患者完全脱离危险期。', '本品含格列本脲，严格按处方药使用，并注意监测血糖。 <br/>本品是中西药复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中格列本脲的不良反应，故罗列以下相关内容，以提示医生、患者在使用本品时予以关注。<br/>1、本品服用量应根据病情从每次5丸起逐渐递增。每次服用量不超过10丸，每日不超过30丸；至疗效满意时，可逐渐减少每次服用量或减少服用次数至每日2次的维持剂量。每日服用2次时，应在早餐及午餐前各服用1次，晚餐前尽量不服用。请在医生指导下，进行服量控制。<br/>2、年龄超过65岁的糖尿病患者对低血糖耐受差，对此类糖尿病患者用药时应密切注意避免低血糖反应。其血糖控制标准略宽于一般人，空腹血糖&lt;7.8mmol?L (140mg?dl),餐后2小时血糖&lt;11.1mmol?l（200mg?dl）即可。<br/>3、本品不宜与其他磺脲类药物合用。<br/>4、本品与下列药物合用，可增加低血糖的发生：（1）抑制磺脲类药物由尿中排泄，如治疗痛风的丙磺舒、别嘌醇；（2）延迟磺脲类药物的代谢，如酒精，H2受体阻滞剂（西米替丁、雷尼替丁）、氯霉素，抗真菌药咪康唑，抗凝药。磺脲类与酒精同服可引起腹痛、恶心、呕吐、头痛以及面部潮红（尤以使用氯磺丙脲时），与香豆素类抗凝剂合用时，开始二者血浆浓度皆升高，以后二者血浆浓度皆减少，故应按情况调整两药的用量；（3）促使与血浆白蛋白结合的磺脲类药物分离出来，如水杨酸盐、贝特类降血脂药；（4）药物本身具有致低血糖作用：酒精、水杨酸类、胍乙啶、单胺氧化酶抑制剂、奎尼丁；（5）合用其他降血糖药物：胰岛素、二甲双胍、阿卡波糖、胰岛素增敏剂；（6）β肾上腺受体阻滞剂可干扰低血糖时机体的升血糖反应，阻碍肝糖酵解，同时又可掩盖低血糖的警觉症状。<br/>5、本品与下列药物合用，可增加高血糖的发生：（1）糖皮质激素、雌激素、噻嗪类利尿剂、苯妥英钠、利福平；（2）β肾上腺受体阻滞剂可拮抗磺脲类药物的促胰岛素分泌作用，故也可致高血糖。<br/>6、用药期间应定期监测血糖、尿糖、尿酮体、尿蛋白和肝肾功能、血象，并进行眼科检查。<br/>7、体质虚弱、高热、恶心和呕吐、肾上腺皮质功能减退或垂体前叶功能减退者慎用。<br/>8、出现低血糖症状时，可采用以下措施：（1）补充葡萄糖: 轻者立即口服葡萄糖，如无葡萄糖，可予口服甜果汁、糖水；重者静脉注射葡萄糖。要观察到患者意识恢复。（2）胰升糖素治疗: 胰升糖素皮下、肌肉或静脉注射，由于其作用时间较短，且会再次出现低血糖，因此在注射后仍要补充葡萄糖或进食，需继续观察，以保证患者完全脱离危险期。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '药代动力学', ' 本品经人体药代动力学试验表明，服用后30分钟格列本脲的血药浓度开始升高，2-3小时达到最高血药浓度。<br/>', ' <br/>本品经人体药代动力学试验表明，服用后30分钟格列本脲的血药浓度开始升高，2-3小时达到最高血药浓度。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '主要成份', '磁石、石膏、滑石、寒水石、硝石、芒硝、栀子、竹叶卷心、广升麻、穿心莲、珍珠层粉、沉香、人工牛黄、冰片。', '磁石、石膏、滑石、寒水石、硝石、芒硝、栀子、竹叶卷心、广升麻、穿心莲、珍珠层粉、沉香、人工牛黄、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '适应症', '清热解毒。用于各种热性病之发热，如扁桃腺炎、上呼吸道炎、气管炎、感冒所引起的高热以及温热病之烦热不解。', '清热解毒。用于各种热性病之发热，如扁桃腺炎、上呼吸道炎、气管炎、感冒所引起的高热以及温热病之烦热不解。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '主要成份', '本品含硫酸锌（ZnSO4・7H2O）应为标示量的90.0%~110.0%。辅料为蔗糖、枸橼酸、香精。防腐剂为苯甲酸钠。', '本品含硫酸锌（ZnSO4・7H2O）应为标示量的90.0%~110.0%。辅料为蔗糖、枸橼酸、香精。防腐剂为苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '适应症', '本品用于锌缺乏引起的食欲缺乏、异食癖、贫血、生长发育迟缓；也可用于痤疮、结膜炎、口疮。', '本品用于锌缺乏引起的食欲缺乏、异食癖、贫血、生长发育迟缓；也可用于痤疮、结膜炎、口疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '用法用量', '口服。10岁以上儿童及成人一日30毫升，1～10岁儿童一日20毫升，孕妇一日40毫升，哺乳期妇女一日50毫升。可分次服用。', '口服。10岁以上儿童及成人一日30毫升，1～10岁儿童一日20毫升，孕妇一日40毫升，哺乳期妇女一日50毫升。可分次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '不良反应', '可见轻度恶心、呕吐和便秘等反应。', '可见轻度恶心、呕吐和便秘等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '配伍禁忌', '1.本品勿与牛奶同服。2. 本品勿与铝盐、钙盐、碳酸盐、鞣酸等同时使用。3. 本品可降低青霉胺、四环素类药品的作用。4. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品勿与牛奶同服。2. 本品勿与铝盐、钙盐、碳酸盐、鞣酸等同时使用。3. 本品可降低青霉胺、四环素类药品的作用。4. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '注意事项', '1.本品宜餐后服用以减少胃肠道刺激。2. 对本品过敏者禁用，过敏体质者慎用。3. 本品性状发生改变时禁止使用。4. 请将本品放在儿童不能接触的地方。5. 儿童必须在成人监护下使用。6. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品宜餐后服用以减少胃肠道刺激。2. 对本品过敏者禁用，过敏体质者慎用。3. 本品性状发生改变时禁止使用。4. 请将本品放在儿童不能接触的地方。5. 儿童必须在成人监护下使用。6. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '药理作用', '锌为体内多种酶的重要组成成份，具有促进生长发育、改善味觉等作用。', '锌为体内多种酶的重要组成成份，具有促进生长发育、改善味觉等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '主要成份', '化学名称：11β，17-二羟基-21-(3-羧基-1-羟丙氧基)孕甾-4-烯-3，20-二酮-钠盐。<br/>化学结构式：<br/>分子式：C25H33NaO8<br/>分子量：484.52<br/>本品主要成份为氢化可的松琥珀酸钠。<br/>辅料：磷酸二氢钠、磷酸氢二钠、氢氧化钠。', '化学名称：11β，17-二羟基-21-(3-羧基-1-羟丙氧基)孕甾-4-烯-3，20-二酮-钠盐。<br/>化学结构式：<br/>分子式：C25H33NaO8<br/>分子量：484.52<br/>本品主要成份为氢化可的松琥珀酸钠。<br/>辅料：磷酸二氢钠、磷酸氢二钠、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '适应症', '用于抢救危重病人如中毒性感染、过敏性休克、严重的肾上腺皮质功能减退症、结缔组织病、严重的支气管哮喘等过敏性疾病，并可用于预防和治疗移植物急性排斥反应。', '用于抢救危重病人如中毒性感染、过敏性休克、严重的肾上腺皮质功能减退症、结缔组织病、严重的支气管哮喘等过敏性疾病，并可用于预防和治疗移植物急性排斥反应。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '用法用量', '临用前，用生理氯化钠注射液或5%葡萄糖注射液稀释后使用。<br/>(1)静脉注射 用于治疗成人肾上腺皮质功能减退及垂体前叶功能减退危象，严重过敏反应，哮喘持续状态、休克，每次游离型100mg或氢化可的松琥珀酸钠135mg静脉滴注，可用至每日300mg，疗程不超过3-5日。<br/>(2)软组织或关节腔内注射 用于治疗类风湿性关节炎、骨关节炎、腱鞘炎、肌腱劳损等。关节腔内注射，每次1-2ml(25mg/ml)；鞘内注射每次1ml。<br/>(3)肌内注射 一日50-100mg，分四次注射。', '临用前，用生理氯化钠注射液或5%葡萄糖注射液稀释后使用。<br/>(1)静脉注射 用于治疗成人肾上腺皮质功能减退及垂体前叶功能减退危象，严重过敏反应，哮喘持续状态、休克，每次游离型100mg或氢化可的松琥珀酸钠135mg静脉滴注，可用至每日300mg，疗程不超过3-5日。<br/>(2)软组织或关节腔内注射 用于治疗类风湿性关节炎、骨关节炎、腱鞘炎、肌腱劳损等。关节腔内注射，每次1-2ml(25mg/ml)；鞘内注射每次1ml。<br/>(3)肌内注射 一日50-100mg，分四次注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '不良反应', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与疗程、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类：<br/>1.长程使用可引起以下副作用：医源性库欣综合征面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松或骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2.患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状尤易发生于患慢性消耗性疾病的人及以往有过精神不正常者。在用量达到每日40mg强的松或更多，用药数日至二周即可出现。<br/>3.并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、萄萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。多发生在中和或长和疗法时，但也可在短期用大剂量后出现。<br/>4.下丘脑-垂体-肾上腺轴受到抑制，为激素治疗的重要并发症，其发生与制剂、剂量、疗程等因素有关。<br/>5.糖皮质激素停药综合征可有以下各种不同情况：<br/>(1)下丘脑-垂体-肾上腺功能减退引起的乏力、软弱、恶心、呕吐、血压偏低、长程治疗后此轴心功能的恢复一般需9-12个月，功能恢复的先后依次为：<br/>①下丘脑肾上腺皮质激素释放素(CRF)分泌恢复并增多。<br/>②ACTH分泌恢复并高于正常，此时肾上腺皮质激素的分泌仍偏低。<br/>③氢皮质激素的基础分泌恢复正常、垂体ACTH的分泌由原来偏多而恢复正常。<br/>④下丘脑-垂体-肾上腺皮质轴对应激的反应恢复正常。<br/>(2)停药后原来疾病已被控制的症状重新出现。为了避免肾上腺皮质功能减退的发生及原来疾病症状的反跳，在长程激素治疗后应缓慢的逐渐减量，并由原来的一日服用数次，改为每日上午服药一次，或隔日上午服药一次。<br/>(3)糖皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛，低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的反跳，则可考虑为糖皮质激素的依赖综合征。<br/>6.静脉迅速给予大剂量可能发生全身性的过敏反应，包括面部、鼻粘膜、眼睑肿胀、荨麻疹、气短、胸闷、喘鸣。', '糖皮质激素在应用生理剂量替代治疗时无明显不良反应，不良反应多发生在应用药理剂量时，而且与疗程、剂量、用药种类、用法及给药途径等有密切关系。常见不良反应有以下几类：<br/>1.长程使用可引起以下副作用：医源性库欣综合征面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口愈合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松或骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低血钾综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2.患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状尤易发生于患慢性消耗性疾病的人及以往有过精神不正常者。在用量达到每日40mg强的松或更多，用药数日至二周即可出现。<br/>3.并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、萄萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。多发生在中和或长和疗法时，但也可在短期用大剂量后出现。<br/>4.下丘脑-垂体-肾上腺轴受到抑制，为激素治疗的重要并发症，其发生与制剂、剂量、疗程等因素有关。<br/>5.糖皮质激素停药综合征可有以下各种不同情况：<br/>(1)下丘脑-垂体-肾上腺功能减退引起的乏力、软弱、恶心、呕吐、血压偏低、长程治疗后此轴心功能的恢复一般需9-12个月，功能恢复的先后依次为：<br/>①下丘脑肾上腺皮质激素释放素(CRF)分泌恢复并增多。<br/>②ACTH分泌恢复并高于正常，此时肾上腺皮质激素的分泌仍偏低。<br/>③氢皮质激素的基础分泌恢复正常、垂体ACTH的分泌由原来偏多而恢复正常。<br/>④下丘脑-垂体-肾上腺皮质轴对应激的反应恢复正常。<br/>(2)停药后原来疾病已被控制的症状重新出现。为了避免肾上腺皮质功能减退的发生及原来疾病症状的反跳，在长程激素治疗后应缓慢的逐渐减量，并由原来的一日服用数次，改为每日上午服药一次，或隔日上午服药一次。<br/>(3)糖皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛，低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的反跳，则可考虑为糖皮质激素的依赖综合征。<br/>6.静脉迅速给予大剂量可能发生全身性的过敏反应，包括面部、鼻粘膜、眼睑肿胀、荨麻疹、气短、胸闷、喘鸣。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '药物过量', '可引起类肾上腺皮质功能亢进综合征。主要原因为物质代谢和水盐代谢紊乱的结果。', '可引起类肾上腺皮质功能亢进综合征。主要原因为物质代谢和水盐代谢紊乱的结果。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '禁忌', '糖皮质激素禁忌症有：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松等。', '糖皮质激素禁忌症有：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染、较重的骨质疏松等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '配伍禁忌', '1、非甾体消炎镇痛药可加强其致溃疡作用。<br/>2、可增强对乙酰氨基酚的肝毒性。<br/>3、与两性霉素B或碳酸酐酶抑制剂合用时，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>4、与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5、与抗胆碱能药(如阿托品)长期合用，可致眼压增高。<br/>6、三环类抗抑郁药可使其引起的精神症状加重。<br/>7、与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8、甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用时，应适当调整后者的剂量。<br/>9、与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>10、与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>11、与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12、与麻黄碱合用，可增强其代谢清除。<br/>13、与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14、可增加异烟肼在肝脏代谢和排泄、降低异烟肼的血药浓度和疗效。<br/>15、可促进美西律在体内代谢、降低血药浓度。<br/>16、与水杨酸盐合用、可减少血浆水杨酸盐的浓度。<br/>17、与生长激素合用，可抑制后者的促生长作用。', '1、非甾体消炎镇痛药可加强其致溃疡作用。<br/>2、可增强对乙酰氨基酚的肝毒性。<br/>3、与两性霉素B或碳酸酐酶抑制剂合用时，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>4、与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5、与抗胆碱能药(如阿托品)长期合用，可致眼压增高。<br/>6、三环类抗抑郁药可使其引起的精神症状加重。<br/>7、与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8、甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用时，应适当调整后者的剂量。<br/>9、与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>10、与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>11、与排钾利尿药合用，可致严重低血钾，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12、与麻黄碱合用，可增强其代谢清除。<br/>13、与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14、可增加异烟肼在肝脏代谢和排泄、降低异烟肼的血药浓度和疗效。<br/>15、可促进美西律在体内代谢、降低血药浓度。<br/>16、与水杨酸盐合用、可减少血浆水杨酸盐的浓度。<br/>17、与生长激素合用，可抑制后者的促生长作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '注意事项', '1.糖皮质激素感染：肾上腺皮质功能减退患者易发生感染。在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素洽疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2.对诊断的干扰：<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)活性较强的糖皮质激素(如地塞米松)可使尿中17-羟皮质类固醇和17-酮类固醇下降。<br/>(4)长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(5)还可使甲状腺131I摄取率下降，减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应。使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(6)使同位素脑和骨显象减弱或稀疏。<br/>3.下列情况应慎用：心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4.随访检查：长期应用糖皮质激素者，应定期检查以下项目：<br/>(1)血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤以老年人为然。', '1.糖皮质激素感染：肾上腺皮质功能减退患者易发生感染。在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素洽疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2.对诊断的干扰：<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)活性较强的糖皮质激素(如地塞米松)可使尿中17-羟皮质类固醇和17-酮类固醇下降。<br/>(4)长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(5)还可使甲状腺131I摄取率下降，减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应。使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(6)使同位素脑和骨显象减弱或稀疏。<br/>3.下列情况应慎用：心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4.随访检查：长期应用糖皮质激素者，应定期检查以下项目：<br/>(1)血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤以老年人为然。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '妊娠及哺乳期妇女用药', '1、妊娠期用药：糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>2、哺乳期用药：由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。<br/>孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '1、妊娠期用药：糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>2、哺乳期用药：由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。<br/>孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '儿童用药', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '小儿如长期使用肾上腺皮质激素，须十分慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '老年人用药', '老年患者用糖皮质激素易发生高血压及糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '老年患者用糖皮质激素易发生高血压及糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '药理作用', '肾上腺皮质激素类药。氢化可的松琥珀酸钠是氢化可的松的盐类化合物，具有抗炎、抗过敏和抑制免疫等多种药理作用。<br/>(1)抗炎作用：糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>(2)免疫抑制作用：防止或抑制细胞中介的免疫反应，延迟性的过敏反应，并减轻原发免疫反应的扩展。<br/>(3)抗毒、抗休克作用：糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '肾上腺皮质激素类药。氢化可的松琥珀酸钠是氢化可的松的盐类化合物，具有抗炎、抗过敏和抑制免疫等多种药理作用。<br/>(1)抗炎作用：糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>(2)免疫抑制作用：防止或抑制细胞中介的免疫反应，延迟性的过敏反应，并减轻原发免疫反应的扩展。<br/>(3)抗毒、抗休克作用：糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '药代动力学', '<p>\r\n    氢化可的松琥珀酸钠盐为水溶性制剂，可用于静脉注射或作为迅速吸收的肌肉注射剂而迅速发挥作用，其生物t<sub>1/2</sub>约为100分钟，血中90%以上的氢化可的松与血浆蛋白相结合。本品主要经肝脏代谢，转化为四氢可的松和四氢氢化可的松，大多数代谢产物结合成葡糖醛酸酯，极少量以原型经尿排泄。\r\n</p>', '氢化可的松琥珀酸钠盐为水溶性制剂，可用于静脉注射或作为迅速吸收的肌肉注射剂而迅速发挥作用，其生物t1/2约为100分钟，血中90%以上的氢化可的松与血浆蛋白相结合。本品主要经肝脏代谢，转化为四氢可的松和四氢氢化可的松，大多数代谢产物结合成葡糖醛酸酯，极少量以原型经尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '主要成份', '本品主要成份是从长白山白眉蝮蛇[Agkistrodon halys(pallas)]冻干蛇毒中提取分离得到的血凝酶；辅料为甘氨酸、明胶、氯化钠。', '本品主要成份是从长白山白眉蝮蛇[Agkistrodon halys(pallas)]冻干蛇毒中提取分离得到的血凝酶；辅料为甘氨酸、明胶、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '适应症', '本品可用于需减少流血或止血的各种医疗情况，如：外科、内科、妇产科、眼科、耳鼻喉科、口腔科等临床科室的出血及出血性疾病；也可用来预防出血，如手术前用药，可避免或减少手术部位及手术后出血。', '本品可用于需减少流血或止血的各种医疗情况，如：外科、内科、妇产科、眼科、耳鼻喉科、口腔科等临床科室的出血及出血性疾病；也可用来预防出血，如手术前用药，可避免或减少手术部位及手术后出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '用法用量', '静注、肌注或皮下注射，也可局部用药。一般出血：成人1-2单位；儿童0.3-0.5单位。<br/>紧急出血：立即静注0.25-0.5单位，同时肌肉注射1单位。各类外科手术：术前一天晚肌注1单位，术前1小时肌注1单位，术前15分钟静注1单位，术后3天，每天肌注1单位；<br/>咯血：每12小时皮下注射1单位，必要时，开始时再加静注1单位，最好是加入10ml的0.9%氯化钠液中，混合注射；异常出血：剂量加倍，间隔6小时肌注1单位，至出血完全停止。', '静注、肌注或皮下注射，也可局部用药。一般出血：成人1-2单位；儿童0.3-0.5单位。<br/>紧急出血：立即静注0.25-0.5单位，同时肌肉注射1单位。各类外科手术：术前一天晚肌注1单位，术前1小时肌注1单位，术前15分钟静注1单位，术后3天，每天肌注1单位；<br/>咯血：每12小时皮下注射1单位，必要时，开始时再加静注1单位，最好是加入10ml的0.9%氯化钠液中，混合注射；异常出血：剂量加倍，间隔6小时肌注1单位，至出血完全停止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '不良反应', '不良反应发生率较低，偶见过敏样反应。如出现此类情况，可按一般抗过敏处理方法，给予抗组胺药或/和糖皮质激素及对症治疗。', '不良反应发生率较低，偶见过敏样反应。如出现此类情况，可按一般抗过敏处理方法，给予抗组胺药或/和糖皮质激素及对症治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '药物过量', '根据文献报道，在大剂量(50-100KU/次)时则具有较强的去纤维蛋白原作用，能明显降低血液中的纤维蛋白原，而使血液粘度及凝血性下降。', '根据文献报道，在大剂量(50-100KU/次)时则具有较强的去纤维蛋白原作用，能明显降低血液中的纤维蛋白原，而使血液粘度及凝血性下降。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '禁忌', '1、虽无关于血栓的报道，为安全计，有血栓病史者禁用。<br/>2、对本品或同类药品过敏者禁用。', '1、虽无关于血栓的报道，为安全计，有血栓病史者禁用。<br/>2、对本品或同类药品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '配伍禁忌', '目前尚无与其他药物相互作用的报道，但为防止药效降低，不宜与其它药物混合静注。', '目前尚无与其他药物相互作用的报道，但为防止药效降低，不宜与其它药物混合静注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '注意事项', '1.动脉、大静脉受损的出血，必须及时外科手术处理。2.播散性血管内凝血(DIC)及血液病导致的出血不是白眉蛇毒血凝酶的适应症。3.本品溶解后，如果发生浑浊或沉淀，禁止使用。4.血中缺乏血小板或某些凝血因子(如：凝血酶原等)时，白眉蛇毒血凝酶没有代偿作用，宜在补充血小板或缺乏的凝血因子，或输注新鲜血液的基础上应用白眉蛇毒血凝酶。5.在原发性纤溶系统亢进(如：内分泌腺、癌症手术等)的情况下，白眉蛇毒血凝酶宜与抗血纤溶酶的药物联合应用。6.使用期间应注意观察病人的出、凝血时间。', '1.动脉、大静脉受损的出血，必须及时外科手术处理。2.播散性血管内凝血(DIC)及血液病导致的出血不是白眉蛇毒血凝酶的适应症。3.本品溶解后，如果发生浑浊或沉淀，禁止使用。4.血中缺乏血小板或某些凝血因子(如：凝血酶原等)时，白眉蛇毒血凝酶没有代偿作用，宜在补充血小板或缺乏的凝血因子，或输注新鲜血液的基础上应用白眉蛇毒血凝酶。5.在原发性纤溶系统亢进(如：内分泌腺、癌症手术等)的情况下，白眉蛇毒血凝酶宜与抗血纤溶酶的药物联合应用。6.使用期间应注意观察病人的出、凝血时间。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '妊娠及哺乳期妇女用药', '除非紧急情况，孕妇不宜使用。', '除非紧急情况，孕妇不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '儿童用药', '用量酌减。', '用量酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('33999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '老年人用药', '无禁忌。', '无禁忌。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '药理作用', '<p>\r\n    本品是从长白山白眉蝮蛇蛇毒中提取的一种白眉蛇毒血凝酶，其中含有类凝血酶和类凝血激酶，两种类酶为相似的酶作用物，在Ca<sup>2+</sup>存在下，能活化因子Ⅴ、Ⅶ和Ⅷ，并刺激血小板的凝集；类凝血激酶在血小板因子Ⅲ存在下，可促使凝血酶原变成凝血酶，也可活化因子Ⅴ，并影响因子Ⅹ。动物试验结果显示，本品小剂量时表现为促凝作用，大剂量时表现为抗凝作用。\r\n</p>', '本品是从长白山白眉蝮蛇蛇毒中提取的一种白眉蛇毒血凝酶，其中含有类凝血酶和类凝血激酶，两种类酶为相似的酶作用物，在Ca2+存在下，能活化因子Ⅴ、Ⅶ和Ⅷ，并刺激血小板的凝集；类凝血激酶在血小板因子Ⅲ存在下，可促使凝血酶原变成凝血酶，也可活化因子Ⅴ，并影响因子Ⅹ。动物试验结果显示，本品小剂量时表现为促凝作用，大剂量时表现为抗凝作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '药代动力学', '本品静脉、肌肉、皮下及腹腔给药均能吸收。给药后5-30分钟即可产生止血作用，作用可持续48-72小时。本品能与血浆蛋白结合，逐渐成为无活性的复合物，其代谢产物由肾脏缓慢排泄，需3-4天才能全部消除。', '本品静脉、肌肉、皮下及腹腔给药均能吸收。给药后5-30分钟即可产生止血作用，作用可持续48-72小时。本品能与血浆蛋白结合，逐渐成为无活性的复合物，其代谢产物由肾脏缓慢排泄，需3-4天才能全部消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '主要成份', '滇桂艾纳香、益母草、延胡索(醋制)、甘草。', '滇桂艾纳香、益母草、延胡索(醋制)、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '适应症', '活血止血，行气止痛。用于产后恶露不绝、人工流产后子宫出血不净，中医辨证属血瘀证者。可缩短出血持续时间，减轻小腹疼痛。', '活血止血，行气止痛。用于产后恶露不绝、人工流产后子宫出血不净，中医辨证属血瘀证者。可缩短出血持续时间，减轻小腹疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '用法用量', '开水冲服，一次15g，一日3次。', '开水冲服，一次15g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '注意事项', '1、产后大出血、人工流产后大出血者不适宜用本品治疗。<br/>2、临床研究中，209例产后恶露不绝服用者中10例出现乳汁分泌减少，尚不能排除与服用本品有关。<br/>3、未见对药物流产者，产后或人工流产后宫内组织残留者、盆腔感染者，产伤或剖宫术后者，合并子宫肌瘤或并发滋养叶细胞肿瘤者，血小板减少等凝血机制障碍者的研究资料。<br/>4、未见对合并有心血管、肝、肾和造血系统等严重原发性疾病者使用本品的研究资料。<br/>5、未见对药物相互作用的研究资料。', '1、产后大出血、人工流产后大出血者不适宜用本品治疗。<br/>2、临床研究中，209例产后恶露不绝服用者中10例出现乳汁分泌减少，尚不能排除与服用本品有关。<br/>3、未见对药物流产者，产后或人工流产后宫内组织残留者、盆腔感染者，产伤或剖宫术后者，合并子宫肌瘤或并发滋养叶细胞肿瘤者，血小板减少等凝血机制障碍者的研究资料。<br/>4、未见对合并有心血管、肝、肾和造血系统等严重原发性疾病者使用本品的研究资料。<br/>5、未见对药物相互作用的研究资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '妊娠及哺乳期妇女用药', '哺乳期妇女用药后，随访42～60天，未见对哺乳婴儿的不良影响。', '哺乳期妇女用药后，随访42～60天，未见对哺乳婴儿的不良影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '药理作用', '动物实验研究结果提示:本品有缩短小鼠出血的凝血时间、缩短家兔凝血酶原时间；对豚鼠在体子宫有提高张力、增强收缩力和收缩频率作用趋势；对缩宫素诱发小鼠疼痛和醋酸所致小鼠扭体疼痛有一定抑制作用。', '动物实验研究结果提示:本品有缩短小鼠出血的凝血时间、缩短家兔凝血酶原时间；对豚鼠在体子宫有提高张力、增强收缩力和收缩频率作用趋势；对缩宫素诱发小鼠疼痛和醋酸所致小鼠扭体疼痛有一定抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '主要成份', '主要组成成分 赖诺普利<br/>化学名称： 1-[N2-[（S）-1-羧基-3-苯丙基]-L-赖胺酰]-L-脯氨酸二水合物<br/>化学结构式：<br/>分子式：C21H31N3O5・2H2O<br/>分子量：441.52', '主要组成成分 赖诺普利<br/>化学名称： 1-[N2-[（S）-1-羧基-3-苯丙基]-L-赖胺酰]-L-脯氨酸二水合物<br/>化学结构式：<br/>分子式：C21H31N3O5・2H2O<br/>分子量：441.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '适应症', '高血压：本品用于治疗原发性高血压及肾血管性高血压。可单独服用或与其他降压药合用。<br/>充血性心力衰竭：本品可与洋地黄或利尿剂相配合作为充血性心力衰竭的辅助治疗。<br/>急性心肌梗死：本品用于治疗急性心肌梗死后24小时内血液动力学稳定的患者，能预防左室功能不全或心力衰竭的发展并提高生存率。患者在合适的条件下应接受常规推荐的治疗如溶血栓药、阿司匹林以及β－受体阻滞剂。', '高血压：本品用于治疗原发性高血压及肾血管性高血压。可单独服用或与其他降压药合用。<br/>充血性心力衰竭：本品可与洋地黄或利尿剂相配合作为充血性心力衰竭的辅助治疗。<br/>急性心肌梗死：本品用于治疗急性心肌梗死后24小时内血液动力学稳定的患者，能预防左室功能不全或心力衰竭的发展并提高生存率。患者在合适的条件下应接受常规推荐的治疗如溶血栓药、阿司匹林以及β－受体阻滞剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '用法用量', '因为本品的吸收不受食物影响，可于餐前、餐时或餐后服用。本品应口服，一日一次。<br/>原发性高血压：原发性高血压患者初始剂量为一日10毫克，维持剂量一日一次，每次20毫克。剂量应视血压情况调整。在长期临床对照试验中使用的最大剂量为每日80毫克。<br/>肾功能不全者、利尿剂不能中断的病人和由各种原因造成的低血容量和（或）低血钠的患者、以及患有肾血管性高血压的病人，需用较低起始剂量。<br/>使用利尿剂的病人：初次使用本品有可能出现症状性低血压，这在服用利尿剂的病人中更多见，故需特别注意，因为患者可能会处于低血容量或低血钠状况。在开始使用本品治疗前的二至三天应停止服用利尿剂（参见[注意事项]），对不能停止服用利尿剂的高血压患者，本品的初始剂量为5毫克。并视血压情况调整剂量。如有必要，可以恢复使用利尿剂。<br/>肾功能损害患者的剂量调整：肾衰竭病人的剂量调整应以表一所列的肌酐清除率为依据。<br/>表一<br/>肌酐清除率（ml/min）<br/>初始剂量（mg/日）<br/> <br/>小于10ml/min（包括透析病人）<br/> <br/>2.5mg*<br/> <br/>10-30ml/min<br/> <br/>2.5-5mg<br/> <br/>31-70ml/min<br/> <br/>5-10mg<br/> <br/>*剂量和/或服用次数应根据血压情况而调整。<br/>剂量可逐渐调高至控制血压或至最大剂量每天40毫克。<br/>肾血管性高血压<br/>肾血管性高血压病人尤其是双侧肾动脉狭窄或独生肾的肾动脉狭窄患者，首次服用本品的反应敏感，因此建议初始剂量为2.5mg或5mg，然后根据血压情况再做调整。<br/>充血性心力衰竭<br/>作为配合洋地黄和利尿剂治疗的辅助方法，本品的起始剂量为2.5mg，每日一次。一般有效剂量范围是每日一次，每次5-20mg。<br/>对于极有可能发生症状性低血压的病人，例如与水盐代谢失衡有关或无关的低血钠症病人、低血容量的病人，以及正接受强利尿剂治疗的病人，如有可能应在接受本品治疗之前纠正上述情况，并在初次给药时应严密监测血压。<br/>急性心肌梗死：本品可在心肌梗死症状发生24小时内应用。首剂给予5mg口服，24小时后及48小时后再分别给予5mg，10mg口服，随后每天10mg。低收缩压的病人（收缩压为120mmHg或以下）或梗死后的三天内病人应给予较低剂量（2.5mg）（参见[注意事项]）。如果发生低血压（收缩压低于或等于100mmHg），每日5mg的维持量可在必要时临时降至2.5mg。如果低血压持续存在（收缩压低于90mmHg持续一小时以上）应停止使用本品。<br/>用药应持续六周。出现心衰症状的患者应继续使用本品（参见[用法用量]中\"心衰\"部分）本品可与静脉或透皮吸收的硝酸甘油合用。<br/>老年人：临床研究中，药物的安全性或有效性与患者年龄的变化无相关性。在年迈且有肾功能下降时，应该参照表一（参见肾功能损害时的剂量调整）的原则决定本品的初始剂量。随后用药量应该根据血压的变化而调整。', '因为本品的吸收不受食物影响，可于餐前、餐时或餐后服用。本品应口服，一日一次。<br/>原发性高血压：原发性高血压患者初始剂量为一日10毫克，维持剂量一日一次，每次20毫克。剂量应视血压情况调整。在长期临床对照试验中使用的最大剂量为每日80毫克。<br/>肾功能不全者、利尿剂不能中断的病人和由各种原因造成的低血容量和（或）低血钠的患者、以及患有肾血管性高血压的病人，需用较低起始剂量。<br/>使用利尿剂的病人：初次使用本品有可能出现症状性低血压，这在服用利尿剂的病人中更多见，故需特别注意，因为患者可能会处于低血容量或低血钠状况。在开始使用本品治疗前的二至三天应停止服用利尿剂（参见[注意事项]），对不能停止服用利尿剂的高血压患者，本品的初始剂量为5毫克。并视血压情况调整剂量。如有必要，可以恢复使用利尿剂。<br/>肾功能损害患者的剂量调整：肾衰竭病人的剂量调整应以表一所列的肌酐清除率为依据。<br/>表一<br/>肌酐清除率（ml/min）<br/>初始剂量（mg/日）<br/> <br/>小于10ml/min（包括透析病人）<br/> <br/>2.5mg*<br/> <br/>10-30ml/min<br/> <br/>2.5-5mg<br/> <br/>31-70ml/min<br/> <br/>5-10mg<br/> <br/>*剂量和/或服用次数应根据血压情况而调整。<br/>剂量可逐渐调高至控制血压或至最大剂量每天40毫克。<br/>肾血管性高血压<br/>肾血管性高血压病人尤其是双侧肾动脉狭窄或独生肾的肾动脉狭窄患者，首次服用本品的反应敏感，因此建议初始剂量为2.5mg或5mg，然后根据血压情况再做调整。<br/>充血性心力衰竭<br/>作为配合洋地黄和利尿剂治疗的辅助方法，本品的起始剂量为2.5mg，每日一次。一般有效剂量范围是每日一次，每次5-20mg。<br/>对于极有可能发生症状性低血压的病人，例如与水盐代谢失衡有关或无关的低血钠症病人、低血容量的病人，以及正接受强利尿剂治疗的病人，如有可能应在接受本品治疗之前纠正上述情况，并在初次给药时应严密监测血压。<br/>急性心肌梗死：本品可在心肌梗死症状发生24小时内应用。首剂给予5mg口服，24小时后及48小时后再分别给予5mg，10mg口服，随后每天10mg。低收缩压的病人（收缩压为120mmHg或以下）或梗死后的三天内病人应给予较低剂量（2.5mg）（参见[注意事项]）。如果发生低血压（收缩压低于或等于100mmHg），每日5mg的维持量可在必要时临时降至2.5mg。如果低血压持续存在（收缩压低于90mmHg持续一小时以上）应停止使用本品。<br/>用药应持续六周。出现心衰症状的患者应继续使用本品（参见[用法用量]中\"心衰\"部分）本品可与静脉或透皮吸收的硝酸甘油合用。<br/>老年人：临床研究中，药物的安全性或有效性与患者年龄的变化无相关性。在年迈且有肾功能下降时，应该参照表一（参见肾功能损害时的剂量调整）的原则决定本品的初始剂量。随后用药量应该根据血压的变化而调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '不良反应', '临床对照试验表明，本品通常能良好的耐受。大部分情况下，副作用轻微且短暂。<br/>在对照试验中本品最常见的副作用为：眩晕、头痛、腹泻、疲倦、咳嗽和恶心，其它少见的副作用有：直立效应（包括低血压）、皮疹和衰弱。<br/>过敏/血管性水肿：面部、四肢、唇、舌、声门和/或喉部的血管性水肿偶见报道（参见[注意事项]）。<br/>临床对照试验及上市后偶见发生的副作用包括：<br/>心血管系统：高危病人发生严重低血压时，可能继发心肌梗死或脑血管意外（参见[注意事项]），心悸，心动过速。<br/>消化系统：腹痛、消化不良、口干、肝炎（肝细胞性或胆汁郁积性）、黄疸、胰腺炎。<br/>神经系统：精神混乱、情绪改变、感觉异常<br/>呼吸系统：支气管痉挛<br/>皮肤：脱皮、出汗、瘙痒、荨麻疹<br/>泌尿生殖系统：性功能障碍、尿量减少/无尿、急性肾衰竭、肾功能低下、尿毒症。<br/>作为一组综合症状的报道，包括下列可能出现的一种或多种症状：<br/>发热、血管炎、肌痛、关节痛/关节炎、ANA阳性、血沉升高、嗜酸红细胞及白血球增多，皮疹、光过敏或其它皮肤症状亦可能发生。<br/>实验室发现：标准的实验参数的明显改变与服用本品罕有相关。已观察到升高的有血尿素、血肌酐、肝酶及血清胆红素，常在停服本品后恢复正常。<br/>轻微的血红蛋白和血细胞比容减少在无其它引起贫血的原因共存时很少有明显临床意义。白细胞减少和血小板减少曾见报道，但此现象与服用本品之间的因果关系尚未建立。<br/>曾有高钾血症发生。<br/>曾有低钠血症发生。', '临床对照试验表明，本品通常能良好的耐受。大部分情况下，副作用轻微且短暂。<br/>在对照试验中本品最常见的副作用为：眩晕、头痛、腹泻、疲倦、咳嗽和恶心，其它少见的副作用有：直立效应（包括低血压）、皮疹和衰弱。<br/>过敏/血管性水肿：面部、四肢、唇、舌、声门和/或喉部的血管性水肿偶见报道（参见[注意事项]）。<br/>临床对照试验及上市后偶见发生的副作用包括：<br/>心血管系统：高危病人发生严重低血压时，可能继发心肌梗死或脑血管意外（参见[注意事项]），心悸，心动过速。<br/>消化系统：腹痛、消化不良、口干、肝炎（肝细胞性或胆汁郁积性）、黄疸、胰腺炎。<br/>神经系统：精神混乱、情绪改变、感觉异常<br/>呼吸系统：支气管痉挛<br/>皮肤：脱皮、出汗、瘙痒、荨麻疹<br/>泌尿生殖系统：性功能障碍、尿量减少/无尿、急性肾衰竭、肾功能低下、尿毒症。<br/>作为一组综合症状的报道，包括下列可能出现的一种或多种症状：<br/>发热、血管炎、肌痛、关节痛/关节炎、ANA阳性、血沉升高、嗜酸红细胞及白血球增多，皮疹、光过敏或其它皮肤症状亦可能发生。<br/>实验室发现：标准的实验参数的明显改变与服用本品罕有相关。已观察到升高的有血尿素、血肌酐、肝酶及血清胆红素，常在停服本品后恢复正常。<br/>轻微的血红蛋白和血细胞比容减少在无其它引起贫血的原因共存时很少有明显临床意义。白细胞减少和血小板减少曾见报道，但此现象与服用本品之间的因果关系尚未建立。<br/>曾有高钾血症发生。<br/>曾有低钠血症发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '禁忌', '1.对此产品任何成分过敏者。2.使用血管紧张素转化酶抑制剂治疗曾引起血管神经性水肿者。3.孤立肾，移植肾，双侧肾动脉狭窄肾功能减退者。', '1.对此产品任何成分过敏者。2.使用血管紧张素转化酶抑制剂治疗曾引起血管神经性水肿者。3.孤立肾，移植肾，双侧肾动脉狭窄肾功能减退者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '配伍禁忌', '利尿剂：接受本品治疗的病人同时加用一种利尿剂，通常增加其抗高血压的疗效。<br/>已经使用特别是最近使用利尿剂的病人，合用本品时偶然会产生血压过分下降的情况。在使用本品治疗前停用利尿剂，可以减少症状性低血压出现的可能性（参见[注意事项]和[用法用量]）。<br/>其他药物<br/>与消炎痛合用时，本品的降压效果将减弱。<br/>本品与硝酸酯类药物合用时，临床上未产生不良的相互作用。<br/>如与其他排钠利尿剂合用时，锂的排泄可能降低。<br/>故此若使用锂盐，应密切监测血液中锂浓度。<br/>血钾<br/>在临床研究中，血钾浓度通常保持在正常范围内，但在某些情况下，仍可能发生高血钾。产生高钾血症的危险因素包括肾功能不全、糖尿病和合用保钾利尿剂（例如：安体舒通、氨苯碟啶及氨氯吡咪）或钾补充剂或钾盐代用品，特别是在肾功能不全的病人中，会引起血钾浓度明显上升。<br/>如果本品需与上述药物合用，应谨慎并定期检测血清钾。<br/>如果本品与排钾利尿剂合用，利尿剂引起的低钾血症会有所改善。', '利尿剂：接受本品治疗的病人同时加用一种利尿剂，通常增加其抗高血压的疗效。<br/>已经使用特别是最近使用利尿剂的病人，合用本品时偶然会产生血压过分下降的情况。在使用本品治疗前停用利尿剂，可以减少症状性低血压出现的可能性（参见[注意事项]和[用法用量]）。<br/>其他药物<br/>与消炎痛合用时，本品的降压效果将减弱。<br/>本品与硝酸酯类药物合用时，临床上未产生不良的相互作用。<br/>如与其他排钠利尿剂合用时，锂的排泄可能降低。<br/>故此若使用锂盐，应密切监测血液中锂浓度。<br/>血钾<br/>在临床研究中，血钾浓度通常保持在正常范围内，但在某些情况下，仍可能发生高血钾。产生高钾血症的危险因素包括肾功能不全、糖尿病和合用保钾利尿剂（例如：安体舒通、氨苯碟啶及氨氯吡咪）或钾补充剂或钾盐代用品，特别是在肾功能不全的病人中，会引起血钾浓度明显上升。<br/>如果本品需与上述药物合用，应谨慎并定期检测血清钾。<br/>如果本品与排钾利尿剂合用，利尿剂引起的低钾血症会有所改善。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '注意事项', '症状性低血压：症状性低血压在无并发症的高血压患者中很少见到。在接受本品治疗的高血压病人中，如存在低血容量的情况，例如：利尿剂治疗、低盐饮食、透析、腹泻及呕吐时（参见[不良反应]），症状性低血压更易发生。患有充血性心力衰竭的病人，无论是否伴有肾功能不全，都有曾发生症状性低血压的报道。严重心力衰竭患者症状性低血压发病机会更高。在使用大剂量利尿剂、低钠血症或肾功不全时表现更明显。此类病人，需在医生的指导下进行治疗，且应随时观察病人情况以调整本品和/或利尿剂的剂量。同时应考虑缺血性心脏病或脑血管病的患者，血压过分下降会导致心肌梗死或脑血管意外。<br/>一旦发生低血压情况，病人应仰卧，如需要应静脉输注生理盐水。一次短暂低血压反应绝不是继续服用的禁忌，一旦扩容后血压上升，再用药通常是可行的。<br/>对血压正常或较低的充血性心力衰竭患者服用本品会进一步降低血压。这种情况是预料之中的，不须停止治疗。如产生症状性低血压，可能需要减少本品的用量或停止治疗。<br/>急性心肌梗死时的低血压:急性心肌梗死病人在用血管扩张剂治疗后有进一步血液动力学恶化的危险时，不能用本品治疗。这些病人收缩压常为100mmHg或更低或为心源性休克。在心梗发生后的三天内，若收缩压为120mmHg或更低，应该减少用量。若收缩压为100mmHg或更低，维持量应减至5mg或临时减少至2.5mg。若低血压持续存在（收缩压低于90mmHg持续一小时以上）应该停止使用本品。<br/>肾功能损害：对充血性心力衰竭患者，用ACE抑制剂后产生的低血压可导致肾功能损害进一步加重。曾经有可逆性急性肾功能衰竭的报道。<br/>在一些患有双侧肾动脉狭窄或独生肾的肾动脉狭窄的患者中，用ACE抑制剂治疗后曾观察到血尿素和血清肌酐增加，停止治疗后可恢复，此种情况在肾功能不全患者中易发生。<br/>无明显肾血管病变的高血压患者，血尿素和血清肌酐曾有轻微和短暂的增加，特别是本品与利尿剂同时服用者。这种情况在已有肾功能不全的病人身上尤易发生，必要时需要减少及/或停止服用利尿剂和/或本品。<br/>伴有肾功能低下的急性心肌梗死病人不宜开始本品治疗，肾功能不全的定义为血清肌酐浓度超过177mmol/l及/或尿蛋白超过500mg/24h。如果在用本品治疗期间肾损害加重（血清肌酐浓度超过265mmol/l或治疗前的两倍），医生应该考虑停止使用本品。<br/>血液透析：经历特定的血液透析程序的病人（例如用高滤过性膜AN69）及合并用ACE抑制剂的病人中已有过敏反应的报道。此类病人应考虑用不同类型的透析膜或用其它类的抗高血压药物。<br/>过敏/血管性水肿：罕有报道使用包括本品在内的ACE抑制剂时病人出现面部、手脚、口唇、舌部、声门和/或喉部的血管神经性水肿的情况。如有此情况发生，应立刻停止服用本品并采取适当的监护直至症状完全消失。如此情况只局限在面部及唇部，一般停药后即可恢复正常。使用抗过敏药可减轻症状。<br/>与血管神经性水肿相关的喉头水肿可能是致命的，因为舌、声门及喉头水肿极易引起呼吸道阻塞，应立即采取适当的治疗，如皮下注射肾上腺素1：1000（0.3毫升至0.5毫升）。<br/>既往曾发生过血管神经性水肿的病人，即使发生原因与ACE抑制剂无关，其接受ACE抑制剂治疗时出现血管神经性水肿的可能性也随之增加。（参见[禁忌]）<br/>脱敏：在脱敏期间接受ACE抑制剂的病人可以抵抗过敏反应，同样的病人临时停用ACE抑制剂可避免过敏反应，但如再接受过敏原刺激，过敏反应会再发生。<br/>咳嗽：曾有报道显示使用ACE抑制剂可引起咳嗽，其特征为无痰性、持续性咳嗽，停药后可消失。ACE抑制剂引起的咳嗽应考虑成为诊断不同咳嗽的一项内容。<br/>外科/麻醉：对接受大手术或使用可产生低血压的麻醉剂的病人，本品可抑制继发于代偿性血管紧张素原增多的血管紧张素II的形成。所发生的低血压是由此机制引起，可通过扩容纠正。', '症状性低血压：症状性低血压在无并发症的高血压患者中很少见到。在接受本品治疗的高血压病人中，如存在低血容量的情况，例如：利尿剂治疗、低盐饮食、透析、腹泻及呕吐时（参见[不良反应]），症状性低血压更易发生。患有充血性心力衰竭的病人，无论是否伴有肾功能不全，都有曾发生症状性低血压的报道。严重心力衰竭患者症状性低血压发病机会更高。在使用大剂量利尿剂、低钠血症或肾功不全时表现更明显。此类病人，需在医生的指导下进行治疗，且应随时观察病人情况以调整本品和/或利尿剂的剂量。同时应考虑缺血性心脏病或脑血管病的患者，血压过分下降会导致心肌梗死或脑血管意外。<br/>一旦发生低血压情况，病人应仰卧，如需要应静脉输注生理盐水。一次短暂低血压反应绝不是继续服用的禁忌，一旦扩容后血压上升，再用药通常是可行的。<br/>对血压正常或较低的充血性心力衰竭患者服用本品会进一步降低血压。这种情况是预料之中的，不须停止治疗。如产生症状性低血压，可能需要减少本品的用量或停止治疗。<br/>急性心肌梗死时的低血压:急性心肌梗死病人在用血管扩张剂治疗后有进一步血液动力学恶化的危险时，不能用本品治疗。这些病人收缩压常为100mmHg或更低或为心源性休克。在心梗发生后的三天内，若收缩压为120mmHg或更低，应该减少用量。若收缩压为100mmHg或更低，维持量应减至5mg或临时减少至2.5mg。若低血压持续存在（收缩压低于90mmHg持续一小时以上）应该停止使用本品。<br/>肾功能损害：对充血性心力衰竭患者，用ACE抑制剂后产生的低血压可导致肾功能损害进一步加重。曾经有可逆性急性肾功能衰竭的报道。<br/>在一些患有双侧肾动脉狭窄或独生肾的肾动脉狭窄的患者中，用ACE抑制剂治疗后曾观察到血尿素和血清肌酐增加，停止治疗后可恢复，此种情况在肾功能不全患者中易发生。<br/>无明显肾血管病变的高血压患者，血尿素和血清肌酐曾有轻微和短暂的增加，特别是本品与利尿剂同时服用者。这种情况在已有肾功能不全的病人身上尤易发生，必要时需要减少及/或停止服用利尿剂和/或本品。<br/>伴有肾功能低下的急性心肌梗死病人不宜开始本品治疗，肾功能不全的定义为血清肌酐浓度超过177mmol/l及/或尿蛋白超过500mg/24h。如果在用本品治疗期间肾损害加重（血清肌酐浓度超过265mmol/l或治疗前的两倍），医生应该考虑停止使用本品。<br/>血液透析：经历特定的血液透析程序的病人（例如用高滤过性膜AN69）及合并用ACE抑制剂的病人中已有过敏反应的报道。此类病人应考虑用不同类型的透析膜或用其它类的抗高血压药物。<br/>过敏/血管性水肿：罕有报道使用包括本品在内的ACE抑制剂时病人出现面部、手脚、口唇、舌部、声门和/或喉部的血管神经性水肿的情况。如有此情况发生，应立刻停止服用本品并采取适当的监护直至症状完全消失。如此情况只局限在面部及唇部，一般停药后即可恢复正常。使用抗过敏药可减轻症状。<br/>与血管神经性水肿相关的喉头水肿可能是致命的，因为舌、声门及喉头水肿极易引起呼吸道阻塞，应立即采取适当的治疗，如皮下注射肾上腺素1：1000（0.3毫升至0.5毫升）。<br/>既往曾发生过血管神经性水肿的病人，即使发生原因与ACE抑制剂无关，其接受ACE抑制剂治疗时出现血管神经性水肿的可能性也随之增加。（参见[禁忌]）<br/>脱敏：在脱敏期间接受ACE抑制剂的病人可以抵抗过敏反应，同样的病人临时停用ACE抑制剂可避免过敏反应，但如再接受过敏原刺激，过敏反应会再发生。<br/>咳嗽：曾有报道显示使用ACE抑制剂可引起咳嗽，其特征为无痰性、持续性咳嗽，停药后可消失。ACE抑制剂引起的咳嗽应考虑成为诊断不同咳嗽的一项内容。<br/>外科/麻醉：对接受大手术或使用可产生低血压的麻醉剂的病人，本品可抑制继发于代偿性血管紧张素原增多的血管紧张素II的形成。所发生的低血压是由此机制引起，可通过扩容纠正。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '妊娠及哺乳期妇女用药', '妊娠期用药：妊娠期间不推荐使用赖诺普利，如发现怀孕应尽快停用。除非患者必须使用赖诺普利以拯救生命。<br/>在妊娠中后期服用ACE抑制剂可能导致胎儿和新生儿的发病率和死亡率上升。在此期间使用ACE抑制剂可引起包括低血压、肾衰竭、高钾血症在内的胎儿和新生儿损伤及/或新生儿的颅骨发育不全。推测由母亲羊水过少而引起的胎儿肾功能下降已有发生并有可能导致四肢挛缩、颅骨表面畸形及肺发育不良。<br/>以上对胚胎及胎儿的副作用不能表明是由于妊娠前三个月胎儿在子宫内接触ACE抑制剂所致。<br/>如在妊娠期间服用赖诺普利，应将潜在的危险告知患者。在妊娠期间必须服用赖诺普利的少许病例，应给予系列超声检查以评估子宫内羊水状况。如查出羊水过少，应该停用赖诺普利，除非患者必须使用赖诺普利以拯救生命。但是患者和医生都应意识到羊水过少有可能在婴儿已发生不可逆损伤后出现。<br/>服用赖诺普利的母亲所产婴儿应严密观察低血压、少尿及低钾血症。赖诺普利可通过胎盘，在临床所需是可经腹膜透析从胎儿血液中清除，理论上赖诺普利可通过输液从体内清除。<br/>哺乳期妇女用药：本品是否经乳汁排泄尚未确定，因为很多药物均可分泌在乳汁中，故本品用于哺乳期女性时应谨慎。', '妊娠期用药：妊娠期间不推荐使用赖诺普利，如发现怀孕应尽快停用。除非患者必须使用赖诺普利以拯救生命。<br/>在妊娠中后期服用ACE抑制剂可能导致胎儿和新生儿的发病率和死亡率上升。在此期间使用ACE抑制剂可引起包括低血压、肾衰竭、高钾血症在内的胎儿和新生儿损伤及/或新生儿的颅骨发育不全。推测由母亲羊水过少而引起的胎儿肾功能下降已有发生并有可能导致四肢挛缩、颅骨表面畸形及肺发育不良。<br/>以上对胚胎及胎儿的副作用不能表明是由于妊娠前三个月胎儿在子宫内接触ACE抑制剂所致。<br/>如在妊娠期间服用赖诺普利，应将潜在的危险告知患者。在妊娠期间必须服用赖诺普利的少许病例，应给予系列超声检查以评估子宫内羊水状况。如查出羊水过少，应该停用赖诺普利，除非患者必须使用赖诺普利以拯救生命。但是患者和医生都应意识到羊水过少有可能在婴儿已发生不可逆损伤后出现。<br/>服用赖诺普利的母亲所产婴儿应严密观察低血压、少尿及低钾血症。赖诺普利可通过胎盘，在临床所需是可经腹膜透析从胎儿血液中清除，理论上赖诺普利可通过输液从体内清除。<br/>哺乳期妇女用药：本品是否经乳汁排泄尚未确定，因为很多药物均可分泌在乳汁中，故本品用于哺乳期女性时应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '儿童用药', '本品的安全性和有效性尚未在儿童中建立。', '本品的安全性和有效性尚未在儿童中建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '老年人用药', '请参见[用法用量]部分', '请参见[用法用量]部分', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '主要成份', '化学名称：L-2，6-二氨基己酸盐酸盐<br/>化学结构式：<br/>分子式：C6H14N2O2・HCL<br/>分子量：182.65', '化学名称：L-2，6-二氨基己酸盐酸盐<br/>化学结构式：<br/>分子式：C6H14N2O2・HCL<br/>分子量：182.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '适应症', '本品为用于治疗颅脑外伤、慢性脑组织缺血、缺氧性疾病的脑保护剂。', '本品为用于治疗颅脑外伤、慢性脑组织缺血、缺氧性疾病的脑保护剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '用法用量', '成人每日一次，每次10ml(1支)，用生理盐水或5％葡萄糖注射液250ml稀释后，缓慢静脉滴注，20次为一疗程，或遵医嘱。', '成人每日一次，每次10ml(1支)，用生理盐水或5％葡萄糖注射液250ml稀释后，缓慢静脉滴注，20次为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '不良反应', '少数患者出现轻度胃肠不适。', '少数患者出现轻度胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '注意事项', '急性缺血性脑血管病慎用。', '急性缺血性脑血管病慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '药理作用', '药理作用L-赖氨酸是人体8种必须的氨基酸之一，能促进人体发育，增强免疫功能，并有提高中枢神经组织功能的作用。<br/>毒理研究：尚不明确', '药理作用L-赖氨酸是人体8种必须的氨基酸之一，能促进人体发育，增强免疫功能，并有提高中枢神经组织功能的作用。<br/>毒理研究：尚不明确', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '药代动力学', '尚不明确', '尚不明确', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '主要成份', '<p>\r\n    本品主要成分为硝酸舍他康唑。<br/>化学名称：(RS)-1-[2-[(7-氯-1-苯并舍吩-3-基)甲氧基]-2-(2,4-二氯苯基)乙基]-1H咪唑硝酸盐。<br/>化学结构式：<br/>分子式:C<sub>20</sub>H<sub>16</sub>Cl<sub>3</sub>N<sub>3</sub>O<sub>4</sub>S<br/>分子量:500.78\r\n</p>', '本品主要成分为硝酸舍他康唑。\r\n化学名称：(RS)-1-[2-[(7-氯-1-苯并舍吩-3-基)甲氧基]-2-(2,4-二氯苯基)乙基]-1H咪唑硝酸盐。\r\n化学结构式：\r\n分子式:C20H16Cl3N3O4S\r\n分子量:500.78', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '适应症', '本品用于局部治疗表皮的真菌感染，如：足癣，股癣，体癣，须癣，手癣和花斑癣。', '本品用于局部治疗表皮的真菌感染，如：足癣，股癣，体癣，须癣，手癣和花斑癣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '用法用量', '每天用药1-2次(最好是晚上或早晚用药)，轻轻均匀涂于患处。<br/>感染痊愈的疗程，因人而异，应根据病因及局部感染的部位而定。一般建议用药四周，以确保临床和微生物学治愈，避免复发。但在大多数情况下，这种临床和微生物学的痊愈出现的时间较早，多在治疗2-4周时出现。', '每天用药1-2次(最好是晚上或早晚用药)，轻轻均匀涂于患处。<br/>感染痊愈的疗程，因人而异，应根据病因及局部感染的部位而定。一般建议用药四周，以确保临床和微生物学治愈，避免复发。但在大多数情况下，这种临床和微生物学的痊愈出现的时间较早，多在治疗2-4周时出现。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '不良反应', '本品用于局部治疗具有良好的安全性，未见毒性和光敏作用的报道。在治疗的最初几天，偶见局部轻微且短暂的红斑反应，但一般不必停止用药。', '本品用于局部治疗具有良好的安全性，未见毒性和光敏作用的报道。在治疗的最初几天，偶见局部轻微且短暂的红斑反应，但一般不必停止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '药物过量', '按照本品活性成分的浓度及正常用药途经，不会发生毒性反应。但如果误服，应采取适当的对症处理措施。', '按照本品活性成分的浓度及正常用药途经，不会发生毒性反应。但如果误服，应采取适当的对症处理措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '禁忌', '当已知对本品或本品中的任一辅料过敏时，禁用本品。', '当已知对本品或本品中的任一辅料过敏时，禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '配伍禁忌', '未见本品与其它药品相互作用的报道。', '未见本品与其它药品相互作用的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '注意事项', '本品禁用于眼科治疗。', '本品禁用于眼科治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '妊娠及哺乳期妇女用药', '本品在局部大量使用后，未检出血浆浓度。尽管如此，并不表明本品对妊娠妇女无害，因此，当妊娠期和哺乳期患者使用本品时，应进行风险-效益的评价。', '本品在局部大量使用后，未检出血浆浓度。尽管如此，并不表明本品对妊娠妇女无害，因此，当妊娠期和哺乳期患者使用本品时，应进行风险-效益的评价。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '药理作用', '药理作用<br/>硝酸舍他康唑为新型的局部抗真菌药，具有广谱杀菌活性，可作用于病原性霉菌病(白色念珠菌、热带念珠菌、C.spp，豆状突糠疹癣菌)、皮癣菌病(毛癣菌、表皮癣菌和小孢子菌)及其他原因引起的皮肤和粘膜真菌感染，以及继发性革兰氏阳性菌(包括葡萄球菌和链霉菌)引起的皮肤和粘膜感染。<br/>毒理研究<br/>遗传毒性：Ames试验、真核细胞突变试验、染色体异常试验和DNA损伤试验等均显示本品无促诱变、诱变和致突变作用，也不影响有丝分裂过程中染色体的分离和迁移。<br/>生殖毒性：小鼠和家兔致畸和胚胎毒性试验，以及小鼠围产期毒性试验结果显示本品最大无生殖毒性剂量为100mg/kg。', '药理作用<br/>硝酸舍他康唑为新型的局部抗真菌药，具有广谱杀菌活性，可作用于病原性霉菌病(白色念珠菌、热带念珠菌、C.spp，豆状突糠疹癣菌)、皮癣菌病(毛癣菌、表皮癣菌和小孢子菌)及其他原因引起的皮肤和粘膜真菌感染，以及继发性革兰氏阳性菌(包括葡萄球菌和链霉菌)引起的皮肤和粘膜感染。<br/>毒理研究<br/>遗传毒性：Ames试验、真核细胞突变试验、染色体异常试验和DNA损伤试验等均显示本品无促诱变、诱变和致突变作用，也不影响有丝分裂过程中染色体的分离和迁移。<br/>生殖毒性：小鼠和家兔致畸和胚胎毒性试验，以及小鼠围产期毒性试验结果显示本品最大无生殖毒性剂量为100mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '药代动力学', '经口给实验动物注入，硝酸舍他康唑经消化道粘膜吸收，并被立即代谢，人和动物模型相一致。<br/>皮肤吸收实验证实，本品具有较高的皮肤渗透性，但全身吸收很少，无法在人体血液中检测到。', '经口给实验动物注入，硝酸舍他康唑经消化道粘膜吸收，并被立即代谢，人和动物模型相一致。<br/>皮肤吸收实验证实，本品具有较高的皮肤渗透性，但全身吸收很少，无法在人体血液中检测到。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '主要成份', '本品主要成份为：苯巴比妥钠。<br/>化学名称：5-乙基-5-苯基-2,4,6,(1H,3H,5H)-嘧啶三酮一钠盐。<br/>化学结构式：<br/>分子式：C12H11N2NaO3<br/>分子量：254.22<br/>辅料为：丙二醇。', '本品主要成份为：苯巴比妥钠。<br/>化学名称：5-乙基-5-苯基-2,4,6,(1H,3H,5H)-嘧啶三酮一钠盐。<br/>化学结构式：<br/>分子式：C12H11N2NaO3<br/>分子量：254.22<br/>辅料为：丙二醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '适应症', '治疗癫痫，对全身性及部分性发作均有效，一般在苯妥英钠、酰胺咪嗪、丙戊酸钠无效时选用。也可用于其他疾病引起的惊厥及麻醉前给药。', '治疗癫痫，对全身性及部分性发作均有效，一般在苯妥英钠、酰胺咪嗪、丙戊酸钠无效时选用。也可用于其他疾病引起的惊厥及麻醉前给药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '用法用量', '常用量皮下，肌内或缓慢静脉注射一次0.1-0.2g，一日1-2次；极量皮下，肌内或缓慢静脉注射一次0.25g，一日0.5g。', '常用量皮下，肌内或缓慢静脉注射一次0.1-0.2g，一日1-2次；极量皮下，肌内或缓慢静脉注射一次0.25g，一日0.5g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '不良反应', '常有倦睡、眩晕、头痛、乏力、精神不振等延续效应。偶见皮疹、剥脱性皮炎、中毒性肝炎、黄疸等。也可见巨幼红细胞贫血，关节疼痛，骨软化。久用可产生耐受性与依赖性，突然停药可引起戒断症状，应逐渐减量停药。', '常有倦睡、眩晕、头痛、乏力、精神不振等延续效应。偶见皮疹、剥脱性皮炎、中毒性肝炎、黄疸等。也可见巨幼红细胞贫血，关节疼痛，骨软化。久用可产生耐受性与依赖性，突然停药可引起戒断症状，应逐渐减量停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '药物过量', '中毒症状：1、中枢神经系统：轻度中毒时，有头胀、眩晕、头痛、语言迟钝、动作不协调、嗜睡、感觉障碍、瞳孔缩小等。重度中毒可有一段兴奋期，病人可发生狂躁、谵妄、幻觉、惊厥、瞳孔散大(有时缩小)、肌肉松弛，角膜、咽、腱反射消失，昏迷逐渐加深。2、呼吸系统：轻度中毒时，一般呼吸正常或稍缓慢。重度中毒时，呼吸减慢、变浅不规则，或呈潮式呼吸，严重时可引起呼吸衰竭。3、循环系统：皮肤发绀、湿冷、脉搏快而微弱，少尿或无尿。血压下降甚至休克。4、黄疸及肝功能损害。处理：1、急性中毒者人工呼吸、给氧等支持治疗。2、服药5-6小时内的中毒者立即洗胃。一般可用1：5000高锰酸钾溶液，将胃内药物尽量洗出；洗胃后可留置硫酸钠溶液于胃内(成人20-30g)，以促进药物排泄。3、应用利尿剂，加速毒物排泄，一般用20%甘露醇注射液或25%山梨醇注射液200ml静脉注射或快速滴注，3-4小时后可重复使用。但须注意水、电解质平衡。4、5%碳酸氢钠注射液静脉滴注以碱化尿液，加速排泄。', '中毒症状：1、中枢神经系统：轻度中毒时，有头胀、眩晕、头痛、语言迟钝、动作不协调、嗜睡、感觉障碍、瞳孔缩小等。重度中毒可有一段兴奋期，病人可发生狂躁、谵妄、幻觉、惊厥、瞳孔散大(有时缩小)、肌肉松弛，角膜、咽、腱反射消失，昏迷逐渐加深。2、呼吸系统：轻度中毒时，一般呼吸正常或稍缓慢。重度中毒时，呼吸减慢、变浅不规则，或呈潮式呼吸，严重时可引起呼吸衰竭。3、循环系统：皮肤发绀、湿冷、脉搏快而微弱，少尿或无尿。血压下降甚至休克。4、黄疸及肝功能损害。处理：1、急性中毒者人工呼吸、给氧等支持治疗。2、服药5-6小时内的中毒者立即洗胃。一般可用1：5000高锰酸钾溶液，将胃内药物尽量洗出；洗胃后可留置硫酸钠溶液于胃内(成人20-30g)，以促进药物排泄。3、应用利尿剂，加速毒物排泄，一般用20%甘露醇注射液或25%山梨醇注射液200ml静脉注射或快速滴注，3-4小时后可重复使用。但须注意水、电解质平衡。4、5%碳酸氢钠注射液静脉滴注以碱化尿液，加速排泄。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '禁忌', '肝、肾功能不全、呼吸功能障碍、卟啉病患者、对本品过敏者。', '肝、肾功能不全、呼吸功能障碍、卟啉病患者、对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '配伍禁忌', '1、本品与乙醇、全麻药、中枢性抑制药或单胺氧化酶抑制药等合用时，中枢抑制作用增强。<br/>2、本品与口服抗凝药合用时，可降低后者的效应。<br/>3、本品与口服避孕药或雌激素合用，可降低避孕药的可靠性。<br/>4、本品与皮质激素、洋地黄类、土霉素或三环类抗抑郁药合用时，可降低这些药的效应。<br/>5、本品与苯妥英钠合用，苯妥英钠的代谢加快，效应降低。<br/>6、本品与卡马西平和琥珀酰胺类药合用时亦可使这二类药物的清除半衰期缩短而血药浓度降低。<br/>7、本品与奎尼丁合用时，可增加奎尼丁的代谢而减弱其作用。', '1、本品与乙醇、全麻药、中枢性抑制药或单胺氧化酶抑制药等合用时，中枢抑制作用增强。<br/>2、本品与口服抗凝药合用时，可降低后者的效应。<br/>3、本品与口服避孕药或雌激素合用，可降低避孕药的可靠性。<br/>4、本品与皮质激素、洋地黄类、土霉素或三环类抗抑郁药合用时，可降低这些药的效应。<br/>5、本品与苯妥英钠合用，苯妥英钠的代谢加快，效应降低。<br/>6、本品与卡马西平和琥珀酰胺类药合用时亦可使这二类药物的清除半衰期缩短而血药浓度降低。<br/>7、本品与奎尼丁合用时，可增加奎尼丁的代谢而减弱其作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '注意事项', '用药期间避免驾驶车辆、操作机械和高空作业，以免发生意外。可致依赖性。严重肝、肾功能不全及肝硬变患者禁用。', '用药期间避免驾驶车辆、操作机械和高空作业，以免发生意外。可致依赖性。严重肝、肾功能不全及肝硬变患者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '儿童用药', '肌内注射：抗惊厥，按体重一次3-5mg/kg。', '肌内注射：抗惊厥，按体重一次3-5mg/kg。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '药理作用', '本品对中枢神经系统有广泛抑制作用，随用量增加而产生镇静、催眠和抗惊厥效应，大剂量时产生麻醉作用，作用机制现认为主要与阻断脑干网状结构上行激活系统有关。本品还具有抗癫痫效应，其机制在于抑制中枢神经系统单突触和多突触传递，还可能与其增强中枢抑制性递质丁氨酸的功能有关。', '本品对中枢神经系统有广泛抑制作用，随用量增加而产生镇静、催眠和抗惊厥效应，大剂量时产生麻醉作用，作用机制现认为主要与阻断脑干网状结构上行激活系统有关。本品还具有抗癫痫效应，其机制在于抑制中枢神经系统单突触和多突触传递，还可能与其增强中枢抑制性递质丁氨酸的功能有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '药代动力学', '<p>\r\n    注射后0.5-1小时起效，2-18小时血药浓度达峰值，分布于体内组织和体液中，脑组织内浓度高，其次为骨骼肌内，进入脑组织的速度较慢，能通过胎盘，血液中本品的40%与血浆蛋白结合。半衰期(t<sub>1/2</sub>)成人为48-144小时，小儿为40-70小时，肝、肾功能不全时半衰期(t<sub>1/2</sub>)延长。约65%在肝脏代谢，转化为羟基苯巴比妥，大部分与葡萄糖醛酸或硫酸盐结合，而后经肾随尿排出；27-50%以原形从尿中排出，部分在肾小管重吸收，使其作用时间延长。\r\n</p>', '注射后0.5-1小时起效，2-18小时血药浓度达峰值，分布于体内组织和体液中，脑组织内浓度高，其次为骨骼肌内，进入脑组织的速度较慢，能通过胎盘，血液中本品的40%与血浆蛋白结合。半衰期(t1/2)成人为48-144小时，小儿为40-70小时，肝、肾功能不全时半衰期(t1/2)延长。约65%在肝脏代谢，转化为羟基苯巴比妥，大部分与葡萄糖醛酸或硫酸盐结合，而后经肾随尿排出；27-50%以原形从尿中排出，部分在肾小管重吸收，使其作用时间延长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '主要成份', '白芍、甘草、桂枝、高良姜、黄连、柴胡。辅料为：无。', '白芍、甘草、桂枝、高良姜、黄连、柴胡。辅料为：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '适应症', '舒肝和胃，缓急止痛。主治胃脘疼痛，呕恶泛酸、烧灼不适。用于慢性胃炎等具有以上症状者。', '舒肝和胃，缓急止痛。主治胃脘疼痛，呕恶泛酸、烧灼不适。用于慢性胃炎等具有以上症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '用法用量', '口服，一次8粒，一日3次。', '口服，一次8粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '注意事项', '1.忌食生冷油腻不易消化食物。<br/>2.忌情绪激动或生闷气。<br/>3.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/>4.不适用于肝肾阴虚，主要表现为口干、急躁易怒、头晕血压高。<br/>5.孕妇慎用。<br/>6.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻不易消化食物。<br/>2.忌情绪激动或生闷气。<br/>3.不适用于脾胃阴虚，主要表现为口干、舌红少津、大便干。<br/>4.不适用于肝肾阴虚，主要表现为口干、急躁易怒、头晕血压高。<br/>5.孕妇慎用。<br/>6.按照用法用量服用，小儿、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '主要成份', '化学名称：双[N，N-二甲基-2-[6-甲基-2-(4-甲基苯基)咪唑并[1,2-α]吡啶-3基]-乙酰胺](2R,3R)-2,3-二羟丁二酸盐。<br/>化学结构式：<br/>分子式：(C19H21N3O)2・C4H6O6<br/>分子量：765', '化学名称：双[N，N-二甲基-2-[6-甲基-2-(4-甲基苯基)咪唑并[1,2-α]吡啶-3基]-乙酰胺](2R,3R)-2,3-二羟丁二酸盐。<br/>化学结构式：<br/>分子式：(C19H21N3O)2・C4H6O6<br/>分子量：765', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '适应症', '本品仅适用于下列情况下严重睡眠障碍的治疗：<br/>-偶发性失眠症<br/>-暂时性失眠症', '本品仅适用于下列情况下严重睡眠障碍的治疗：<br/>-偶发性失眠症<br/>-暂时性失眠症', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '用法用量', '口服给药<br/>剂量<br/>一般人群<br/>应用本品治疗通常应使用最低有效剂量，不得超过10mg。<br/>成人常用剂量：每日1次，每次10mg。<br/>本品应在临睡前服药或上床后服用。一晚只服用一次，不得多次服用。<br/>特殊人群<br/>老年人<br/>老年患者或肝功能不全的患者：剂量应减半即为5mg。<br/>每日剂量不得超过10mg。<br/>儿童<br/>由于缺乏相应的临床研究资料，本品不应用于18岁以下的患者。<br/>肝功能受损<br/>因为在肝损伤患者中唑吡坦的清除和代谢降低，所以这些患者应该从5mg剂量开始用药，尤其应当慎用于老年患者。在成年人(65岁以下)中，只有在临床疗效不充分且药物耐受良好时，才可以将剂量增加至10mg。<br/>根据患者的症状，本品可连续使用或按需使用。<br/>治疗持续时间<br/>本品的治疗时间应尽可能短，最短为数天，最长不超过4周，包括逐渐减量期，不建议长期使用唑吡坦(见[注意事项])。<br/>应建议患者按下列方法接受治疗：<br/>-对偶发性失眠(例如旅行期间)，治疗2-5天。<br/>-对暂时性失眠(例如烦恼期间)，治疗2-3周<br/>很短期治疗的患者无需逐渐停药。<br/>某些患者的服药时间可能需要超过4周，但必须首先对患者的情况进行谨慎和认真的评估后再做决定。', '口服给药<br/>剂量<br/>一般人群<br/>应用本品治疗通常应使用最低有效剂量，不得超过10mg。<br/>成人常用剂量：每日1次，每次10mg。<br/>本品应在临睡前服药或上床后服用。一晚只服用一次，不得多次服用。<br/>特殊人群<br/>老年人<br/>老年患者或肝功能不全的患者：剂量应减半即为5mg。<br/>每日剂量不得超过10mg。<br/>儿童<br/>由于缺乏相应的临床研究资料，本品不应用于18岁以下的患者。<br/>肝功能受损<br/>因为在肝损伤患者中唑吡坦的清除和代谢降低，所以这些患者应该从5mg剂量开始用药，尤其应当慎用于老年患者。在成年人(65岁以下)中，只有在临床疗效不充分且药物耐受良好时，才可以将剂量增加至10mg。<br/>根据患者的症状，本品可连续使用或按需使用。<br/>治疗持续时间<br/>本品的治疗时间应尽可能短，最短为数天，最长不超过4周，包括逐渐减量期，不建议长期使用唑吡坦(见[注意事项])。<br/>应建议患者按下列方法接受治疗：<br/>-对偶发性失眠(例如旅行期间)，治疗2-5天。<br/>-对暂时性失眠(例如烦恼期间)，治疗2-3周<br/>很短期治疗的患者无需逐渐停药。<br/>某些患者的服药时间可能需要超过4周，但必须首先对患者的情况进行谨慎和认真的评估后再做决定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '不良反应', '适当地采用以下CIOMS(国际医学组织理事会)频率分级：<br/>非常常见≥10%；常见≥1%且<10%；不常见≥0.1%且<1%；罕见≥0.01%且<0.1%；非常罕见<0.01%；<br/>未知：不能根据可用的资料作出评估。<br/>有证据表明不良反应与使用的唑吡坦具有剂量相关性，尤其是对于某些CNS(中枢神经系统)事件。从理论上说，在就寝之前即刻或者已经就寝时服用唑吡坦可以减少这类事件。这类事件在老年患者中最为常见。<br/>这些不良作用的发生依赖于药物剂量和患者个体的敏感性。<br/>免疫系统异常<br/>不常见：感染。<br/>罕见：脓肿、单纯疱疹、带状疱疹、外耳炎、中耳炎。<br/>未知：首次服用本品初期可能出现过敏性休克(严重过敏反应)和血管神经性水肿(严重面部浮肿)。<br/>精神疾病<br/>常见：幻觉、兴奋、梦魇<br/>不常见：意识错乱状态、易激惹<br/>未知：躁动、攻击性、妄想、愤怒、行为异常、梦游症(服用本品可能引起梦游驾驶证、梦游做饭和进食等潜在危险行为。详见[注意事项]梦游症与相关的行为)、依赖性(停止治疗后可能发生停药症状或反跳反应)、性欲异常、抑郁(见[注意事项])。<br/>大部分这些精神不良反应都与异常反应有关。<br/>中枢及周围神经系统疾病<br/>常见：共济失调、精神错乱、兴奋、嗜睡、头痛、头昏、失眠及失眠症加剧、认知障碍比如顺行性遗忘(遗忘反应可能引起不适当的行为)<br/>不常见：激动、焦虑、认知下降、淡漠、注意力集中困难、构音障碍、情绪不稳、幻觉、感觉迟钝、错觉、脚抽筋、偏头痛、神经质、感觉异常、睡觉(日间给药后)、言语失常、昏迷、震颤。<br/>罕见：步态异常、异常思维、攻击性反应、冷漠、食欲增加、性欲下降、妄想、痴呆、人格解体、言语障碍、感觉异样、运动功能减退、肌张力减退、歇斯底里、陶醉感、狂躁反应、神经痛、神经炎、神经病、神经症、惊恐发作、局部麻痹、人格障碍、梦游、企图自杀、手足抽搐、打哈欠。<br/>未知：意识模糊、注意力障碍、语言障碍<br/>自主神经系统疾病<br/>不常见：出汗增多、苍白、体位性低血压、晕厥。<br/>罕见：调节异常、唾液改变、面部潮红、青光眼、低血压、阳痿、唾液增加、里急后重。<br/>心血管疾病<br/>不常见：脑血管疾病、高血压、心动过速。<br/>罕见：心绞痛、心律不齐、动脉炎、循环衰竭、期外收缩、高血压加重、心肌梗死、静脉炎、肺栓塞、肺水肿、静脉曲张、室性心动过速。<br/>特殊感觉器官疾病<br/>常见：复视、视力异常<br/>不常见：眼睛刺激、眼痛、巩膜炎、味觉倒错、耳鸣。<br/>罕见：结膜炎、角膜溃疡、流泪异常、嗅觉倒错、闪光幻觉。<br/>呼吸系统、胸部及纵膈部疾病<br/>不常见：支气管炎、咳嗽、呼吸困难、鼻炎。<br/>罕见：呼吸抑制(见[注意事项])支气管痉挛、鼻衄、缺氧、喉炎、肺炎。<br/>血液和淋巴系统异常<br/>罕见：贫血、高血红蛋白血症、白细胞减少症、淋巴结病、巨红细胞性贫血、紫癜、血栓。<br/>胃肠道疾病<br/>常见：消化不良、打嗝、腹泻、恶心、腹痛。<br/>不常见：厌食、便秘、吞咽困难、肠胃气胀、肠胃炎、呕吐。<br/>罕见：肠炎、嗳气、食管痉挛、胃炎、痔疮、肠梗阻、直肠出血、龋齿。<br/>肝胆疾病<br/>不常见：肝功能异常、血清谷丙转氨酶升高。<br/>罕见：胆红素血症、血清谷草转酶升高。<br/>未知：肝酶增高、肝细胞性、胆汁淤积或者混合型肝损伤（见[用法用量]，[禁忌]和[警告]）。<br/>皮肤和皮下组织异常<br/>不常见：搔痒。<br/>罕见：荨麻疹、痤疮、大疱疹、皮炎、疖病、注射部位炎症、光敏性反应。<br/>未知：皮疹、多汗症<br/>肌肉骨骼和结缔组织异常<br/>常见：关节痛、肌痛、背痛。<br/>不常见：关节炎。<br/>未知：关节病、肌无力、坐骨神经痛、肌腱炎。<br/>感染及浸染类疾病<br/>常见：上呼吸道感染、下呼吸道感染<br/>全身性疾病<br/>常见：疲劳<br/>不常见：水肿、跌倒(主要发生在老年患者和不按照处方服用吡唑坦的患者中)、疲劳、发烧、不适、创伤。<br/>罕见：过敏反应、过敏加重、过敏性休克、面部浮肿、潮热、血沉增快、疼痛、不安腿、寒颤、耐药性增加、体重下降。<br/>未知：步态障碍、药物耐受<br/>生殖系统疾病<br/>不常见：月经失调、阴道炎。<br/>罕见：乳腺纤维腺病、乳腺肿瘤、乳房疼痛。<br/>泌尿生殖系统疾病<br/>常见：尿路感染。<br/>少见：膀胱炎、尿失禁。<br/>罕见：急性肾功能衰竭、排尿困难、尿频、遗尿、多尿、肾盂肾炎、肾痛、尿潴留。<br/>代谢和营养类疾病<br/>不常见：高血糖症、口渴。<br/>罕见：痛风、高胆固醇血症、高脂血症、碱性磷酸酶升高、尿素氮升高、眶周水肿。', '适当地采用以下CIOMS(国际医学组织理事会)频率分级：<br/>非常常见≥10%；常见≥1%且<10%；不常见≥0.1%且<1%；罕见≥0.01%且<0.1%；非常罕见<0.01%；<br/>未知：不能根据可用的资料作出评估。<br/>有证据表明不良反应与使用的唑吡坦具有剂量相关性，尤其是对于某些CNS(中枢神经系统)事件。从理论上说，在就寝之前即刻或者已经就寝时服用唑吡坦可以减少这类事件。这类事件在老年患者中最为常见。<br/>这些不良作用的发生依赖于药物剂量和患者个体的敏感性。<br/>免疫系统异常<br/>不常见：感染。<br/>罕见：脓肿、单纯疱疹、带状疱疹、外耳炎、中耳炎。<br/>未知：首次服用本品初期可能出现过敏性休克(严重过敏反应)和血管神经性水肿(严重面部浮肿)。<br/>精神疾病<br/>常见：幻觉、兴奋、梦魇<br/>不常见：意识错乱状态、易激惹<br/>未知：躁动、攻击性、妄想、愤怒、行为异常、梦游症(服用本品可能引起梦游驾驶证、梦游做饭和进食等潜在危险行为。详见[注意事项]梦游症与相关的行为)、依赖性(停止治疗后可能发生停药症状或反跳反应)、性欲异常、抑郁(见[注意事项])。<br/>大部分这些精神不良反应都与异常反应有关。<br/>中枢及周围神经系统疾病<br/>常见：共济失调、精神错乱、兴奋、嗜睡、头痛、头昏、失眠及失眠症加剧、认知障碍比如顺行性遗忘(遗忘反应可能引起不适当的行为)<br/>不常见：激动、焦虑、认知下降、淡漠、注意力集中困难、构音障碍、情绪不稳、幻觉、感觉迟钝、错觉、脚抽筋、偏头痛、神经质、感觉异常、睡觉(日间给药后)、言语失常、昏迷、震颤。<br/>罕见：步态异常、异常思维、攻击性反应、冷漠、食欲增加、性欲下降、妄想、痴呆、人格解体、言语障碍、感觉异样、运动功能减退、肌张力减退、歇斯底里、陶醉感、狂躁反应、神经痛、神经炎、神经病、神经症、惊恐发作、局部麻痹、人格障碍、梦游、企图自杀、手足抽搐、打哈欠。<br/>未知：意识模糊、注意力障碍、语言障碍<br/>自主神经系统疾病<br/>不常见：出汗增多、苍白、体位性低血压、晕厥。<br/>罕见：调节异常、唾液改变、面部潮红、青光眼、低血压、阳痿、唾液增加、里急后重。<br/>心血管疾病<br/>不常见：脑血管疾病、高血压、心动过速。<br/>罕见：心绞痛、心律不齐、动脉炎、循环衰竭、期外收缩、高血压加重、心肌梗死、静脉炎、肺栓塞、肺水肿、静脉曲张、室性心动过速。<br/>特殊感觉器官疾病<br/>常见：复视、视力异常<br/>不常见：眼睛刺激、眼痛、巩膜炎、味觉倒错、耳鸣。<br/>罕见：结膜炎、角膜溃疡、流泪异常、嗅觉倒错、闪光幻觉。<br/>呼吸系统、胸部及纵膈部疾病<br/>不常见：支气管炎、咳嗽、呼吸困难、鼻炎。<br/>罕见：呼吸抑制(见[注意事项])支气管痉挛、鼻衄、缺氧、喉炎、肺炎。<br/>血液和淋巴系统异常<br/>罕见：贫血、高血红蛋白血症、白细胞减少症、淋巴结病、巨红细胞性贫血、紫癜、血栓。<br/>胃肠道疾病<br/>常见：消化不良、打嗝、腹泻、恶心、腹痛。<br/>不常见：厌食、便秘、吞咽困难、肠胃气胀、肠胃炎、呕吐。<br/>罕见：肠炎、嗳气、食管痉挛、胃炎、痔疮、肠梗阻、直肠出血、龋齿。<br/>肝胆疾病<br/>不常见：肝功能异常、血清谷丙转氨酶升高。<br/>罕见：胆红素血症、血清谷草转酶升高。<br/>未知：肝酶增高、肝细胞性、胆汁淤积或者混合型肝损伤（见[用法用量]，[禁忌]和[警告]）。<br/>皮肤和皮下组织异常<br/>不常见：搔痒。<br/>罕见：荨麻疹、痤疮、大疱疹、皮炎、疖病、注射部位炎症、光敏性反应。<br/>未知：皮疹、多汗症<br/>肌肉骨骼和结缔组织异常<br/>常见：关节痛、肌痛、背痛。<br/>不常见：关节炎。<br/>未知：关节病、肌无力、坐骨神经痛、肌腱炎。<br/>感染及浸染类疾病<br/>常见：上呼吸道感染、下呼吸道感染<br/>全身性疾病<br/>常见：疲劳<br/>不常见：水肿、跌倒(主要发生在老年患者和不按照处方服用吡唑坦的患者中)、疲劳、发烧、不适、创伤。<br/>罕见：过敏反应、过敏加重、过敏性休克、面部浮肿、潮热、血沉增快、疼痛、不安腿、寒颤、耐药性增加、体重下降。<br/>未知：步态障碍、药物耐受<br/>生殖系统疾病<br/>不常见：月经失调、阴道炎。<br/>罕见：乳腺纤维腺病、乳腺肿瘤、乳房疼痛。<br/>泌尿生殖系统疾病<br/>常见：尿路感染。<br/>少见：膀胱炎、尿失禁。<br/>罕见：急性肾功能衰竭、排尿困难、尿频、遗尿、多尿、肾盂肾炎、肾痛、尿潴留。<br/>代谢和营养类疾病<br/>不常见：高血糖症、口渴。<br/>罕见：痛风、高胆固醇血症、高脂血症、碱性磷酸酶升高、尿素氮升高、眶周水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '禁忌', '下列情况应禁忌使用本品：<br/>・对唑吡坦或本品任何一种成分过敏时，<br/>・严重呼吸功能不全，<br/>・睡眠呼吸暂停综合征，<br/>・严重、急性或慢性肝功能不全(有肝性脑病风险)，<br/>・肌无力。', '下列情况应禁忌使用本品：<br/>・对唑吡坦或本品任何一种成分过敏时，<br/>・严重呼吸功能不全，<br/>・睡眠呼吸暂停综合征，<br/>・严重、急性或慢性肝功能不全(有肝性脑病风险)，<br/>・肌无力。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '配伍禁忌', '酒精：<br/>不建议同时服用酒精。药物与酒精同时使用可能增强镇静作用。这会影响驾驶或机械操作的能力。<br/>CNS抑制剂：<br/>在合并使用抗精神病药物(安定药)、安眠药、抗焦虑/镇静剂、抗抑郁药、麻醉性镇痛药、抗癫痫剂、麻醉剂和镇静抗组胺药时可能发生中枢抑制作用的加重。吡唑坦与这些药物合并使用时可能会加重嗜睡和精神运动功能受损，包括削弱驾驶能力。在使用麻醉性镇静剂时也可能发生欣快感增强，导致精神依赖增强。<br/>CYP450抑制剂和诱导剂：<br/>抑制细胞色素P450的化合物可能加强像唑吡坦这样的安眠药的活性。唑吡坦通过一些肝脏细胞色素P450酶代谢，主要的酶是CYP3A4和CYPIA2的促进作用。与利福平(一种CYP3A4诱导剂)同时给药时，唑吡坦的药效学作用被降低。但是，当唑吡坦与依曲康唑(一种CYP3A4抑制剂)同时给药时，它的药代动力学和药效学没有明显改变。这些结果的临床相关性不明确，同时使用唑吡坦与酮康唑(一种CYP3A4抑制剂)(200mg每天两次)和唑吡坦加安慰剂相比，延迟唑吡坦的消除半衰期，增加总的AUC，并降低表观口服清除率。合并使用酮康唑与单独使用唑吡坦相比，唑吡坦的总AUC提高1.83倍。一般认为不需要对唑吡坦进行常规的剂量调整，但是应该建议患者在同时使用唑吡坦与酮康唑时镇静作用可能增强。<br/>氟伏沙明是CYP1A2的强效抑制剂以及CYP2CP和CYP3A4的中度至弱抑制剂。合并使用氟伏沙明可能会增加吡唑坦的血液浓度，因此不建议同时使用i。<br/>环丙沙星已被证明是CYP1A2和CYP3A4的中度抑制剂。合并使用环丙沙星可能会增加吡唑坦的血液浓度，因此不建议同时使用ii。<br/>其他药物：<br/>唑吡坦与华法林、地高辛、雷尼替丁或西米替丁同时给药时，没有观察到明显的药代动力学相互作用。', '酒精：<br/>不建议同时服用酒精。药物与酒精同时使用可能增强镇静作用。这会影响驾驶或机械操作的能力。<br/>CNS抑制剂：<br/>在合并使用抗精神病药物(安定药)、安眠药、抗焦虑/镇静剂、抗抑郁药、麻醉性镇痛药、抗癫痫剂、麻醉剂和镇静抗组胺药时可能发生中枢抑制作用的加重。吡唑坦与这些药物合并使用时可能会加重嗜睡和精神运动功能受损，包括削弱驾驶能力。在使用麻醉性镇静剂时也可能发生欣快感增强，导致精神依赖增强。<br/>CYP450抑制剂和诱导剂：<br/>抑制细胞色素P450的化合物可能加强像唑吡坦这样的安眠药的活性。唑吡坦通过一些肝脏细胞色素P450酶代谢，主要的酶是CYP3A4和CYPIA2的促进作用。与利福平(一种CYP3A4诱导剂)同时给药时，唑吡坦的药效学作用被降低。但是，当唑吡坦与依曲康唑(一种CYP3A4抑制剂)同时给药时，它的药代动力学和药效学没有明显改变。这些结果的临床相关性不明确，同时使用唑吡坦与酮康唑(一种CYP3A4抑制剂)(200mg每天两次)和唑吡坦加安慰剂相比，延迟唑吡坦的消除半衰期，增加总的AUC，并降低表观口服清除率。合并使用酮康唑与单独使用唑吡坦相比，唑吡坦的总AUC提高1.83倍。一般认为不需要对唑吡坦进行常规的剂量调整，但是应该建议患者在同时使用唑吡坦与酮康唑时镇静作用可能增强。<br/>氟伏沙明是CYP1A2的强效抑制剂以及CYP2CP和CYP3A4的中度至弱抑制剂。合并使用氟伏沙明可能会增加吡唑坦的血液浓度，因此不建议同时使用i。<br/>环丙沙星已被证明是CYP1A2和CYP3A4的中度抑制剂。合并使用环丙沙星可能会增加吡唑坦的血液浓度，因此不建议同时使用ii。<br/>其他药物：<br/>唑吡坦与华法林、地高辛、雷尼替丁或西米替丁同时给药时，没有观察到明显的药代动力学相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '注意事项', '特殊警告<br/>由于本品含有乳糖，因此在先天性半乳糖血症、葡萄糖或半乳糖吸收不良综合征或乳糖酶缺乏症情况下禁用。<br/>警告<br/>呼吸功能不全患者<br/>唑吡坦应当慎用于睡眠呼吸暂停综合征和呼吸功能不全的患者。<br/>由于安眠药能够抑制呼吸动力，所以对呼吸功能不全的患者处方唑吡坦时应谨慎观察(见[不良反应])。<br/>对于呼吸功能不全的患者，必须考虑到苯二氮卓类以及相关药物的镇静作用(特别是由于焦虑和情绪激动可能是呼吸功能失代偿的体征，呼吸功能失代偿患者需要住重症监护病房治疗)。<br/>肝功能不全患者<br/>由于可能引起脑病，唑吡坦不得用于有严重的肝损伤的患者，见[用法用量]，[禁忌]和[不良反应]。<br/>注意事项<br/>CNS抑制作用、次日损害和精神运动功能受损<br/>如同其他镇静催眠药物，唑吡坦具有中枢神经系统(CNS)抑制作用。与其他CNS抑制剂(如，苯二氮卓类、阿片类、三环抗抑郁药、酒精)联合使用会增加CNS抑制的风险。由于可能的累加效应，当唑吡坦与此类药物合用时，可能需要调整唑吡坦和其他合用CNS抑制剂的剂量。不建议在睡前或半夜联合使用唑吡坦与其他镇静催眠药物(包括其他唑吡坦类药物)<br/>应警告机动车驾驶员和机械操作人员：和其他安眠药一样，部分患者可能存在治疗后次日早晨出现以下不良反应，包括困倦、反应时间延长、头晕、乏力、嗜睡、视物模糊/复视、精神警觉度降低、驾驶能力受损等状况。为了使风险降至最低，建议整晚睡眠(7-8小时)。如果服用的剂量高于推荐量、或与其他CNS抑制剂联合使用、或与其他能增加唑吡坦血液水平的药物联合使用时，精神运动功能受损的风险会增加，在这些情况下服用唑吡坦，患者应被告诫在进行驾驶和其他需精神完全警觉的活动时应谨慎。在此状况下或服药不足8小时，不建议驾驶机动车、操纵机械或从事其他需要精神警觉度的工作。<br/>在具有酒精中毒或其他物质依赖(无论是否与药物相关)病史的患者需要更特别的谨慎(见[药物相互作用])。<br/>失眠可能是一种隐藏的身体或精神障碍的反应，因此，在处方安眠药之前，应该尽可能确定失眠症的原因，对其病因进行治疗。经过7-14天治疗不能减轻失眠症时，说明可能存在原发性精神或身体异常，应当对诊断重新评估。<br/>治疗持续时间<br/>应明确告知患者治疗的时间的长短依赖于失眠的类型(见[用法用量]。<br/>精神疾病<br/>唑吡坦类安眠药不推荐用于精神疾病的初始治疗。<br/>健忘症<br/>镇静/催眠药，例如唑吡坦，可能引起顺行性遗忘。这种情况最常发生在服药几小时之后，因此为了降低风险，患者应该确保能够有7-8小时睡眠。<br/>抑郁症<br/>和其他镇静/催眠药一样，在有抑郁症症状的患者中也应该慎用。由于可能出现自杀倾向，因此应该为这些患者提供合理的最少量唑吡坦以避免患者有意地过量用药。在使用唑吡坦期间可能使原先已有的抑郁症暴露。因为失眠可能是抑郁症的一个症状，所以如果失眠症持续，应对患者重新评估。<br/>其它精神疾病及“异常”行为<br/>已知在使用镇静/催眠药(如唑吡坦)时可能发生其他精神疾病和“异常”反应，可以观察到以下情况：<br/>-失眠症恶化、梦魇、激动、神经质、错觉、幻觉、混淆和谵妄、精神病样症状<br/>-冲动失控，<br/>-欣快感、易激怒，<br/>-顺行性遗忘，<br/>-易受暗示性。<br/>可以伴随有对患者或他人具有潜在危险的行为异常，比如：<br/>-患者出现反常行为，<br/>-自我攻击或者攻击他人，特别是在患者被家庭成员或朋友阻止做他/她自己想做的事情时。<br/>-事后遗忘的无意识行为。<br/>如果发生这些症状，应该停止使用本品。<br/>在老年患者中观察到这症状更为常见。<br/>梦游症和相关行为<br/>在服用唑吡坦且未完全清醒的患者中有报告发生梦游症以及其他相关的行为，例如“梦游驾车”、做饭和进食、打电话或性行为，患者醒后对发生的事件无记忆。因吡唑坦引起的意识水平下降和肌肉无力等原因，患者可能发生跌伤、撞伤或其他严重损害。吡唑坦应在睡前服用，保证充足睡眠。使用唑吡坦的同时使用酒精和其他中枢神经系统(CNS)抑制剂，或者使用唑吡坦的剂量超过推荐的最大剂量，都能够增加这些行为的风险。不建议在夜间增加服用次数与酒精及其他中枢神经系统抑制药联合使用。应加强对老年人用药后的监护。考虑到对患者本人和其他人的风险，对有报告过这类行为(如梦游驾驶症)的患者强烈建议停用唑吡坦(见[药物相互作用]以及[不良反应])。<br/>耐受性<br/>在重复使用本品超过数周后，唑吡坦及相关药物的镇静或催眠作用可能会逐渐降低。<br/>依赖性<br/>使用唑吡坦类的镇静/催眠药可以导致发生身体和精神依赖。依赖的风险随着剂量和治疗时间的增加而提高；在有精神异常和/或酒精或药物依赖史的患者中风险可能更高。这些患者在使用安眠药时应当谨慎监测。<br/>一旦发生身体依赖，突然停止治疗有可能引起撤药症状。这些症状可能包括头痛或肌肉疼痛、极度焦虑和紧张、躁动、意识模糊和易激惹。在严重的情况下可能发生以下症状：现实感丧失、人格解体、听觉过敏、肢体麻木和麻刺感、对光、声音和身体接触过敏、幻觉或癫痫发作。<br/>无论是适应症还是抗焦虑还是催眠，将几种苯二氮卓类药物联合使用会增加药物依赖性的风险。<br/>反跳性失眠症<br/>这种一过性综合症是指之前导致接受镇静/催眠药治疗在安眠药治疗撤药时可能以更强的形式复发。可能发生其他伴随的反应，如情绪改变、焦虑和躁动。重要的是患者应当了解可能发生反跳现象，在停用药物时如果发生这些症状，可以使焦虑减至最小。<br/>在使用短效镇静/催眠药时，停药现象可能就出现在给药间隔段。<br/>蓄积风险<br/>苯二氮卓类药物和相关药物(与所有药物产品一样)可以在人体内保留5个半衰期(见[药代动力学])。<br/>在老年患者或具有肝肾功能不全的患者中，半衰期可明显延长。多次给药后，药物或代谢产物达到稳态的时间要迟得多，而稳态浓度则更高。只有在稳态的情况下才有可能评价药物的疗效和安全性。<br/>可能需要调整药物剂量(见[用法用量])。<br/>考虑到唑吡坦的代谢途径，在患有肾脏功能不全的患者中，预期可以不进行剂量调整(见[药代动力学])。<br/>儿童患者<br/>见[用法用量]<br/>老年患者<br/>当给老年人服用苯二氮卓类以及相关药物时应特别慎重，因为其具有镇静和/或肌肉松弛作用，可能导致老年人发生具有严重后果的跌倒。<br/>逐渐减量停药<br/>应该将这些方法详细地解释给患者。<br/>除了需要逐渐递减给药剂量之外，还应该警告患者，可能会出现反跳效应，以便将任何失眠症状降至最小，由于停药可能导致一些症状的出现，所以失眠可能再次出现，即使是在逐渐停药的情况下。<br/>应该警告患者，这一治疗阶段可能是不愉快的。<br/>驾驶机动车或从事其他危险的工作<br/>应警告机动车驾驶员和机械操作人员：和其他安眠药一样，部分患者可能存在治疗后次日早晨出现以下不良反应，包括困倦、反应时间延长、头晕、乏力、嗜睡、视物模糊/复视、精神警觉度降低、驾驶能力受损等状况。为了使风险降至最低，建议整晚睡眠(7-8小时)。如果服用的剂量高于推荐量；或与其他CNS抑制剂联合使用；或与其他能增加吡唑坦血液水平的药物联合使用，精神运动功能受损的风险会增加，在这些情况下服用唑吡坦，患者应被告诫在进行驾驶和其他需精神完全警觉的活动时应谨慎。在此状况下或服药不足8小时，不建议驾驶机动车、操纵机械或从事其他需要精神警觉度的工作。<br/>严重损伤：<br/>基于本品的药理特性，唑吡坦可引起困倦和意识水平下降，因而摔倒并致严重损伤。<br/>严重过敏和过敏样反应<br/>在服用首次或后续剂量镇静催眠药(包括唑吡坦)的患者中，报告了累及舌头、声门或喉头的血管性水肿病例。一些患者还出现了提示过敏反应的其他症状，如呼吸困难、喉咙紧闭或恶心和呕吐。某些患者需要急诊内科治疗。如果血管性水肿累及咽喉、声门或喉头，可能会发生致命的气道阻塞。唑吡坦治疗后发生血管性水肿的患者不应再使用该药。<br/>本品属于第二类精神药品管制，请按医师处方服药。<br/>严禁用于食品和饲料加工。', '特殊警告<br/>由于本品含有乳糖，因此在先天性半乳糖血症、葡萄糖或半乳糖吸收不良综合征或乳糖酶缺乏症情况下禁用。<br/>警告<br/>呼吸功能不全患者<br/>唑吡坦应当慎用于睡眠呼吸暂停综合征和呼吸功能不全的患者。<br/>由于安眠药能够抑制呼吸动力，所以对呼吸功能不全的患者处方唑吡坦时应谨慎观察(见[不良反应])。<br/>对于呼吸功能不全的患者，必须考虑到苯二氮卓类以及相关药物的镇静作用(特别是由于焦虑和情绪激动可能是呼吸功能失代偿的体征，呼吸功能失代偿患者需要住重症监护病房治疗)。<br/>肝功能不全患者<br/>由于可能引起脑病，唑吡坦不得用于有严重的肝损伤的患者，见[用法用量]，[禁忌]和[不良反应]。<br/>注意事项<br/>CNS抑制作用、次日损害和精神运动功能受损<br/>如同其他镇静催眠药物，唑吡坦具有中枢神经系统(CNS)抑制作用。与其他CNS抑制剂(如，苯二氮卓类、阿片类、三环抗抑郁药、酒精)联合使用会增加CNS抑制的风险。由于可能的累加效应，当唑吡坦与此类药物合用时，可能需要调整唑吡坦和其他合用CNS抑制剂的剂量。不建议在睡前或半夜联合使用唑吡坦与其他镇静催眠药物(包括其他唑吡坦类药物)<br/>应警告机动车驾驶员和机械操作人员：和其他安眠药一样，部分患者可能存在治疗后次日早晨出现以下不良反应，包括困倦、反应时间延长、头晕、乏力、嗜睡、视物模糊/复视、精神警觉度降低、驾驶能力受损等状况。为了使风险降至最低，建议整晚睡眠(7-8小时)。如果服用的剂量高于推荐量、或与其他CNS抑制剂联合使用、或与其他能增加唑吡坦血液水平的药物联合使用时，精神运动功能受损的风险会增加，在这些情况下服用唑吡坦，患者应被告诫在进行驾驶和其他需精神完全警觉的活动时应谨慎。在此状况下或服药不足8小时，不建议驾驶机动车、操纵机械或从事其他需要精神警觉度的工作。<br/>在具有酒精中毒或其他物质依赖(无论是否与药物相关)病史的患者需要更特别的谨慎(见[药物相互作用])。<br/>失眠可能是一种隐藏的身体或精神障碍的反应，因此，在处方安眠药之前，应该尽可能确定失眠症的原因，对其病因进行治疗。经过7-14天治疗不能减轻失眠症时，说明可能存在原发性精神或身体异常，应当对诊断重新评估。<br/>治疗持续时间<br/>应明确告知患者治疗的时间的长短依赖于失眠的类型(见[用法用量]。<br/>精神疾病<br/>唑吡坦类安眠药不推荐用于精神疾病的初始治疗。<br/>健忘症<br/>镇静/催眠药，例如唑吡坦，可能引起顺行性遗忘。这种情况最常发生在服药几小时之后，因此为了降低风险，患者应该确保能够有7-8小时睡眠。<br/>抑郁症<br/>和其他镇静/催眠药一样，在有抑郁症症状的患者中也应该慎用。由于可能出现自杀倾向，因此应该为这些患者提供合理的最少量唑吡坦以避免患者有意地过量用药。在使用唑吡坦期间可能使原先已有的抑郁症暴露。因为失眠可能是抑郁症的一个症状，所以如果失眠症持续，应对患者重新评估。<br/>其它精神疾病及“异常”行为<br/>已知在使用镇静/催眠药(如唑吡坦)时可能发生其他精神疾病和“异常”反应，可以观察到以下情况：<br/>-失眠症恶化、梦魇、激动、神经质、错觉、幻觉、混淆和谵妄、精神病样症状<br/>-冲动失控，<br/>-欣快感、易激怒，<br/>-顺行性遗忘，<br/>-易受暗示性。<br/>可以伴随有对患者或他人具有潜在危险的行为异常，比如：<br/>-患者出现反常行为，<br/>-自我攻击或者攻击他人，特别是在患者被家庭成员或朋友阻止做他/她自己想做的事情时。<br/>-事后遗忘的无意识行为。<br/>如果发生这些症状，应该停止使用本品。<br/>在老年患者中观察到这症状更为常见。<br/>梦游症和相关行为<br/>在服用唑吡坦且未完全清醒的患者中有报告发生梦游症以及其他相关的行为，例如“梦游驾车”、做饭和进食、打电话或性行为，患者醒后对发生的事件无记忆。因吡唑坦引起的意识水平下降和肌肉无力等原因，患者可能发生跌伤、撞伤或其他严重损害。吡唑坦应在睡前服用，保证充足睡眠。使用唑吡坦的同时使用酒精和其他中枢神经系统(CNS)抑制剂，或者使用唑吡坦的剂量超过推荐的最大剂量，都能够增加这些行为的风险。不建议在夜间增加服用次数与酒精及其他中枢神经系统抑制药联合使用。应加强对老年人用药后的监护。考虑到对患者本人和其他人的风险，对有报告过这类行为(如梦游驾驶症)的患者强烈建议停用唑吡坦(见[药物相互作用]以及[不良反应])。<br/>耐受性<br/>在重复使用本品超过数周后，唑吡坦及相关药物的镇静或催眠作用可能会逐渐降低。<br/>依赖性<br/>使用唑吡坦类的镇静/催眠药可以导致发生身体和精神依赖。依赖的风险随着剂量和治疗时间的增加而提高；在有精神异常和/或酒精或药物依赖史的患者中风险可能更高。这些患者在使用安眠药时应当谨慎监测。<br/>一旦发生身体依赖，突然停止治疗有可能引起撤药症状。这些症状可能包括头痛或肌肉疼痛、极度焦虑和紧张、躁动、意识模糊和易激惹。在严重的情况下可能发生以下症状：现实感丧失、人格解体、听觉过敏、肢体麻木和麻刺感、对光、声音和身体接触过敏、幻觉或癫痫发作。<br/>无论是适应症还是抗焦虑还是催眠，将几种苯二氮卓类药物联合使用会增加药物依赖性的风险。<br/>反跳性失眠症<br/>这种一过性综合症是指之前导致接受镇静/催眠药治疗在安眠药治疗撤药时可能以更强的形式复发。可能发生其他伴随的反应，如情绪改变、焦虑和躁动。重要的是患者应当了解可能发生反跳现象，在停用药物时如果发生这些症状，可以使焦虑减至最小。<br/>在使用短效镇静/催眠药时，停药现象可能就出现在给药间隔段。<br/>蓄积风险<br/>苯二氮卓类药物和相关药物(与所有药物产品一样)可以在人体内保留5个半衰期(见[药代动力学])。<br/>在老年患者或具有肝肾功能不全的患者中，半衰期可明显延长。多次给药后，药物或代谢产物达到稳态的时间要迟得多，而稳态浓度则更高。只有在稳态的情况下才有可能评价药物的疗效和安全性。<br/>可能需要调整药物剂量(见[用法用量])。<br/>考虑到唑吡坦的代谢途径，在患有肾脏功能不全的患者中，预期可以不进行剂量调整(见[药代动力学])。<br/>儿童患者<br/>见[用法用量]<br/>老年患者<br/>当给老年人服用苯二氮卓类以及相关药物时应特别慎重，因为其具有镇静和/或肌肉松弛作用，可能导致老年人发生具有严重后果的跌倒。<br/>逐渐减量停药<br/>应该将这些方法详细地解释给患者。<br/>除了需要逐渐递减给药剂量之外，还应该警告患者，可能会出现反跳效应，以便将任何失眠症状降至最小，由于停药可能导致一些症状的出现，所以失眠可能再次出现，即使是在逐渐停药的情况下。<br/>应该警告患者，这一治疗阶段可能是不愉快的。<br/>驾驶机动车或从事其他危险的工作<br/>应警告机动车驾驶员和机械操作人员：和其他安眠药一样，部分患者可能存在治疗后次日早晨出现以下不良反应，包括困倦、反应时间延长、头晕、乏力、嗜睡、视物模糊/复视、精神警觉度降低、驾驶能力受损等状况。为了使风险降至最低，建议整晚睡眠(7-8小时)。如果服用的剂量高于推荐量；或与其他CNS抑制剂联合使用；或与其他能增加吡唑坦血液水平的药物联合使用，精神运动功能受损的风险会增加，在这些情况下服用唑吡坦，患者应被告诫在进行驾驶和其他需精神完全警觉的活动时应谨慎。在此状况下或服药不足8小时，不建议驾驶机动车、操纵机械或从事其他需要精神警觉度的工作。<br/>严重损伤：<br/>基于本品的药理特性，唑吡坦可引起困倦和意识水平下降，因而摔倒并致严重损伤。<br/>严重过敏和过敏样反应<br/>在服用首次或后续剂量镇静催眠药(包括唑吡坦)的患者中，报告了累及舌头、声门或喉头的血管性水肿病例。一些患者还出现了提示过敏反应的其他症状，如呼吸困难、喉咙紧闭或恶心和呕吐。某些患者需要急诊内科治疗。如果血管性水肿累及咽喉、声门或喉头，可能会发生致命的气道阻塞。唑吡坦治疗后发生血管性水肿的患者不应再使用该药。<br/>本品属于第二类精神药品管制，请按医师处方服药。<br/>严禁用于食品和饲料加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '妊娠及哺乳期妇女用药', '妊娠<br/>作为一种预防措施，最好避免在妊娠时使用唑吡坦。<br/>唑吡坦在妊娠患者的使用数据，基本上没有或者非常有限。动物研究没有表明在生殖毒性方面直接的或间接的有害作用。<br/>如果对育龄期女性处方该药，应该警告患者在她计划或者怀疑怀孕时与医师联系讨论有关停药的事宜。<br/>如果在妊娠的晚期或者分娩时使用唑吡坦，根据产品的药理学作用，预期可能对新生儿产生影响，例如低体温、张力过低和中度的呼吸抑制。已有报告在妊娠后期与其他CNS抑制剂同时使用唑吡坦发生严重的新生儿呼吸抑制病例。<br/>此外，母亲在妊娠后期长期使用镇静剂/安眠药后生的婴儿可能产生身体依赖，在产后阶段可能有发生停药综合征的风险。<br/>哺乳<br/>乳汁中有少量唑吡坦。因此，不建议在母亲哺乳时使用唑吡坦。', '妊娠<br/>作为一种预防措施，最好避免在妊娠时使用唑吡坦。<br/>唑吡坦在妊娠患者的使用数据，基本上没有或者非常有限。动物研究没有表明在生殖毒性方面直接的或间接的有害作用。<br/>如果对育龄期女性处方该药，应该警告患者在她计划或者怀疑怀孕时与医师联系讨论有关停药的事宜。<br/>如果在妊娠的晚期或者分娩时使用唑吡坦，根据产品的药理学作用，预期可能对新生儿产生影响，例如低体温、张力过低和中度的呼吸抑制。已有报告在妊娠后期与其他CNS抑制剂同时使用唑吡坦发生严重的新生儿呼吸抑制病例。<br/>此外，母亲在妊娠后期长期使用镇静剂/安眠药后生的婴儿可能产生身体依赖，在产后阶段可能有发生停药综合征的风险。<br/>哺乳<br/>乳汁中有少量唑吡坦。因此，不建议在母亲哺乳时使用唑吡坦。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '儿童用药', '在18岁以下的患者中尚未确定唑吡坦的安全性和疗效。一项在儿童(6-17岁)失眠症伴有注意力缺乏/多动症(ADHD)患者中进行的为期8周的研究中，唑吡坦与安慰剂相比，精神病和神经系统异常是最常见的治疗相关的不良事件，包括头晕(23.5%比1.5%)、头痛(12.5%比9.2%)和幻觉(7.4%比0%)。(见[用法用量])', '在18岁以下的患者中尚未确定唑吡坦的安全性和疗效。一项在儿童(6-17岁)失眠症伴有注意力缺乏/多动症(ADHD)患者中进行的为期8周的研究中，唑吡坦与安慰剂相比，精神病和神经系统异常是最常见的治疗相关的不良事件，包括头晕(23.5%比1.5%)、头痛(12.5%比9.2%)和幻觉(7.4%比0%)。(见[用法用量])', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '老年人用药', '老年患者慎服，参考[用法用量]，[注意事项]或遵医嘱。<br/>老年患者的剂量应减半即为5mg。', '老年患者慎服，参考[用法用量]，[注意事项]或遵医嘱。<br/>老年患者的剂量应减半即为5mg。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '主要成份', '三七、川芎、延胡索、白芍、牛膝、狗脊、熟大黄、独活。', '三七、川芎、延胡索、白芍、牛膝、狗脊、熟大黄、独活。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '适应症', '活血化瘀，祛风除湿，行气止痛。用于血瘀气滞、脉络闭阻所致腰痛，症见腰腿疼痛，痛有定处，痛处拒按，轻者俯仰不便，重者剧痛不能转侧；腰椎间盘突出症见上述症候者。', '活血化瘀，祛风除湿，行气止痛。用于血瘀气滞、脉络闭阻所致腰痛，症见腰腿疼痛，痛有定处，痛处拒按，轻者俯仰不便，重者剧痛不能转侧；腰椎间盘突出症见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '用法用量', '口服。一次3粒，一日3次。宜饭后服用。30天为一疗程。', '口服。一次3粒，一日3次。宜饭后服用。30天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '注意事项', '消化性溃疡性患者慎服或遵医嘱。', '消化性溃疡性患者慎服或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '药理作用', '本品能减轻大鼠腰神经根无菌性炎症，改善模型动物的行为学变化、减少疼痛介质、炎症因子的释放，减轻神经纤维充血、水肿，改善血液流变学及局部微循环，并有一定镇痛作用。', '本品能减轻大鼠腰神经根无菌性炎症，改善模型动物的行为学变化、减少疼痛介质、炎症因子的释放，减轻神经纤维充血、水肿，改善血液流变学及局部微循环，并有一定镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '主要成份', '穿心莲、路边青。辅料为淀粉、蔗糖。', '穿心莲、路边青。辅料为淀粉、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '适应症', '清热解毒，利湿。用于风热感冒，咽喉疼痛，湿热泄泻。', '清热解毒，利湿。用于风热感冒，咽喉疼痛，湿热泄泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.本品适用于风热感冒，症见发热咽痛，口干或渴，咳嗽痰黄。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其它药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.本品适用于风热感冒，症见发热咽痛，口干或渴，咳嗽痰黄。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者、孕妇应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '主要成份', '本品为复方制剂，每10ml含：<br/>维生素A                  0. 99mg<br/>维生素D2                 5 μ g<br/>维生素E                  9. 1mg<br/>维生素K1                 0.15mg<br/>辅料为：大豆油（供注射用）1g<br/>卵磷脂（供注射用）        0. 12g<br/>甘油                      0. 22g<br/>依地酸钙钠                0. 5mg<br/>氢氯化钠                  适量<br/>注射用水                  加至10ml', '本品为复方制剂，每10ml含：<br/>维生素A                  0. 99mg<br/>维生素D2                 5 μ g<br/>维生素E                  9. 1mg<br/>维生素K1                 0.15mg<br/>辅料为：大豆油（供注射用）1g<br/>卵磷脂（供注射用）        0. 12g<br/>甘油                      0. 22g<br/>依地酸钙钠                0. 5mg<br/>氢氯化钠                  适量<br/>注射用水                  加至10ml', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '适应症', '维生素类药。本品为肠外营养不可缺少的组成部分之一，用以满足成人及11岁以上儿童每日对脂溶性维生素A、维生素D2、维生素E、维生素K1的生理需要。', '维生素类药。本品为肠外营养不可缺少的组成部分之一，用以满足成人及11岁以上儿童每日对脂溶性维生素A、维生素D2、维生素E、维生素K1的生理需要。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '用法用量', '成人和11岁以上儿童一日10ml。<br/>使用前在无菌条件下，将本品加入到500ml脂肪乳注射液或5%葡萄糖注射液内，轻轻摇匀后即可输注，并在24小时内用完。<br/>本品可用于溶解注射用水溶性维生素。使用前在无菌条件下，将本品10ml加入一瓶注射用水溶性维生素内，溶解后再加入到脂肪乳注射液中。', '成人和11岁以上儿童一日10ml。<br/>使用前在无菌条件下，将本品加入到500ml脂肪乳注射液或5%葡萄糖注射液内，轻轻摇匀后即可输注，并在24小时内用完。<br/>本品可用于溶解注射用水溶性维生素。使用前在无菌条件下，将本品10ml加入一瓶注射用水溶性维生素内，溶解后再加入到脂肪乳注射液中。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '不良反应', '偶见体温上升和寒战；经6-8周输注后，可出现血清转氨酶、碱性磷酯和胆红素上升，减量或暂停药即可恢复正常。', '偶见体温上升和寒战；经6-8周输注后，可出现血清转氨酶、碱性磷酯和胆红素上升，减量或暂停药即可恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '禁忌', '本品内含维生素K1，可对抗香豆素类抗凝血剂作用，故不宜合用。', '本品内含维生素K1，可对抗香豆素类抗凝血剂作用，故不宜合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '配伍禁忌', '与氨基酸和葡萄糖注射液能很好的配伍，使用时不可添加其他药物，以避免可能发生的沉淀。', '与氨基酸和葡萄糖注射液能很好的配伍，使用时不可添加其他药物，以避免可能发生的沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '注意事项', '1．必须稀释后静脉滴注。<br/>2．本品应在使用前1小时在无菌条件下配制，轻摇混合后输注。', '1．必须稀释后静脉滴注。<br/>2．本品应在使用前1小时在无菌条件下配制，轻摇混合后输注。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '儿童用药', '建议儿童使用儿童剂型制剂。', '建议儿童使用儿童剂型制剂。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '药理作用', '提供每日生理需要的脂溶性维生素，包括维生素A、D2、E、K1。<br/>维生素A可促进眼球内视紫红质的合成或再生，维持正常视力，防治夜盲症，维持上皮生长与分化，提高免疫力和对疾病的抵抗力。<br/>维生素D增加钙和磷在小肠内的吸收，为调节钙和磷的正常代谢所必需，促进牙齿和骨骼的正常生长。<br/>维生素E具有抗氧化功能，保护红细胞的完整性，参与脱氧核糖核酸的生物合成，提高机体免疫力，与生殖能力和精子生成有关。<br/>维生素K参与凝血酶原的合成，参加组织细胞内的氧化还原过程，增加肌肉组织的弹性。', '提供每日生理需要的脂溶性维生素，包括维生素A、D2、E、K1。<br/>维生素A可促进眼球内视紫红质的合成或再生，维持正常视力，防治夜盲症，维持上皮生长与分化，提高免疫力和对疾病的抵抗力。<br/>维生素D增加钙和磷在小肠内的吸收，为调节钙和磷的正常代谢所必需，促进牙齿和骨骼的正常生长。<br/>维生素E具有抗氧化功能，保护红细胞的完整性，参与脱氧核糖核酸的生物合成，提高机体免疫力，与生殖能力和精子生成有关。<br/>维生素K参与凝血酶原的合成，参加组织细胞内的氧化还原过程，增加肌肉组织的弹性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '主要成份', '本品活性成分为盐酸氯米帕明。化学名称:N,N-二甲基-10，11-二氢-3-氯-5H-二苯并[b,f]氮杂卓-5-丙胺盐酸盐。化学结构式:分子式:C19H23ClN2・HCl分子量:351.32', '本品活性成分为盐酸氯米帕明。化学名称:N,N-二甲基-10，11-二氢-3-氯-5H-二苯并[b,f]氮杂卓-5-丙胺盐酸盐。化学结构式:分子式:C19H23ClN2・HCl分子量:351.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '适应症', '用于治疗各种抑郁状态。也常用于治疗强迫性神经症、恐怖性神经症。', '用于治疗各种抑郁状态。也常用于治疗强迫性神经症、恐怖性神经症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '用法用量', '口服。治疗抑郁症与强迫性神经症，初始剂量一次25mg，一日2-3次，1-2周内缓慢增加至治疗量一日150-250mg，高量一日不超过300mg。治疗恐怖性神经症，剂量为一日75-150mg，分2-3次口服。', '口服。治疗抑郁症与强迫性神经症，初始剂量一次25mg，一日2-3次，1-2周内缓慢增加至治疗量一日150-250mg，高量一日不超过300mg。治疗恐怖性神经症，剂量为一日75-150mg，分2-3次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '不良反应', '治疗初期可能出现抗胆碱能反应，如多汗、口干、视物模糊、排尿困难、便秘等。中枢神经系统不良反应可出现嗜睡、震颤、眩晕。可发生体位性低血压。偶见癫痫发作、心电图异常、骨髓抑制或中毒性肝损害等。', '治疗初期可能出现抗胆碱能反应，如多汗、口干、视物模糊、排尿困难、便秘等。中枢神经系统不良反应可出现嗜睡、震颤、眩晕。可发生体位性低血压。偶见癫痫发作、心电图异常、骨髓抑制或中毒性肝损害等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '药物过量', '中毒症状：首发症状一般是严重的抗胆碱能反应，中枢症状有嗜睡、木僵、昏迷、躁动不安、震颤、谵妄、大量出汗、反射亢进、肌肉强直、惊厥等，心血管系统可出现心律失常、心动过缓，传导阻滞，充血性心衰甚至心脏骤停。也可发生呼吸抑制、发绀、低血压、休克、呕吐、高热、瞳孔散大、少尿或无尿等。处理：洗胃，保持呼吸道畅通，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '中毒症状：首发症状一般是严重的抗胆碱能反应，中枢症状有嗜睡、木僵、昏迷、躁动不安、震颤、谵妄、大量出汗、反射亢进、肌肉强直、惊厥等，心血管系统可出现心律失常、心动过缓，传导阻滞，充血性心衰甚至心脏骤停。也可发生呼吸抑制、发绀、低血压、休克、呕吐、高热、瞳孔散大、少尿或无尿等。处理：洗胃，保持呼吸道畅通，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '禁忌', '严重心脏病、近期有心肌梗死发作史、癫痫、青光眼、尿潴留及对三环类药物过敏者。', '严重心脏病、近期有心肌梗死发作史、癫痫、青光眼、尿潴留及对三环类药物过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '配伍禁忌', '1.本品与舒托必利合用，有增加室性心律失常的危险，严重者可至尖端扭转心律失常。<br/>2.本品与乙醇或其他中枢神经系统抑制药合用，中枢神经抑制作用增强。<br/>3.本品与肾上腺素、去甲肾上腺素合用，易致阵发性高血压及心律失常。<br/>4.本品与可乐定合用，后者抗高血压作用减弱。<br/>5.本品与抗惊厥药合用，可降低抗惊厥药的作用。<br/>6.本品与氟西汀或氟伏沙明合用，可增加两者的血浆浓度，出现惊厥，不良反应增加。<br/>7.本品与阿托品类合用，不良反应增加。', '1.本品与舒托必利合用，有增加室性心律失常的危险，严重者可至尖端扭转心律失常。<br/>2.本品与乙醇或其他中枢神经系统抑制药合用，中枢神经抑制作用增强。<br/>3.本品与肾上腺素、去甲肾上腺素合用，易致阵发性高血压及心律失常。<br/>4.本品与可乐定合用，后者抗高血压作用减弱。<br/>5.本品与抗惊厥药合用，可降低抗惊厥药的作用。<br/>6.本品与氟西汀或氟伏沙明合用，可增加两者的血浆浓度，出现惊厥，不良反应增加。<br/>7.本品与阿托品类合用，不良反应增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '注意事项', '肝、肾功能严重不全、前列腺肥大、老年或心血管疾患者慎用，使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。患者有转向躁狂倾向时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。', '肝、肾功能严重不全、前列腺肥大、老年或心血管疾患者慎用，使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。患者有转向躁狂倾向时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '妊娠及哺乳期妇女用药', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '孕妇慎用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '儿童用药', '6岁以下儿童禁用，6岁以上儿童酌情减量。', '6岁以下儿童禁用，6岁以上儿童酌情减量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '老年人用药', '小剂量开始，缓慢增加剂量，酌情减少剂量。', '小剂量开始，缓慢增加剂量，酌情减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '药理作用', '本品为三环类抗抑郁药，主要作用在阻断中枢神经系统去甲肾上腺素和5-羟色胺的再摄取，对5-羟色胺的再摄取的阻断作用更强，而发挥抗抑郁及抗焦虑作用，亦有镇静和抗胆碱能作用。', '本品为三环类抗抑郁药，主要作用在阻断中枢神经系统去甲肾上腺素和5-羟色胺的再摄取，对5-羟色胺的再摄取的阻断作用更强，而发挥抗抑郁及抗焦虑作用，亦有镇静和抗胆碱能作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '药代动力学', '口服吸收快而完全，生物利用度30-40%，蛋白结合率96-97%，半衰期（t1/2）为22-84小时，表观分布容积（Vd）7-20L/kg，在肝脏代谢，活性代谢物为去甲氯米帕明，由尿排出。本品可分泌入乳汁。', '口服吸收快而完全，生物利用度30-40%，蛋白结合率96-97%，半衰期（t1/2）为22-84小时，表观分布容积（Vd）7-20L/kg，在肝脏代谢，活性代谢物为去甲氯米帕明，由尿排出。本品可分泌入乳汁。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '主要成份', '主要成份：依托泊苷，每一依托泊苷胶囊中含依托泊苷25mg；添加物聚乙二醇，对羟基甲酸乙酯及对羟基苯甲酸丙酯。<br/>化学名称：(-) (5R，5Ar,8Ar,9s)-9-[[4,6,-O-(R)-亚乙基－D-吡喃葡萄酰]氧代]-5，8，8a,9-四氢-5-(4-羟基-3，5-二甲氧基苯) 呋喃[3’,4’；6,7]萘并[2,3-d]-1,3-二氧代-6(5aH)-酮。<br/>化学结构式为：<br/>分子式：C29H32O13<br/>分子量：588.57', '主要成份：依托泊苷，每一依托泊苷胶囊中含依托泊苷25mg；添加物聚乙二醇，对羟基甲酸乙酯及对羟基苯甲酸丙酯。<br/>化学名称：(-) (5R，5Ar,8Ar,9s)-9-[[4,6,-O-(R)-亚乙基－D-吡喃葡萄酰]氧代]-5，8，8a,9-四氢-5-(4-羟基-3，5-二甲氧基苯) 呋喃[3’,4’；6,7]萘并[2,3-d]-1,3-二氧代-6(5aH)-酮。<br/>化学结构式为：<br/>分子式：C29H32O13<br/>分子量：588.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '适应症', '小细胞肺癌，恶性淋巴瘤。', '小细胞肺癌，恶性淋巴瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '用法用量', '本药为剧毒药物，一定要在医生指导下服用。一般成人每日175-200mg，连续服用5天，停药3周，或每日50-75mg，连续服用21天，停药一周为一个疗程。每一个疗程约1000mg，可连续2-3个疗程。药量及疗程根据病情和症状的严重性适当增减。', '本药为剧毒药物，一定要在医生指导下服用。一般成人每日175-200mg，连续服用5天，停药3周，或每日50-75mg，连续服用21天，停药一周为一个疗程。每一个疗程约1000mg，可连续2-3个疗程。药量及疗程根据病情和症状的严重性适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '不良反应', '1. 血液 白细胞减少，血小板减少，出血和贫血。 <br/>2. 肝脏 有时出现COP，GPT，AL-P胆红素升高。 <br/>3. 肾脏 有时出现BUN升高。 <br/>4. 消化 有时出现恶心呕吐，食欲不振，口腔炎，腹痛，腹泻，便秘等。 <br/>5. 过敏 有时出现红疹，红斑，瘙痒。 <br/>6. 皮肤 有时出现严重的脱毛。 <br/>7. 神经 有时出现四肢麻木，头痛等。 <br/>8. 循环系统 可出现心电图改变，不整脉，低血压等。 <br/>9. 呼吸系统 可出现间质性肺炎。 <br/>10. 其它 有时出现倦怠，疲劳。', '1. 血液 白细胞减少，血小板减少，出血和贫血。 <br/>2. 肝脏 有时出现COP，GPT，AL-P胆红素升高。 <br/>3. 肾脏 有时出现BUN升高。 <br/>4. 消化 有时出现恶心呕吐，食欲不振，口腔炎，腹痛，腹泻，便秘等。 <br/>5. 过敏 有时出现红疹，红斑，瘙痒。 <br/>6. 皮肤 有时出现严重的脱毛。 <br/>7. 神经 有时出现四肢麻木，头痛等。 <br/>8. 循环系统 可出现心电图改变，不整脉，低血压等。 <br/>9. 呼吸系统 可出现间质性肺炎。 <br/>10. 其它 有时出现倦怠，疲劳。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '禁忌', '骨髓机能障碍，对本剂严重过敏者。', '骨髓机能障碍，对本剂严重过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '配伍禁忌', '与其它抗肿瘤药物或放疗合用，可能增加骨髓抑制。', '与其它抗肿瘤药物或放疗合用，可能增加骨髓抑制。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '注意事项', '本药可引起骨髓机能抑制，应经常进行血液，肝肾功能检查，随时调节药物剂量或停药。因长期服用有呈迁延性倾向，应慎重给药。对儿童及生殖年龄的患者给药时，应考虑到对性腺的影响。由于本药主要通过肝脏器排泄，所以有肝肾功能障碍及老年人应慎用本药。', '本药可引起骨髓机能抑制，应经常进行血液，肝肾功能检查，随时调节药物剂量或停药。因长期服用有呈迁延性倾向，应慎重给药。对儿童及生殖年龄的患者给药时，应考虑到对性腺的影响。由于本药主要通过肝脏器排泄，所以有肝肾功能障碍及老年人应慎用本药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '妊娠及哺乳期妇女用药', '动物实验表明有致畸出现，因此妊娠妇女或有妊娠可能的妇女最好不用本药。因药物可进入乳汁中，哺乳期妇女应中止哺乳。', '动物实验表明有致畸出现，因此妊娠妇女或有妊娠可能的妇女最好不用本药。因药物可进入乳汁中，哺乳期妇女应中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '儿童用药', '特别注意副作用，应慎重。', '特别注意副作用，应慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '老年人用药', '因生理机能减退，应注意用药间歇及剂量。', '因生理机能减退，应注意用药间歇及剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '药理作用', '阻碍DNA topoisomeraseⅡ的作用，与其结合形成稳定的DNA-TopoⅡ-Ep复合物，阻止了其联接DNA链的功能。从而使DNA双链结构断裂，呈断片化，显示明显的杀细胞作用。阻断细胞在G2期。', '阻碍DNA topoisomeraseⅡ的作用，与其结合形成稳定的DNA-TopoⅡ-Ep复合物，阻止了其联接DNA链的功能。从而使DNA双链结构断裂，呈断片化，显示明显的杀细胞作用。阻断细胞在G2期。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '药代动力学', '上述DNA-TopoⅡ-Ep复合物是可逆的，杀细胞作用显示明显的浓度依赖性，时间依赖性。动物实验显示服药2小时后，血中药物浓度达到高峰，血浆半衰期0.9小时，血浆中浓度占全血浓度70%。AUC与给药浓度呈直线关系。人类单次口服1-2小时后，血中浓度达最高峰，以后逐渐减少。动物实验表明72小时后分别在尿中排泄率4.3-7.2%，便中排泄率81.7-87.2%，主要分布在血液，子宫，卵巢，癌组织，肾脏，肝脏，组织中浓度同血液中浓度一样，迅速衰减，没有蓄积性。本药物不能通过血脑屏障。', '上述DNA-TopoⅡ-Ep复合物是可逆的，杀细胞作用显示明显的浓度依赖性，时间依赖性。动物实验显示服药2小时后，血中药物浓度达到高峰，血浆半衰期0.9小时，血浆中浓度占全血浓度70%。AUC与给药浓度呈直线关系。人类单次口服1-2小时后，血中浓度达最高峰，以后逐渐减少。动物实验表明72小时后分别在尿中排泄率4.3-7.2%，便中排泄率81.7-87.2%，主要分布在血液，子宫，卵巢，癌组织，肾脏，肝脏，组织中浓度同血液中浓度一样，迅速衰减，没有蓄积性。本药物不能通过血脑屏障。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '主要成份', '本品主要成份：舍雷肽酶', '本品主要成份：舍雷肽酶', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '适应症', '1．缓解由手术、外伤、慢性副鼻窦炎、乳汁淤积等所引起的肿胀。<br/>2．治疗由支气管炎、肺炎、支气管哮喘、支气管扩张等所引起的痰液粘稠、咯痰困难。<br/>3．也可用于麻醉术后的痰液粘稠、咯痰困难。', '1．缓解由手术、外伤、慢性副鼻窦炎、乳汁淤积等所引起的肿胀。<br/>2．治疗由支气管炎、肺炎、支气管哮喘、支气管扩张等所引起的痰液粘稠、咯痰困难。<br/>3．也可用于麻醉术后的痰液粘稠、咯痰困难。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '用法用量', '口服。成人一次10mg（一片），一日3次，餐后整片吞服。可根据年龄和症状适当增减。', '口服。成人一次10mg（一片），一日3次，餐后整片吞服。可根据年龄和症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '不良反应', '本品偶见以下不良反应：<br/>1．过敏反应：如皮疹、瘙痒、皮肤潮红等；<br/>2．消化道反应：如食欲不振、胃部不适、恶心、呕吐、腹泻等。<br/>3．其他：如鼻出血、痰中带血等出血症状，以及出现黄疸、谷氨酸草酰乙酸转氨酶（AST）、谷氨酸丙酮酸转氨酶（ALT）、碱性磷酸酶（ALP）、γ-谷氨酸丙酮酸转氨酶（γ-GTP）等上升。', '本品偶见以下不良反应：<br/>1．过敏反应：如皮疹、瘙痒、皮肤潮红等；<br/>2．消化道反应：如食欲不振、胃部不适、恶心、呕吐、腹泻等。<br/>3．其他：如鼻出血、痰中带血等出血症状，以及出现黄疸、谷氨酸草酰乙酸转氨酶（AST）、谷氨酸丙酮酸转氨酶（ALT）、碱性磷酸酶（ALP）、γ-谷氨酸丙酮酸转氨酶（γ-GTP）等上升。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '配伍禁忌', '1．因本品可强效溶解纤维蛋白和纤维蛋白原，从而增强抗凝药的作用，所以与抗凝药联合使用时应慎重，已使用者应注意密切观察。<br/>2．本品与抗生素类药、化疗药、非甾体类抗炎药并用可引起下列反应：<br/>（1）皮肤粘膜眼综合征及中毒性表皮坏死症，发生率&lt;0.1%；<br/>（2）间质性肺炎、嗜酸细胞肺浸润综合征，发生率&lt;0.1%；<br/>（3）休克，发生率&lt;0.1%。', '1．因本品可强效溶解纤维蛋白和纤维蛋白原，从而增强抗凝药的作用，所以与抗凝药联合使用时应慎重，已使用者应注意密切观察。<br/>2．本品与抗生素类药、化疗药、非甾体类抗炎药并用可引起下列反应：<br/>（1）皮肤粘膜眼综合征及中毒性表皮坏死症，发生率&lt;0.1%；<br/>（2）间质性肺炎、嗜酸细胞肺浸润综合征，发生率&lt;0.1%；<br/>（3）休克，发生率&lt;0.1%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '注意事项', '1．既往有药物过敏史者、凝血功能障碍、严重肝、肾功能不全者慎用。<br/>2．若有不良反应发生，应停止用药，并进行适当处理。<br/>3．本品为肠溶片，应整片吞服，请勿咀嚼。', '1．既往有药物过敏史者、凝血功能障碍、严重肝、肾功能不全者慎用。<br/>2．若有不良反应发生，应停止用药，并进行适当处理。<br/>3．本品为肠溶片，应整片吞服，请勿咀嚼。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '儿童用药', '儿童的安全性尚未确立。', '儿童的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '老年人用药', '老年患者应适当减量。', '老年患者应适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '药理作用', '本品为采用沙雷氏菌属细菌所产生的蛋白分解酶而制成的口服制剂。动物试验结果显示，本品能够抑制烫伤大鼠的纤溶活性亢进及血管通透性增加，抑制某些致炎物质所致大鼠的炎性肿胀，降低支气管炎家兔痰液的粘稠度，提示本品具有消肿和祛痰作用。', '本品为采用沙雷氏菌属细菌所产生的蛋白分解酶而制成的口服制剂。动物试验结果显示，本品能够抑制烫伤大鼠的纤溶活性亢进及血管通透性增加，抑制某些致炎物质所致大鼠的炎性肿胀，降低支气管炎家兔痰液的粘稠度，提示本品具有消肿和祛痰作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '药代动力学', '口服本药后，血液及淋巴组织的达峰时间约1小时，维持作用时间约4～5小时。可广泛分布于淋巴、支气管、肺、膀胱、血液等组织及体液中，以淋巴组织中浓度最高。淋巴组织及血液中的浓度一般与剂量成正比，淋巴组织中药物浓度较血药浓度持久。本品可在体内代谢，主要代谢物及部分原形药物自尿或粪便中排泄。', '口服本药后，血液及淋巴组织的达峰时间约1小时，维持作用时间约4～5小时。可广泛分布于淋巴、支气管、肺、膀胱、血液等组织及体液中，以淋巴组织中浓度最高。淋巴组织及血液中的浓度一般与剂量成正比，淋巴组织中药物浓度较血药浓度持久。本品可在体内代谢，主要代谢物及部分原形药物自尿或粪便中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '主要成份', '本品为复方制剂，每片含齐多夫定300mg和拉米夫定150mg。', '本品为复方制剂，每片含齐多夫定300mg和拉米夫定150mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '适应症', '本品单独或与其他抗逆转录病毒的药物联合使用，用于治疗人类免疫缺陷病毒(HIV)感染。', '本品单独或与其他抗逆转录病毒的药物联合使用，用于治疗人类免疫缺陷病毒(HIV)感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '用法用量', '本品在进食或不进食时均可服用。<br/>为确保服用剂量的完整，本品应吞服而不要碾碎。对于无法吞服的患者，可将本品碾碎加入少量的半固体或液体的食物中，并立即服用(见[药代动力学]).<br/>成人及体重?30kg的青少年:<br/>本品的推荐剂量是每日二次，每次一片，每日总剂量为齐多夫定600mg，拉米夫定300mg。<br/>体重为21-30kg的儿童:<br/>本品的推荐剂量是早半片，晚1片。<br/>体重为14-21kg的儿童:<br/>本品的推荐剂量是每日2次，每次半片。<br/>对于体重不到14kg的儿童，应按照拉米夫定和齐多夫定单方制剂处方剂量用药。<br/>当必须停用或减低本品中活性成分之一的剂量时，尚有拉米夫定和齐多夫定的单方制剂供选择。<br/>患者监测:骨髓毒性可能与治疗前骨髓功能和治疗后给药剂量及疗程相关。对骨髓功能差的患者，特别是晚期有症状的HIV疾病患者，建议应频繁监测血液学指标，以检测严重贫血或粒细胞减少(见[注意事项])。在发生骨髓毒性的患者中，早至2-4周就可能发生血红蛋白降低，而粒细胞减少通常在6-8周后才发生。<br/>剂量调整:显著的贫血(血红蛋白<7.5g/dL或从基线减少>25%)，及/或显著的粒细胞减少(粒细胞计数<750细胞/mm3，或从基线减少>50%)的患者，需要调整剂量，直至观察到骨髓恢复的证据(见[注意事项])。对于非重度贫血或粒细胞减少的患者，减少每日剂量即可。对于出现显著贫血的患者，剂量调整不一定能排除输血的需要。如果在剂量调整后出现骨髓恢复，根据血液学指标和患者的耐受程度可适当逐渐加量。因为对齐多拉米双夫定片进行剂量调整是不可能的，所以应当使用单方的齐多夫定和拉米夫定制剂。医师应参阅这些药物的完整的说明书。<br/>老年患者用药<br/>尚无针对性资料;然而，由于有与年龄相关的改变，如肾功能减退和血液学参数的改变，对此年龄组患者仍建议给予特别的注意。<br/>肾损害患者的剂量：<br/>肾损害患者由于清除减少，拉米夫定和齐多夫定的浓度都有所增高。因此有必要调整药物剂量，建议对肾功能减退(肌配清除率?50mL/min)的患者使用单方的拉米夫定和齐多夫定制剂(见[注意事项])。<br/>与健康受试者相比，晚期肾功能衰竭的患者齐多夫定的最大血浆浓度会高50%。全身暴露(按齐多夫定浓度-时间曲线下面积)增加了100%；半衰期无显著改变。与健康志愿者相比，在肾功能衰竭患者中主要出现葡萄糖苷酸代谢物的蓄积，但并不引起毒性(见表1)。<br/>平均药代动力学参数<br/><br/>齐多夫定<br/>GAZT<br/><br/>对照(n=6)<br/>尿毒症(n=19)<br/>对照(n=6)<br/>尿毒症(n=19)<br/>Cmax(umol/L)<br/>4.0±0.4<br/>6.2±0.6*<br/>14.9±1.4<br/>31.6±0.9***<br/>AUC(umol.hr/L)<br/>5.2±0.6<br/>11.7±1.1**<br/>23.7±1.9<br/>402.9±88.6**<br/>t1/2(hr)<br/>1.0±0.2<br/>1.4±0.1<br/>0.9±0.1<br/>8.0±2.0*<br/>检测数据为平均值土标准误差。<br/>*p<0.05,**p<0.01，***p<0.001<br/>血液透析和腹膜透析对齐多夫定的清楚无显著影响。少数患者在清除葡萄糖苷酸代谢物方面，其血液透析比腹膜透析更有效。间断透析时并不需要比用肌酐清除率规定的更进一步的剂量调整.<br/>肝损害患者的剂量:<br/>肝硬化患者的有限资料提示，肝损害患者由于葡萄糖苷酸化减少，可能发生齐多夫定的蓄积。可能有必要进行剂量调整，但目前还不能给予具体的建议。如果无法监测血浆齐多夫定的水平，医师则需对不耐受的体征给予特别注意，如果有可能，可延长给药间隔。建议对严重肝损害患者给予齐多夫定和拉米夫定的单方制剂(见[注意事项])。', '本品在进食或不进食时均可服用。<br/>为确保服用剂量的完整，本品应吞服而不要碾碎。对于无法吞服的患者，可将本品碾碎加入少量的半固体或液体的食物中，并立即服用(见[药代动力学]).<br/>成人及体重?30kg的青少年:<br/>本品的推荐剂量是每日二次，每次一片，每日总剂量为齐多夫定600mg，拉米夫定300mg。<br/>体重为21-30kg的儿童:<br/>本品的推荐剂量是早半片，晚1片。<br/>体重为14-21kg的儿童:<br/>本品的推荐剂量是每日2次，每次半片。<br/>对于体重不到14kg的儿童，应按照拉米夫定和齐多夫定单方制剂处方剂量用药。<br/>当必须停用或减低本品中活性成分之一的剂量时，尚有拉米夫定和齐多夫定的单方制剂供选择。<br/>患者监测:骨髓毒性可能与治疗前骨髓功能和治疗后给药剂量及疗程相关。对骨髓功能差的患者，特别是晚期有症状的HIV疾病患者，建议应频繁监测血液学指标，以检测严重贫血或粒细胞减少(见[注意事项])。在发生骨髓毒性的患者中，早至2-4周就可能发生血红蛋白降低，而粒细胞减少通常在6-8周后才发生。<br/>剂量调整:显著的贫血(血红蛋白<7.5g/dL或从基线减少>25%)，及/或显著的粒细胞减少(粒细胞计数<750细胞/mm3，或从基线减少>50%)的患者，需要调整剂量，直至观察到骨髓恢复的证据(见[注意事项])。对于非重度贫血或粒细胞减少的患者，减少每日剂量即可。对于出现显著贫血的患者，剂量调整不一定能排除输血的需要。如果在剂量调整后出现骨髓恢复，根据血液学指标和患者的耐受程度可适当逐渐加量。因为对齐多拉米双夫定片进行剂量调整是不可能的，所以应当使用单方的齐多夫定和拉米夫定制剂。医师应参阅这些药物的完整的说明书。<br/>老年患者用药<br/>尚无针对性资料;然而，由于有与年龄相关的改变，如肾功能减退和血液学参数的改变，对此年龄组患者仍建议给予特别的注意。<br/>肾损害患者的剂量：<br/>肾损害患者由于清除减少，拉米夫定和齐多夫定的浓度都有所增高。因此有必要调整药物剂量，建议对肾功能减退(肌配清除率?50mL/min)的患者使用单方的拉米夫定和齐多夫定制剂(见[注意事项])。<br/>与健康受试者相比，晚期肾功能衰竭的患者齐多夫定的最大血浆浓度会高50%。全身暴露(按齐多夫定浓度-时间曲线下面积)增加了100%；半衰期无显著改变。与健康志愿者相比，在肾功能衰竭患者中主要出现葡萄糖苷酸代谢物的蓄积，但并不引起毒性(见表1)。<br/>平均药代动力学参数<br/><br/>齐多夫定<br/>GAZT<br/><br/>对照(n=6)<br/>尿毒症(n=19)<br/>对照(n=6)<br/>尿毒症(n=19)<br/>Cmax(umol/L)<br/>4.0±0.4<br/>6.2±0.6*<br/>14.9±1.4<br/>31.6±0.9***<br/>AUC(umol.hr/L)<br/>5.2±0.6<br/>11.7±1.1**<br/>23.7±1.9<br/>402.9±88.6**<br/>t1/2(hr)<br/>1.0±0.2<br/>1.4±0.1<br/>0.9±0.1<br/>8.0±2.0*<br/>检测数据为平均值土标准误差。<br/>*p<0.05,**p<0.01，***p<0.001<br/>血液透析和腹膜透析对齐多夫定的清楚无显著影响。少数患者在清除葡萄糖苷酸代谢物方面，其血液透析比腹膜透析更有效。间断透析时并不需要比用肌酐清除率规定的更进一步的剂量调整.<br/>肝损害患者的剂量:<br/>肝硬化患者的有限资料提示，肝损害患者由于葡萄糖苷酸化减少，可能发生齐多夫定的蓄积。可能有必要进行剂量调整，但目前还不能给予具体的建议。如果无法监测血浆齐多夫定的水平，医师则需对不耐受的体征给予特别注意，如果有可能，可延长给药间隔。建议对严重肝损害患者给予齐多夫定和拉米夫定的单方制剂(见[注意事项])。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '不良反应', '使用拉米夫定和齐多夫定治疗HIV疾病，在分别用药或联合用药时，都有不良事件报告。目前尚不清楚，这些不良事件是否与拉米夫定、齐多夫定或用于治疗HIV疾病的其他药物相关，还是与原有疾病过程本身造成的后果相关。<br/>关于齐多拉米双夫定片、齐多夫定或拉米夫定与其他抗逆转录病毒药物联合应用的安全性的资料尚有限。医师应当参阅各个抗逆转录病毒药物的完整的说明书以了解对已知相关的不良反应的描述。<br/>因为本品含有拉米夫定和齐多夫定，所以与这些化合物中的每一种相关的不良反应的类型和严重程度都是可以预见的。尚无证据表明将这两种化合物同时使用后发生毒性相加.<br/>服用齐多拉米双夫定片时的不良反应:<br/>临床试验资料:在一项24名健康志愿者中进行的临床研究中.记录到的以下不良反应可能或很可能与齐多拉米双夫定片(或拉米夫定150mg与齐多夫定300mg，分别服用)的使用相关:头痛(4例)、恶心((4例)、视力障碍(1例)、静脉炎(1例)。<br/>上市后资料:<br/>当前对于齐多拉米双夫定片的经验尚少。<br/>联合应用拉米夫定和齐多夫定的不良反应:<br/>临床试脸资料:表2列出了在成人中进行的关键性临床试胜中报告的所有发生率在5%或更高的不良事件，不涉及研究者对其与研究药物可能的关系评估是否有关。<br/>表2在成人中的4项关键性、对照的临床试验中报告的常见不良事件(发生率?5%)<br/>ULN=正常上限<br/>ANC=绝对中性粒细胞计数<br/>n=评估患者数<br/>*基线时有轻度实验室异常的患者中，这些实验室异常的发生率较高。<br/>拉米夫定可被很好地耐受，而且在临床试验中报告的大多数严重不良反应时间被认为与药物无关。从在接受推荐剂量的拉米夫定(150mg每日二次)联合使用齐多夫定每日600mg的成人中进行的4项关键性研究中所见的不良反应，以及在大规模开放性研究中报告的严重不良反应列于表4<br/>表4在对照试验和开放性研究中报告的药物不良反应<br/>胰腺炎在成人病例中罕有发生，在儿童中较常发生。如果出现提示胰腺炎的临床体征、症状或实验室异常，应立即停止拉米夫定治疗。<br/>在有胰腺炎病史或发生胰腺炎的其它显著危险因素的儿童，应当极其谨慎地联合应用拉米夫定和其它抗逆转录病毒药物的疗法，并且只有在无满意的替代疗法的情况下方可应用。<br/>上市后资料:<br/>以下是拉米夫定单一治疗和与其它抗逆转录病毒药物联合治疗HIV疾病时报告的事件。<br/>肌肉与骨骼:关节痛、肌肉功能障碍，包括罕见的横纹肌溶解。<br/>皮肤;脱发(罕见)<br/>血液学:纯红细胞再生障碍性贫血(拉米夫定和齐多夫定):再生障碍性贫血(齐多夫定)。<br/>齐多夫定单药治疗的不良反应:<br/>对于较晚期的HIV感染患者，在治疗的初始期，与使用齐多夫定相关的不良事件的频度和严重程度都较高。表5,6和7总结了安慰剂对照的临床研究中观察到的按照治疗开始时HIV疾病的程度排列的血液学不良事件相对发生率。<br/>表5<br/> *当前推荐的无症状患者剂量的3倍。<br/>最严重的不良反应包括贫血(可能需要输血)、中性粒细胞减少和白细胞减少。在较大剂量(1200-1500mg/日)用药.以及在晚期HIV疾病患者(尤其是在治疗前患者的骨髓功能差的情况下)，特别是在CD4细胞计数少于100/mm3的患者中，这些反应较经常发生。可能有必要减量或停止治疗(见[[用法用量]。贫血可能是红细胞成熟受损的后果，因为用药期间观察到巨红细胞症(MCV)增多。<br/>齐多夫定治疗开始时中性粒细胞计数、血红蛋白水平和血清维生素B12水平低的患者以及同时服用对乙酰氨基酚的患者，中性粒细胞减少的发生率增高(见[药物的相互作用]).<br/>参加这些临床试验的某些HIV感染个体，有HIV疾病的基线症状及/或在研究的某些时候经历了不良事件。区别可能与使用齐多夫定相关的不良事件和原有的HIV疾病体征或用药期间发生的疾病体征往往是困难的。然而，这类事件与药物相关的可能性还不能排除。下表总结了原安慰剂对照的研究中，在所有用齐多夫定治疗的晚期HIV疾病患者中至少5%的病例发生的临床不良事件或症状。表8中列出的项目中，只有严重头痛、恶心、失眠和肌痛是齐多夫定治疗组中发生率高的反应。<br/>表8<br/><br/>在晚期HIV疾病研究中,发生于所有齐多夫定治疗患者中临床不良事件在5%以下的见下文。因为这些不良事件中有许多是安慰剂治疗和齐多夫定治疗患者中都曾见到的，所以它们与该药物的相关性尚未知。<br/>全身反应:身体(出现)特殊气味、寒战、口唇水肿、流感样综合征、痛觉过敏、背痛、淋巴结病、胸痛。<br/>心血管:血管扩张。<br/>胃肠道:便秘、吞咽困难、舌水肿、嗳气、胃肠胀气、齿龈出血、直肠出血、口腔溃疡。<br/>肝脏:肝功能检查结果异常，包括AST水平升高。<br/>肌肉骨骼:关节痛、肌痉挛、震颤、抽搐、肌病。<br/>神经:焦虑、精神错乱、抑郁、情绪不稳、神情紧张、晕厥、丧失精神敏锐性、眩晕、癫痫发作。<br/>呼吸:咳嗽、鼻衄、咽炎、鼻炎、鼻窦炎、声音嘶哑。<br/>皮肤:痊疮、瘙痒、荨麻疹、指甲色素沉着。<br/>特殊感觉:弱视、听力丧失、畏光。<br/>泌尿生殖系统:排尿困难、多尿、尿频、排尿迟疑。<br/>从最初的试验开始，在接受齐多夫定疗法的个体中报告了过敏反应，包括在1例患者中发生的过敏症。<br/>在早期HIV疾病和无症状HIV感染患者中进行的安慰剂对照研究中监测了所有的非预期及可预期的严重或危及生命的事件。也收集了有关额外的体征或症状发生的资料。对于报告的事件，未区分是否与研究药物相关或与原有疾病相关。表9和10总结了在这些研究中接受齐多夫定治疗的患者其发生率在统计学上显著较高的所有不良事件。<br/>表9<br/>表10<br/><br/>*在≥5%的研究人群中报告.<br/>**与安慰剂相比无统计学显著性.<br/>***在无症状患者中的剂量为当前推荐剂量的3倍。<br/>以下事件在已使用齐多夫定治疗的患者中有报道。这些事件和使用齐多失定之间的关系难以评价，尤其是在晚期HIV疾病为特征的医学上的复杂况。如果症状的严重程度支持与药物相关.则减量或暂停齐多夫定。可有助于评估和处理这些情况:<br/>心机病<br/>全血细胞减少井伴发骨髓再生不全和游离的血小板减少；<br/>在无低氧血症情况下发生乳酸酸中毒:<br/>肝功能紊乱，如伴有脂肪变性的严重肝肿大、血液中肝酶和胆红素水平升高；<br/>胰腺炎<br/>皮肤和口腔粘膜色素沉着', '使用拉米夫定和齐多夫定治疗HIV疾病，在分别用药或联合用药时，都有不良事件报告。目前尚不清楚，这些不良事件是否与拉米夫定、齐多夫定或用于治疗HIV疾病的其他药物相关，还是与原有疾病过程本身造成的后果相关。<br/>关于齐多拉米双夫定片、齐多夫定或拉米夫定与其他抗逆转录病毒药物联合应用的安全性的资料尚有限。医师应当参阅各个抗逆转录病毒药物的完整的说明书以了解对已知相关的不良反应的描述。<br/>因为本品含有拉米夫定和齐多夫定，所以与这些化合物中的每一种相关的不良反应的类型和严重程度都是可以预见的。尚无证据表明将这两种化合物同时使用后发生毒性相加.<br/>服用齐多拉米双夫定片时的不良反应:<br/>临床试验资料:在一项24名健康志愿者中进行的临床研究中.记录到的以下不良反应可能或很可能与齐多拉米双夫定片(或拉米夫定150mg与齐多夫定300mg，分别服用)的使用相关:头痛(4例)、恶心((4例)、视力障碍(1例)、静脉炎(1例)。<br/>上市后资料:<br/>当前对于齐多拉米双夫定片的经验尚少。<br/>联合应用拉米夫定和齐多夫定的不良反应:<br/>临床试脸资料:表2列出了在成人中进行的关键性临床试胜中报告的所有发生率在5%或更高的不良事件，不涉及研究者对其与研究药物可能的关系评估是否有关。<br/>表2在成人中的4项关键性、对照的临床试验中报告的常见不良事件(发生率?5%)<br/>ULN=正常上限<br/>ANC=绝对中性粒细胞计数<br/>n=评估患者数<br/>*基线时有轻度实验室异常的患者中，这些实验室异常的发生率较高。<br/>拉米夫定可被很好地耐受，而且在临床试验中报告的大多数严重不良反应时间被认为与药物无关。从在接受推荐剂量的拉米夫定(150mg每日二次)联合使用齐多夫定每日600mg的成人中进行的4项关键性研究中所见的不良反应，以及在大规模开放性研究中报告的严重不良反应列于表4<br/>表4在对照试验和开放性研究中报告的药物不良反应<br/>胰腺炎在成人病例中罕有发生，在儿童中较常发生。如果出现提示胰腺炎的临床体征、症状或实验室异常，应立即停止拉米夫定治疗。<br/>在有胰腺炎病史或发生胰腺炎的其它显著危险因素的儿童，应当极其谨慎地联合应用拉米夫定和其它抗逆转录病毒药物的疗法，并且只有在无满意的替代疗法的情况下方可应用。<br/>上市后资料:<br/>以下是拉米夫定单一治疗和与其它抗逆转录病毒药物联合治疗HIV疾病时报告的事件。<br/>肌肉与骨骼:关节痛、肌肉功能障碍，包括罕见的横纹肌溶解。<br/>皮肤;脱发(罕见)<br/>血液学:纯红细胞再生障碍性贫血(拉米夫定和齐多夫定):再生障碍性贫血(齐多夫定)。<br/>齐多夫定单药治疗的不良反应:<br/>对于较晚期的HIV感染患者，在治疗的初始期，与使用齐多夫定相关的不良事件的频度和严重程度都较高。表5,6和7总结了安慰剂对照的临床研究中观察到的按照治疗开始时HIV疾病的程度排列的血液学不良事件相对发生率。<br/>表5<br/> *当前推荐的无症状患者剂量的3倍。<br/>最严重的不良反应包括贫血(可能需要输血)、中性粒细胞减少和白细胞减少。在较大剂量(1200-1500mg/日)用药.以及在晚期HIV疾病患者(尤其是在治疗前患者的骨髓功能差的情况下)，特别是在CD4细胞计数少于100/mm3的患者中，这些反应较经常发生。可能有必要减量或停止治疗(见[[用法用量]。贫血可能是红细胞成熟受损的后果，因为用药期间观察到巨红细胞症(MCV)增多。<br/>齐多夫定治疗开始时中性粒细胞计数、血红蛋白水平和血清维生素B12水平低的患者以及同时服用对乙酰氨基酚的患者，中性粒细胞减少的发生率增高(见[药物的相互作用]).<br/>参加这些临床试验的某些HIV感染个体，有HIV疾病的基线症状及/或在研究的某些时候经历了不良事件。区别可能与使用齐多夫定相关的不良事件和原有的HIV疾病体征或用药期间发生的疾病体征往往是困难的。然而，这类事件与药物相关的可能性还不能排除。下表总结了原安慰剂对照的研究中，在所有用齐多夫定治疗的晚期HIV疾病患者中至少5%的病例发生的临床不良事件或症状。表8中列出的项目中，只有严重头痛、恶心、失眠和肌痛是齐多夫定治疗组中发生率高的反应。<br/>表8<br/><br/>在晚期HIV疾病研究中,发生于所有齐多夫定治疗患者中临床不良事件在5%以下的见下文。因为这些不良事件中有许多是安慰剂治疗和齐多夫定治疗患者中都曾见到的，所以它们与该药物的相关性尚未知。<br/>全身反应:身体(出现)特殊气味、寒战、口唇水肿、流感样综合征、痛觉过敏、背痛、淋巴结病、胸痛。<br/>心血管:血管扩张。<br/>胃肠道:便秘、吞咽困难、舌水肿、嗳气、胃肠胀气、齿龈出血、直肠出血、口腔溃疡。<br/>肝脏:肝功能检查结果异常，包括AST水平升高。<br/>肌肉骨骼:关节痛、肌痉挛、震颤、抽搐、肌病。<br/>神经:焦虑、精神错乱、抑郁、情绪不稳、神情紧张、晕厥、丧失精神敏锐性、眩晕、癫痫发作。<br/>呼吸:咳嗽、鼻衄、咽炎、鼻炎、鼻窦炎、声音嘶哑。<br/>皮肤:痊疮、瘙痒、荨麻疹、指甲色素沉着。<br/>特殊感觉:弱视、听力丧失、畏光。<br/>泌尿生殖系统:排尿困难、多尿、尿频、排尿迟疑。<br/>从最初的试验开始，在接受齐多夫定疗法的个体中报告了过敏反应，包括在1例患者中发生的过敏症。<br/>在早期HIV疾病和无症状HIV感染患者中进行的安慰剂对照研究中监测了所有的非预期及可预期的严重或危及生命的事件。也收集了有关额外的体征或症状发生的资料。对于报告的事件，未区分是否与研究药物相关或与原有疾病相关。表9和10总结了在这些研究中接受齐多夫定治疗的患者其发生率在统计学上显著较高的所有不良事件。<br/>表9<br/>表10<br/><br/>*在≥5%的研究人群中报告.<br/>**与安慰剂相比无统计学显著性.<br/>***在无症状患者中的剂量为当前推荐剂量的3倍。<br/>以下事件在已使用齐多夫定治疗的患者中有报道。这些事件和使用齐多失定之间的关系难以评价，尤其是在晚期HIV疾病为特征的医学上的复杂况。如果症状的严重程度支持与药物相关.则减量或暂停齐多夫定。可有助于评估和处理这些情况:<br/>心机病<br/>全血细胞减少井伴发骨髓再生不全和游离的血小板减少；<br/>在无低氧血症情况下发生乳酸酸中毒:<br/>肝功能紊乱，如伴有脂肪变性的严重肝肿大、血液中肝酶和胆红素水平升高；<br/>胰腺炎<br/>皮肤和口腔粘膜色素沉着', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '禁忌', '已知对拉米夫定、齐多夫定或对本制剂中的任何成分过敏的患者禁用本品<br/>因为齐多夫定对低嗜中性粒细胞计数(<0.75x109/L}的低血红蛋白水(<7.5g/dL或4.65mmol/L)的患者禁用，所以此类患者也禁用本品(见[注意事项])', '已知对拉米夫定、齐多夫定或对本制剂中的任何成分过敏的患者禁用本品<br/>因为齐多夫定对低嗜中性粒细胞计数(<0.75x109/L}的低血红蛋白水(<7.5g/dL或4.65mmol/L)的患者禁用，所以此类患者也禁用本品(见[注意事项])', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '配伍禁忌', '与其他药物的相互作用:因为本品含有齐多夫定和拉米夫定，所以这些药物单用时发生的任何己确定的药物相互作用，在使用本品时都可发生。因为拉米夫定的代谢有限，血浆蛋白结合率低并且几乎完全经肾脏排除.故药物与拉米夫定发生相互作用的可能性较小。与此类似齐多夫定的蛋白结合率低但它主要通过与肝脏结合为一种无活性的葡萄糖苷酸化代谢物清除.由于关于齐多拉米双夫定片药物相互作用的资料有限，故将其与其他药物联合使用时应当以谨慎。以下所列的相互作用并非全部，仅代表应谨慎对待的此类药物的相互作用。<br/>与拉米夫定相关的药物相互作用:当与本品同时使用其他药物，特别是主要消除途径为主动肾脏分泌，尤其通过阳离子系统排泄的药物例如甲氧苄啶，应当考虑发生相互作用的可能性。<br/>服用甲氧苄啶,即以甲氧苄啶/磺胺甲f唑160mg/800mg给药时，会引起拉米夫定血浆水平升高。然而，除非患者已有肾损害，否则无需对拉米夫定作剂量调整。尚未对更大剂量甲氧苄啶对拉米夫定血桨水平的影响进行研究。拉米夫定对甲氧苄啶/磺胺甲f唑的药代动力学无影响。对肾损害患者使用拉米夫定时应仔细评估。<br/>体外研究中，环丙沙星，喷他脒(戊烷脒)和更昔洛韦均可降低拉米夫定的抗HIV活性。其临床意义未知。<br/>当同时使用拉米夫定和扎西他滨时，拉米夫定可能抑制扎西他滨的细胞内磷酸化。因此不建议将拉米夫定与扎西他滨联合应用.<br/>与齐多夫定相关的相互作用，当同时应用齐多夫定和拉米夫定时，齐多夫定血浆水平的改变无统计学意义.齐多夫定对拉米夫定的药代动力学无影响(见[药代动力学]).<br/>阿托伐醌：齐多夫定并不影响阿托伐醌的药代动力学参数。可是，药代动力学资料显示阿托伐醌可降低齐多夫定葡萄糖酸代谢产物的代谢率(齐多夫定的稳态AUC增加33%,而葡萄糖苷酸代谢产物血浆峰浓度降低19%)在齐多夫定500或600mg/日用量下.与阿托伐醌联合应用3周治疗急性PCP.不可能由于齐多夫定血浆浓度较高所异致不良反应发生率增加。应该注意监测接受延长的阿托伐醌治疗的患者<br/>克拉霉素：克拉霉素片可减少齐多夫定的吸收.可通过齐多夫定与克拉霉素间隔至少2小时服用遇免此现象。<br/>将齐多夫定与有肾毒性、细胞毒性或干扰红细胞/白细胞的数量或功能的药物同时应用时(例如乙胺嘧啶、磺胺甲f唑和甲氧苄啶、阿霉素，氨苯砜，全身用喷他脒更昔洛韦、两性霉素B、氟胞嘧啶、长春新碱、长春花碱、阿霉素或干扰素)，可增加齐多夫定不良反应的危险性。如有必要使用齐多拉米双夫定片及上述药物中的任何一种联合治疗，则应格外注意监测肾功能和血液学参&#39;数，减少一种或一种以上药物的剂量。<br/>当同时应用齐多夫定和司他夫定时，齐多夫定有可能抑制后者的细胞内磷酸化.因此建议勿将司他夫定与齐多夫定联合使用。<br/>丙磺舒可减少齐多夫定的经肾排泄.另外，与其他药物类似(如可特因、美沙酮、吗啡、异丙肌苷、对乙酰氨基酚、阿司匹林或吲哚美辛、酮洛芬、萘普生、奥沙西泮(去羟甲基安定)、劳拉西泮(氯羟安定)、西咪替丁、氯贝丁酯、氨苯砜)可通过竞争性地抑制葡萄糖苷酸化或直接抑制肝脏微粒体代谢改变齐多夫定的代谢(见[注意事项])在与齐多拉米双夫定片的联合治疗中，使用此类药物之前，特别扯在长期治疗前.应仔细考虑药物相互作用的可能性。<br/>在一项安慰剂对照研究中，在使用齐多夫定治疗时应用对乙酰氨基酚，特别是在长期治疗后.会伴发中性粒细胞减少的发生率增高。然而，现有的药代动力学资料表明。对乙酞氨基酚既不增高齐多夫定的血浆水平，也不增高其葡萄糖甘酸酯代谢物的水平。<br/>有人报告。在某些接受齐多夫定治厅的患者中，笨妥英的血中水平低.而有1例患者记录为高水平。这些观察提示，在同时接受本品和苯妥英的患者中应仔细监测苯妥英的水平，因为许多晚期HIV感染患者都患有可能促发癫痫而发作的中枢神经系统病症.<br/>某此实验用影响DNA复制的核苷类似物可拮抗齐多夫定的体外抗HIV活性。因此应避免同时使用这些药物。<br/>某些药物，如甲氧苄啶和磺胺甲f唑、气雾化的喷他脒、乙胺嘧啶和阿昔洛韦，对于治疗或预防机会性感染可能是必要的在晚期HIV感染病例进行的对照试验中，末检测到毒性增加，可能是因为对这些药物的暴露有限。然而，有1份已发表的报告表明，同时使用齐多夫定和阿昔洛韦伴发神经毒性(显著的嗜睡)(见[注意事项]中与拉米夫定报关的相互作用)。', '与其他药物的相互作用:因为本品含有齐多夫定和拉米夫定，所以这些药物单用时发生的任何己确定的药物相互作用，在使用本品时都可发生。因为拉米夫定的代谢有限，血浆蛋白结合率低并且几乎完全经肾脏排除.故药物与拉米夫定发生相互作用的可能性较小。与此类似齐多夫定的蛋白结合率低但它主要通过与肝脏结合为一种无活性的葡萄糖苷酸化代谢物清除.由于关于齐多拉米双夫定片药物相互作用的资料有限，故将其与其他药物联合使用时应当以谨慎。以下所列的相互作用并非全部，仅代表应谨慎对待的此类药物的相互作用。<br/>与拉米夫定相关的药物相互作用:当与本品同时使用其他药物，特别是主要消除途径为主动肾脏分泌，尤其通过阳离子系统排泄的药物例如甲氧苄啶，应当考虑发生相互作用的可能性。<br/>服用甲氧苄啶,即以甲氧苄啶/磺胺甲f唑160mg/800mg给药时，会引起拉米夫定血浆水平升高。然而，除非患者已有肾损害，否则无需对拉米夫定作剂量调整。尚未对更大剂量甲氧苄啶对拉米夫定血桨水平的影响进行研究。拉米夫定对甲氧苄啶/磺胺甲f唑的药代动力学无影响。对肾损害患者使用拉米夫定时应仔细评估。<br/>体外研究中，环丙沙星，喷他脒(戊烷脒)和更昔洛韦均可降低拉米夫定的抗HIV活性。其临床意义未知。<br/>当同时使用拉米夫定和扎西他滨时，拉米夫定可能抑制扎西他滨的细胞内磷酸化。因此不建议将拉米夫定与扎西他滨联合应用.<br/>与齐多夫定相关的相互作用，当同时应用齐多夫定和拉米夫定时，齐多夫定血浆水平的改变无统计学意义.齐多夫定对拉米夫定的药代动力学无影响(见[药代动力学]).<br/>阿托伐醌：齐多夫定并不影响阿托伐醌的药代动力学参数。可是，药代动力学资料显示阿托伐醌可降低齐多夫定葡萄糖酸代谢产物的代谢率(齐多夫定的稳态AUC增加33%,而葡萄糖苷酸代谢产物血浆峰浓度降低19%)在齐多夫定500或600mg/日用量下.与阿托伐醌联合应用3周治疗急性PCP.不可能由于齐多夫定血浆浓度较高所异致不良反应发生率增加。应该注意监测接受延长的阿托伐醌治疗的患者<br/>克拉霉素：克拉霉素片可减少齐多夫定的吸收.可通过齐多夫定与克拉霉素间隔至少2小时服用遇免此现象。<br/>将齐多夫定与有肾毒性、细胞毒性或干扰红细胞/白细胞的数量或功能的药物同时应用时(例如乙胺嘧啶、磺胺甲f唑和甲氧苄啶、阿霉素，氨苯砜，全身用喷他脒更昔洛韦、两性霉素B、氟胞嘧啶、长春新碱、长春花碱、阿霉素或干扰素)，可增加齐多夫定不良反应的危险性。如有必要使用齐多拉米双夫定片及上述药物中的任何一种联合治疗，则应格外注意监测肾功能和血液学参&#39;数，减少一种或一种以上药物的剂量。<br/>当同时应用齐多夫定和司他夫定时，齐多夫定有可能抑制后者的细胞内磷酸化.因此建议勿将司他夫定与齐多夫定联合使用。<br/>丙磺舒可减少齐多夫定的经肾排泄.另外，与其他药物类似(如可特因、美沙酮、吗啡、异丙肌苷、对乙酰氨基酚、阿司匹林或吲哚美辛、酮洛芬、萘普生、奥沙西泮(去羟甲基安定)、劳拉西泮(氯羟安定)、西咪替丁、氯贝丁酯、氨苯砜)可通过竞争性地抑制葡萄糖苷酸化或直接抑制肝脏微粒体代谢改变齐多夫定的代谢(见[注意事项])在与齐多拉米双夫定片的联合治疗中，使用此类药物之前，特别扯在长期治疗前.应仔细考虑药物相互作用的可能性。<br/>在一项安慰剂对照研究中，在使用齐多夫定治疗时应用对乙酰氨基酚，特别是在长期治疗后.会伴发中性粒细胞减少的发生率增高。然而，现有的药代动力学资料表明。对乙酞氨基酚既不增高齐多夫定的血浆水平，也不增高其葡萄糖甘酸酯代谢物的水平。<br/>有人报告。在某些接受齐多夫定治厅的患者中，笨妥英的血中水平低.而有1例患者记录为高水平。这些观察提示，在同时接受本品和苯妥英的患者中应仔细监测苯妥英的水平，因为许多晚期HIV感染患者都患有可能促发癫痫而发作的中枢神经系统病症.<br/>某此实验用影响DNA复制的核苷类似物可拮抗齐多夫定的体外抗HIV活性。因此应避免同时使用这些药物。<br/>某些药物，如甲氧苄啶和磺胺甲f唑、气雾化的喷他脒、乙胺嘧啶和阿昔洛韦，对于治疗或预防机会性感染可能是必要的在晚期HIV感染病例进行的对照试验中，末检测到毒性增加，可能是因为对这些药物的暴露有限。然而，有1份已发表的报告表明，同时使用齐多夫定和阿昔洛韦伴发神经毒性(显著的嗜睡)(见[注意事项]中与拉米夫定报关的相互作用)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '注意事项', '接受齐多拉米双夫定片或任何其他抗逆转录病毒疗法的患者都可继续出现机会性感染和HIV感染的其他并发症，因此，应由有经验的医师保持对HIV感染患者的密切临床观察。<br/>应告知患者，尚未证实当前的杭逆转录病毒疗法.包括齐多拉米双夫定片。可以阻断性接触或血液污染传播HIV的危险。故应采取适当的预防措施。<br/>本品中活性成分的有效性和安全性资料目前尚不充分，尤其是在长期使用方面.<br/>血液学的作用:<br/>齐多夫定治疗特别是在晚期HIV患者中(见[不良反应]).经常伴发与骨髓毒性相关的不良反应.包括粒细胞减少和需要输血的重度贫血。<br/>曾有与使用齐多夫定相关的全血细胞减少的报告，多数情况下.这种不良反应在停药后可逆。<br/>因为在接受齐多夫定治疗的晚期有症状的HIV疾病患者中。预期可能发生的不良反应有贫血、中性粒细胞减少以及白细胞减少(通常继发于中性粒细胞减少)所以在接受齐多拉米双夫定片治疗的患者中应密切监控血液学参数见([禁忌]〕这些血液学作用通常在治行的前4至6周观察不到。对于晚期有症状的HIV疾病患者，一般建议在最初3个月内至少每2周做一次血液学检查.其后至少每月做一次<br/>在早期HIV患者中骨髓不良反应不常见.根据患者的情况。做血液学检查的频度可低一些.例如每1-3个月做一次。当血红蛋白从基线下降25%，以及中性粒细胞从基线下降50%时需要更频繁的监测。<br/>此外，在服用本品治疗时.如果发生重度贫血或骨髓抑制.或在原有骨髓受损时，例如血红蛋白<9g/dL或粒细胞<1000细胞/mm3(见[用法用量])，则可能要进行剂量调整。因为对齐多拉米双夫定片调整剂量是不可能的，所以应使用齐多夫定和拉米夫定单方制剂。医师应当参阅这些药物各自的说明书<br/>过敏<br/>过敏反应.包括1例患者的过过敏症，已在接受齐多夫定疗法的个体中报告。对出现皮疹的患者应进行医学评价<br/>胰腺炎<br/>用拉米夫定和齐多夫定治疗的患者。罕见胰腺炎的病例。然而，这些病例是否因药物治疗或原有的HIV疾病所致尚不清楚。如出现提示胰腺炎临床体征、症状或实验室异常，应当立即停用本品。<br/>肾损害：<br/>中度至重度肾损害的患者，由于清除减少，拉米夫定暴露的终末血浆半衰期延长，应使用单一的齐多夫定和单一的拉米夫定制剂，对于这些患者最好进行剂量调整，因为有可能需要减低拉米夫定的给药频度(见[用法用量])<br/>肝损害或肝病：<br/>本品在HIV或慢性乙型肝炎病毒感染的患者中应慎用，因为拉米夫定的临床试验和上市后使用已提示.某些慢性乙型肝炎病毒(HBV)感染的患者在停用拉米夫定时，可能出现肝炎复发的临床或实脸室证据，这在失代偿肝病病患者中可能出现更严重的后果，如果在HIV和HBV混合感染的患者中停用拉米夫定，那么应当考虑定期检查肝功能和监测阴复制的标志物。<br/>对于合井感染丙型肝炎病毒的患者.虽然确切的作用机制尚未阐明，但已有报道显示.当齐多夫定作为HIV治疗方案的一部分时，便用利巴韦林可导致贫血加重。因此.不建议利巴韦林和齐多夫定联合使用.如果联合用药方案已经建立.应考虑在抗逆转录病毒药物(ART)合并用药方案中替换齐多夫定.了解患者既往是否曾经因服用齐多夫定而诱导贫血是非常重要的。<br/>关于肝损害患者服用本品问题的讨论见[用法用量]。<br/>乳酸酸中毒和件有脂肪变性的严重肝肿大：<br/>在HIV感染的患者中，单用抗逆转录病毒核苷类似物或联合用药治疗(包括齐多夫定和拉米夫定)，有报告乳酸酸中毒及伴有脂肪变性的严重肝肿大，包括致死的病例。这些病例中的大部分为妇女。对任何患者使用本品时都应小心.特别在有已知肝病危险因素的患者中更应谨慎。在出现任何提示乳酸酸中毒或肝毒性的临床或实验室症状的患者中，都应暂停使用本品治疗(见[不良反应]).<br/>用药特别注意事项:<br/>对必须进行剂量调整的患者，建议使用齐多夫定和拉米夫定单方制剂(见[用法用量]).医师应参阅这些药物各自的说明书。<br/>对乙酰氨基酚和其他药物的使用:<br/>在晚期HIV疾病患者中进行的对照试验.使用对乙酰氨基酚并接受齐多夫定治疗的患者，粒细胞减少的发生率增高，这与对乙酰氨基酚用药的时间长短相关。<br/>如将齐多拉米双夫定片与通过葡萄糖苷酸化途径代谢的其他药物合用，则应认真考虑与齐多夫定相互作用的可能性，因为两中药物的毒性都可能被增强(见[药物相互作用])。<br/>应注意患者同时自行使用的其它药物(见[药物相互作用]〕.<br/>免疫重建综合征:患有严重免痊缺陷且感染HIV的患者.在初始使用杭逆转录病毒药物(ART)治疗时.可引起针对无症状或残余的机会性感染的炎症反应.并导致严重的临床状况或症状恶化。一般这些反应可在初始ART治疗时的前几周或几月内观察到，如巨细胞病毒视网膜炎.全身性和/或局灶性分支杆菌感染和耶氏孢子虫(卡氏肺囊虫)肺炎。发生任何炎性症状必须立即评估.必要时给予治疗<br/>对驾驶和操纵机器能力的影响:<br/>未研究拉米夫定或齐多夫定对驾驶或操纵机器能力的影响。从这些药物的药理学尚不能预测这些药物对这类能力有害的影晌.但是.当考虑患者的驾驶或操纵机器能力时，应当注意患者的临床状态和拉米夫定和齐多夫定两者的不良事件概况。', '接受齐多拉米双夫定片或任何其他抗逆转录病毒疗法的患者都可继续出现机会性感染和HIV感染的其他并发症，因此，应由有经验的医师保持对HIV感染患者的密切临床观察。<br/>应告知患者，尚未证实当前的杭逆转录病毒疗法.包括齐多拉米双夫定片。可以阻断性接触或血液污染传播HIV的危险。故应采取适当的预防措施。<br/>本品中活性成分的有效性和安全性资料目前尚不充分，尤其是在长期使用方面.<br/>血液学的作用:<br/>齐多夫定治疗特别是在晚期HIV患者中(见[不良反应]).经常伴发与骨髓毒性相关的不良反应.包括粒细胞减少和需要输血的重度贫血。<br/>曾有与使用齐多夫定相关的全血细胞减少的报告，多数情况下.这种不良反应在停药后可逆。<br/>因为在接受齐多夫定治疗的晚期有症状的HIV疾病患者中。预期可能发生的不良反应有贫血、中性粒细胞减少以及白细胞减少(通常继发于中性粒细胞减少)所以在接受齐多拉米双夫定片治疗的患者中应密切监控血液学参数见([禁忌]〕这些血液学作用通常在治行的前4至6周观察不到。对于晚期有症状的HIV疾病患者，一般建议在最初3个月内至少每2周做一次血液学检查.其后至少每月做一次<br/>在早期HIV患者中骨髓不良反应不常见.根据患者的情况。做血液学检查的频度可低一些.例如每1-3个月做一次。当血红蛋白从基线下降25%，以及中性粒细胞从基线下降50%时需要更频繁的监测。<br/>此外，在服用本品治疗时.如果发生重度贫血或骨髓抑制.或在原有骨髓受损时，例如血红蛋白<9g/dL或粒细胞<1000细胞/mm3(见[用法用量])，则可能要进行剂量调整。因为对齐多拉米双夫定片调整剂量是不可能的，所以应使用齐多夫定和拉米夫定单方制剂。医师应当参阅这些药物各自的说明书<br/>过敏<br/>过敏反应.包括1例患者的过过敏症，已在接受齐多夫定疗法的个体中报告。对出现皮疹的患者应进行医学评价<br/>胰腺炎<br/>用拉米夫定和齐多夫定治疗的患者。罕见胰腺炎的病例。然而，这些病例是否因药物治疗或原有的HIV疾病所致尚不清楚。如出现提示胰腺炎临床体征、症状或实验室异常，应当立即停用本品。<br/>肾损害：<br/>中度至重度肾损害的患者，由于清除减少，拉米夫定暴露的终末血浆半衰期延长，应使用单一的齐多夫定和单一的拉米夫定制剂，对于这些患者最好进行剂量调整，因为有可能需要减低拉米夫定的给药频度(见[用法用量])<br/>肝损害或肝病：<br/>本品在HIV或慢性乙型肝炎病毒感染的患者中应慎用，因为拉米夫定的临床试验和上市后使用已提示.某些慢性乙型肝炎病毒(HBV)感染的患者在停用拉米夫定时，可能出现肝炎复发的临床或实脸室证据，这在失代偿肝病病患者中可能出现更严重的后果，如果在HIV和HBV混合感染的患者中停用拉米夫定，那么应当考虑定期检查肝功能和监测阴复制的标志物。<br/>对于合井感染丙型肝炎病毒的患者.虽然确切的作用机制尚未阐明，但已有报道显示.当齐多夫定作为HIV治疗方案的一部分时，便用利巴韦林可导致贫血加重。因此.不建议利巴韦林和齐多夫定联合使用.如果联合用药方案已经建立.应考虑在抗逆转录病毒药物(ART)合并用药方案中替换齐多夫定.了解患者既往是否曾经因服用齐多夫定而诱导贫血是非常重要的。<br/>关于肝损害患者服用本品问题的讨论见[用法用量]。<br/>乳酸酸中毒和件有脂肪变性的严重肝肿大：<br/>在HIV感染的患者中，单用抗逆转录病毒核苷类似物或联合用药治疗(包括齐多夫定和拉米夫定)，有报告乳酸酸中毒及伴有脂肪变性的严重肝肿大，包括致死的病例。这些病例中的大部分为妇女。对任何患者使用本品时都应小心.特别在有已知肝病危险因素的患者中更应谨慎。在出现任何提示乳酸酸中毒或肝毒性的临床或实验室症状的患者中，都应暂停使用本品治疗(见[不良反应]).<br/>用药特别注意事项:<br/>对必须进行剂量调整的患者，建议使用齐多夫定和拉米夫定单方制剂(见[用法用量]).医师应参阅这些药物各自的说明书。<br/>对乙酰氨基酚和其他药物的使用:<br/>在晚期HIV疾病患者中进行的对照试验.使用对乙酰氨基酚并接受齐多夫定治疗的患者，粒细胞减少的发生率增高，这与对乙酰氨基酚用药的时间长短相关。<br/>如将齐多拉米双夫定片与通过葡萄糖苷酸化途径代谢的其他药物合用，则应认真考虑与齐多夫定相互作用的可能性，因为两中药物的毒性都可能被增强(见[药物相互作用])。<br/>应注意患者同时自行使用的其它药物(见[药物相互作用]〕.<br/>免疫重建综合征:患有严重免痊缺陷且感染HIV的患者.在初始使用杭逆转录病毒药物(ART)治疗时.可引起针对无症状或残余的机会性感染的炎症反应.并导致严重的临床状况或症状恶化。一般这些反应可在初始ART治疗时的前几周或几月内观察到，如巨细胞病毒视网膜炎.全身性和/或局灶性分支杆菌感染和耶氏孢子虫(卡氏肺囊虫)肺炎。发生任何炎性症状必须立即评估.必要时给予治疗<br/>对驾驶和操纵机器能力的影响:<br/>未研究拉米夫定或齐多夫定对驾驶或操纵机器能力的影响。从这些药物的药理学尚不能预测这些药物对这类能力有害的影晌.但是.当考虑患者的驾驶或操纵机器能力时，应当注意患者的临床状态和拉米夫定和齐多夫定两者的不良事件概况。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '妊娠及哺乳期妇女用药', '在人类妊娠期使用齐多夫定的资料有限。对妊娠妇女给予齐多夫定是否引起胎儿损害或是否影响生殖能力尚未知.拉米夫定对人类妊娠的安全性尚末确定，<br/>在动物中进行的生殖研究中.拉米夫定和齐多夫定口服给药均可穿过胎盘.拉米夫定在家兔中.小于最大预计临床暴露量(Cmax和AUC推算)时引起早期胚胎死亡率增加，齐多夫定经口服给予大鼠(75mg/kg，每日2次)和家兔(250mg/kg,每日2次)引起胚胎重吸收增加。当拉米夫定的暴露量为人类临床剂量观察到的暴露量的40和36倍时。在大鼠和家兔中无致畸性。在母体毒性剂量下.在大鼠器官形成期.齐多夫定(3000mg/kg/日)引起畸形的发生率增高。在较低剂量.没有砚察到胚胎异常的证据<br/>齐多夫定在每日经口给药19个月后.暴露量(根据AUC推算)为估计的临床暴露量的4倍以上(小鼠〕和27倍以上(大鼠)，在这些啮齿类动物中可见到阴道肿瘤(见[注意事项]、[致癌性]、[致突变性].这些结果与暴露于齐多夫定的感染或未感染的胎鼠的关系尚不了解。然而，在妊娠期考虑使用本品的妇女应了解这些结果<br/>哺乳期用药：<br/>大鼠经口给予拉米夫定或齐多夫定，药物均在乳汁中排泄，尚不清楚齐多夫定和拉米夫定是否在人类乳汁中排泄.因为药物有可能进入母乳，故建议服用本品的母亲不要母乳喂养.。', '在人类妊娠期使用齐多夫定的资料有限。对妊娠妇女给予齐多夫定是否引起胎儿损害或是否影响生殖能力尚未知.拉米夫定对人类妊娠的安全性尚末确定，<br/>在动物中进行的生殖研究中.拉米夫定和齐多夫定口服给药均可穿过胎盘.拉米夫定在家兔中.小于最大预计临床暴露量(Cmax和AUC推算)时引起早期胚胎死亡率增加，齐多夫定经口服给予大鼠(75mg/kg，每日2次)和家兔(250mg/kg,每日2次)引起胚胎重吸收增加。当拉米夫定的暴露量为人类临床剂量观察到的暴露量的40和36倍时。在大鼠和家兔中无致畸性。在母体毒性剂量下.在大鼠器官形成期.齐多夫定(3000mg/kg/日)引起畸形的发生率增高。在较低剂量.没有砚察到胚胎异常的证据<br/>齐多夫定在每日经口给药19个月后.暴露量(根据AUC推算)为估计的临床暴露量的4倍以上(小鼠〕和27倍以上(大鼠)，在这些啮齿类动物中可见到阴道肿瘤(见[注意事项]、[致癌性]、[致突变性].这些结果与暴露于齐多夫定的感染或未感染的胎鼠的关系尚不了解。然而，在妊娠期考虑使用本品的妇女应了解这些结果<br/>哺乳期用药：<br/>大鼠经口给予拉米夫定或齐多夫定，药物均在乳汁中排泄，尚不清楚齐多夫定和拉米夫定是否在人类乳汁中排泄.因为药物有可能进入母乳，故建议服用本品的母亲不要母乳喂养.。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '儿童用药', '参见用法用量', '参见用法用量', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '老年人用药', '参见用法用量', '参见用法用量', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '主要成份', '余甘子、冰片、薄荷脑；辅料为蔗糖、淀粉、可溶性淀粉、糊精、硬脂酸镁、滑石粉。', '余甘子、冰片、薄荷脑；辅料为蔗糖、淀粉、可溶性淀粉、糊精、硬脂酸镁、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '适应症', '清热润燥，利咽止痛。用于燥热伤津引起的咽喉干燥疼痛。', '清热润燥，利咽止痛。用于燥热伤津引起的咽喉干燥疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '用法用量', '含服，每隔2小时1-2片，一日6-8次。', '含服，每隔2小时1-2片，一日6-8次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人的监护下使用。 <br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药物，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>5.按照用法用量服用，糖尿病患者及儿童应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人的监护下使用。 <br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药物，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '主要成份', '半枝莲、黄芪、当归、龙葵、郁金、红参、蛇莓、雪莲花、轮环藤根、丹参。', '半枝莲、黄芪、当归、龙葵、郁金、红参、蛇莓、雪莲花、轮环藤根、丹参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '适应症', '苗医：布苯怡象，维象样丢象，泱?沓痂。<br/>中医：补气养血，化瘀解毒。用于癌症放化疗的辅助治疗。', '苗医：布苯怡象，维象样丢象，泱?沓痂。<br/>中医：补气养血，化瘀解毒。用于癌症放化疗的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '用法用量', '口服。一次5粒，一日3次，饭后服。', '口服。一次5粒，一日3次，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '主要成份', '本品主要成份为雷米普利。<br/>化学名称:N-[1(S)-羰乙氧基-3-苯基-丙基]-（S）-丙氨酰基-顺桥-2-氮杂二环[3.3.0]辛烷-3（S）-羰酸<br/>化学结构式：<br/>分子式：C23H32N2O5<br/>分子量：416.5', '本品主要成份为雷米普利。<br/>化学名称:N-[1(S)-羰乙氧基-3-苯基-丙基]-（S）-丙氨酰基-顺桥-2-氮杂二环[3.3.0]辛烷-3（S）-羰酸<br/>化学结构式：<br/>分子式：C23H32N2O5<br/>分子量：416.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '适应症', '原发性高血压<br/>－急性心肌梗死（2-9天）后出现的轻到中度心力衰竭（NYHAⅡ和Ⅲ）<br/>－非糖尿病肾病患者（肌酐清除率＜70 ml/min/1.73m2,尿蛋白＞1g/天），尤其是伴有动脉高血压的患者<br/>－降低心肌梗死、卒中或者心血管原因死亡的风险<br/>用于55岁以上，因为冠状动脉疾病、卒中、外周血管病或糖尿病病史并伴有至少一个其他心血管危险因素导致发生重大心血管事件风险增高的患者，以降低心肌梗死、卒中和心血管因素所致死亡的风险。<br/>注：本品不是原发性醛固酮增多症的治疗选择。', '－原发性高血压<br/>－急性心肌梗死（2-9天）后出现的轻到中度心力衰竭（NYHAⅡ和Ⅲ）<br/>－非糖尿病肾病患者（肌酐清除率＜70 ml/min/1.73m2,尿蛋白＞1g/天），尤其是伴有动脉高血压的患者<br/>－降低心肌梗死、卒中或者心血管原因死亡的风险<br/>用于55岁以上，因为冠状动脉疾病、卒中、外周血管病或糖尿病病史并伴有至少一个其他心血管危险因素导致发生重大心血管事件风险增高的患者，以降低心肌梗死、卒中和心血管因素所致死亡的风险。<br/>注：本品不是原发性醛固酮增多症的治疗选择。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '用法用量', '口服。建议每天于同一时间服用本品。<br/>由于进食不会改变本品的生物利用度，因此可以在餐前、餐时或餐后服用(见[药代动力学])。<br/>本品须用液体送服。不得咀嚼或碾碎。<br/>成人<br/>经利尿剂治疗的患者<br/>本品治疗开始后可能出现低血压，这在同时采用利尿剂进行治疗的患者中更有可能出现。由于这些患者的血液循环的液体和／或盐含量可能减少，因此建议注意。如有可能，应在开始用本品治疗前停用利尿剂2－3天(见[注意事项])。<br/>在未停用利尿剂的高血压患者中，本品治疗应从1.25mg每日一次的剂量开始(如半片雷米普利片2.5mg)。应当对肾功能和血清钾进行监测。本品的后续剂量应按照血压目标值进行调整。<br/>原发性高血压患者<br/>剂量应根据患者的特点(见[注意事项])和血压控制情况进行个体化调整。<br/>本品可用于单药治疗，也可与其他类别的抗高血压药物合用。<br/>起始剂量<br/>本品应以2.5mg每日一次的推荐起始剂量开始逐渐增加。<br/>肾素-血管紧张素-醛固酮系统活性较高的患者在给予初始剂量后可能出现血压过度降低。建议这类患者的起始剂量为1.25mg每日一次（如半片雷米普利片2.5mg），治疗应在医生监督下开始(见[注意事项])。<br/>增加和维持剂量<br/>剂量可在间隔2-3周后加倍，以逐步达到目标血压；本品的最大许可剂量为每日10mg。该剂量通常每日给药一次。<br/>急性心肌梗死后（2-9天）轻到中度心力衰竭(NYHAII和III)患者<br/>起始剂量<br/>雷米普利的剂量调整只能在住院的情况下对血液动力学稳定的患者进行。必须非常严密监测合并应用抗高血压药物的患者，以免血压过度降低。<br/>48小时后，对于心肌梗死后临床和血液动力学稳定的患者，通常的起始剂量为每次2.5mg，每日2次，持续3日。如果2.5mg起始量不能耐受，应先给予每次1.25mg，每日2次，并持续2日，如果能耐受，随后在逐渐将剂量增至每次2.5mg和5mg，每日2次。如果剂量不能增至每次2.5mg每日2次，则应停止给药。每日最大剂量为10mg。<br/>另见上述经利尿剂治疗的患者的用量。<br/>增加和维持剂量<br/>如果能都耐受，在1-3天后可将剂量逐渐加倍，直至每次5mg，每日2次的目标维持剂量。维持剂量应尽量分成每日2次给药。<br/>如果剂量无法增加至2.5mg每日2次，则应停止给药。<br/>非糖尿病肾病<br/>起始剂量<br/>推荐的本品起始剂量为1.25mg，每日一次。<br/>增加和维持剂量<br/>根据患者的耐受程度逐渐增加剂量。建议在2周后将每日剂量加倍至2.5m每日一次，再过2周后加倍至每日一次。维持量通常为5mg。对超过5mg每日一次的剂量尚未进行充分的对照临床研究。<br/>在心血管危险增加患者．降低心肌梗死、脑卒中和心血管死亡的可能性<br/>起始剂量<br/>推荐的本品起始剂量为2.5mg，每日一次。<br/>增加和维持剂量<br/>根据患者的程度逐渐增加剂量。建议在1-2周治疗后剂量加倍，再过2-3周后增加至10mg每日一次的维持剂量．口缂持鼻．维持量通常为10mg每日一次。对超过10mg每日一次的剂量尚未进行充分的对照临床研究。<br/>另见上述经利尿剂治疗的患者的用量。<br/>特殊人群<br/>肾功能损害患者<br/>肾功能损害患者的每日剂量应基于肌酐清除率（见[药代动力学]）：<br/>-如果肌酐清除率≥60ml/min之间，则没有必要调整起始剂量(2.5mg/日)；最大每日剂量为10mg；<br/>-如果肌酐清除率介于30-60ml/min之间，则没有必要调整起诒剂量(2.5mg/日)；最大每日剂量为5mg；<br/>-如果肌酐清除率介于10-30ml/min之间，则起始剂量为1.25mg/日，而最大每日剂量为5mg；<br/>-在进行血液透析的高血压患者中：雷米普利的活性代谢产物雷米普里拉几乎很少被析出；起始剂量为1.25mg/日，而最大每日剂量为5mg；应在进行血液透析后的数小时以后再给药。<br/>肝功能损害患者（见[药代动力学]）：<br/>在肝功能损害患者中，本品须在医生密切监护下开始使用，最大每日剂量为2.5mg。', '口服。建议每天于同一时间服用本品。<br/>由于进食不会改变本品的生物利用度，因此可以在餐前、餐时或餐后服用(见[药代动力学])。<br/>本品须用液体送服。不得咀嚼或碾碎。<br/>成人<br/>经利尿剂治疗的患者<br/>本品治疗开始后可能出现低血压，这在同时采用利尿剂进行治疗的患者中更有可能出现。由于这些患者的血液循环的液体和／或盐含量可能减少，因此建议注意。如有可能，应在开始用本品治疗前停用利尿剂2－3天(见[注意事项])。<br/>在未停用利尿剂的高血压患者中，本品治疗应从1.25mg每日一次的剂量开始(如半片雷米普利片2.5mg)。应当对肾功能和血清钾进行监测。本品的后续剂量应按照血压目标值进行调整。<br/>原发性高血压患者<br/>剂量应根据患者的特点(见[注意事项])和血压控制情况进行个体化调整。<br/>本品可用于单药治疗，也可与其他类别的抗高血压药物合用。<br/>起始剂量<br/>本品应以2.5mg每日一次的推荐起始剂量开始逐渐增加。<br/>肾素-血管紧张素-醛固酮系统活性较高的患者在给予初始剂量后可能出现血压过度降低。建议这类患者的起始剂量为1.25mg每日一次（如半片雷米普利片2.5mg），治疗应在医生监督下开始(见[注意事项])。<br/>增加和维持剂量<br/>剂量可在间隔2-3周后加倍，以逐步达到目标血压；本品的最大许可剂量为每日10mg。该剂量通常每日给药一次。<br/>急性心肌梗死后（2-9天）轻到中度心力衰竭(NYHAII和III)患者<br/>起始剂量<br/>雷米普利的剂量调整只能在住院的情况下对血液动力学稳定的患者进行。必须非常严密监测合并应用抗高血压药物的患者，以免血压过度降低。<br/>48小时后，对于心肌梗死后临床和血液动力学稳定的患者，通常的起始剂量为每次2.5mg，每日2次，持续3日。如果2.5mg起始量不能耐受，应先给予每次1.25mg，每日2次，并持续2日，如果能耐受，随后在逐渐将剂量增至每次2.5mg和5mg，每日2次。如果剂量不能增至每次2.5mg每日2次，则应停止给药。每日最大剂量为10mg。<br/>另见上述经利尿剂治疗的患者的用量。<br/>增加和维持剂量<br/>如果能都耐受，在1-3天后可将剂量逐渐加倍，直至每次5mg，每日2次的目标维持剂量。维持剂量应尽量分成每日2次给药。<br/>如果剂量无法增加至2.5mg每日2次，则应停止给药。<br/>非糖尿病肾病<br/>起始剂量<br/>推荐的本品起始剂量为1.25mg，每日一次。<br/>增加和维持剂量<br/>根据患者的耐受程度逐渐增加剂量。建议在2周后将每日剂量加倍至2.5m每日一次，再过2周后加倍至每日一次。维持量通常为5mg。对超过5mg每日一次的剂量尚未进行充分的对照临床研究。<br/>在心血管危险增加患者．降低心肌梗死、脑卒中和心血管死亡的可能性<br/>起始剂量<br/>推荐的本品起始剂量为2.5mg，每日一次。<br/>增加和维持剂量<br/>根据患者的程度逐渐增加剂量。建议在1-2周治疗后剂量加倍，再过2-3周后增加至10mg每日一次的维持剂量．口缂持鼻．维持量通常为10mg每日一次。对超过10mg每日一次的剂量尚未进行充分的对照临床研究。<br/>另见上述经利尿剂治疗的患者的用量。<br/>特殊人群<br/>肾功能损害患者<br/>肾功能损害患者的每日剂量应基于肌酐清除率（见[药代动力学]）：<br/>-如果肌酐清除率≥60ml/min之间，则没有必要调整起始剂量(2.5mg/日)；最大每日剂量为10mg；<br/>-如果肌酐清除率介于30-60ml/min之间，则没有必要调整起诒剂量(2.5mg/日)；最大每日剂量为5mg；<br/>-如果肌酐清除率介于10-30ml/min之间，则起始剂量为1.25mg/日，而最大每日剂量为5mg；<br/>-在进行血液透析的高血压患者中：雷米普利的活性代谢产物雷米普里拉几乎很少被析出；起始剂量为1.25mg/日，而最大每日剂量为5mg；应在进行血液透析后的数小时以后再给药。<br/>肝功能损害患者（见[药代动力学]）：<br/>在肝功能损害患者中，本品须在医生密切监护下开始使用，最大每日剂量为2.5mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '不良反应', '本品为抗高血压药，许多不良反应是继发于其血压降低效应的，该效应将导致肾上腺素负反馈调节或器官灌注不足。许多其他的效应（如：对电解质平衡的影响，某些类过敏反应或粘膜的炎症反应）是由于这类药物的ACE抑制或其他药理作用引起的。<br/>不良反应的发生率按以下规定表示：十分常见（≥1/10）；常见(≥1/100至＜1/10）；偶见（≥1/1,000至＜1/100）；罕见（≥1/10,000至＜1/1,000）；十分罕见（＜1/10,000）；未知（无法根据已知数据评估）。在每个发生率组内，不良反应按严重程度降序排列。<br/><br/><br/>  常见<br/>  <br/>  <br/><br/>  偶见<br/>  <br/>  <br/>罕见<br/>  <br/>  <br/>十分罕见<br/>  <br/>  <br/>未知<br/>  <br/>  <br/>心脏功能紊乱<br/>  <br/>  <br/><br/>心肌缺血包括心绞痛或心肌梗死，心动过速、心律失常，心悸，外周水肿<br/>  <br/>  <br/><br/><br/><br/>血液和淋巴系统紊乱<br/>  <br/>  <br/><br/>嗜酸性细胞增多<br/>  <br/>  <br/>白细胞计数降低（包括中性粒细胞减少或粒细胞缺乏），红细胞计数降低，血红蛋白降低，血小板计数降低<br/>  <br/>  <br/><br/>骨髓衰竭，全血细胞减少，溶血性贫血<br/>  <br/>  <br/>神经系统紊乱<br/>  <br/>  <br/>头痛，头昏（头晕）<br/>  <br/>  <br/>眩晕，感觉异常，失味症（味觉丧失），味觉障碍（味觉紊乱）<br/>  <br/>  <br/>震颤，平衡障碍<br/>  <br/>  <br/><br/>脑缺血包括缺血性卒中和短暂性缺血发作，心理运动技能损害（反应力受损），烧灼感，嗅觉倒错（嗅觉紊乱）<br/>  <br/>  <br/>眼部功能紊乱<br/>  <br/>  <br/><br/>视觉紊乱包括视力模糊<br/>  <br/>  <br/>结膜炎<br/>  <br/>  <br/><br/><br/>耳和迷路紊乱<br/>  <br/>  <br/><br/><br/>听力损害，耳鸣<br/>  <br/>  <br/><br/><br/>呼吸、胸部和纵膈功能紊乱<br/>  <br/>  <br/>无痰的瘙痒性咳嗽、支气管炎，鼻窦炎，呼吸困难<br/>  <br/>  <br/>支气管痉挛包括哮喘恶化，鼻充血<br/>  <br/>  <br/><br/><br/><br/>胃肠道紊乱<br/>  <br/>  <br/>胃肠道炎症（胃肠道的炎性反应），消化功能紊乱，腹部不适，消化不良，腹泻，恶心，呕吐<br/>  <br/>  <br/>致命性的胰腺炎（有过极个别使用ACE抑制剂致命的病例报道），胰酶升高，小肠血管性水肿，小腹痛包括胃炎，便秘，口干<br/>  <br/>  <br/>舌炎<br/>  <br/>  <br/><br/>阿弗他口炎（口腔的炎症反应）<br/>    <br/>肾脏和泌尿系统紊乱<br/>  <br/>  <br/><br/>肾损害包括急性肾功能衰竭，尿量增加，已存在的蛋白尿加重，血尿素升高，血肌酐升高<br/>  <br/>  <br/><br/><br/><br/>皮肤和皮下组织紊乱<br/>  <br/>  <br/>特殊的斑丘疹皮疹<br/>  <br/>  <br/>致命性的血管性水肿（可能威胁生命，罕见的严重过程会引起致命性的梗阻）；瘙痒，多汗（发汗）<br/>  <br/>  <br/>剥脱性皮炎，荨麻疹，甲剥离<br/>  <br/>  <br/>光过敏反应<br/>  <br/>  <br/>毒性表皮坏死松解，Stevens-johnson   综合症，多形性红斑，天疱疮，银屑病样皮炎，类天疱疮或苔藓样疹或粘膜疹，脱发<br/>  <br/>  <br/>肌肉骨骼和结缔组织紊乱<br/>  <br/>  <br/>肌肉痉挛（肌肉抽筋），肌痛<br/>  <br/>  <br/>关节痛<br/>  <br/>  <br/><br/><br/><br/>内分泌紊乱<br/><br/><br/><br/><br/>抗利尿激素分泌不当综合征（SIADH）<br/>代谢和营养紊乱<br/>  <br/>  <br/>血钾升高<br/>  <br/>  <br/>厌食，食欲下降<br/>  <br/>  <br/><br/><br/>血钠降低<br/>  <br/>  <br/>血管紊乱<br/>  <br/>  <br/>低血压，体位性血压降低（体位调节障碍），晕厥<br/>  <br/>  <br/>颜面潮红<br/>  <br/>  <br/>血管狭窄，低灌注（灌注障碍加剧），血管炎<br/>  <br/>  <br/><br/>雷诺现象<br/>  <br/>  <br/>一般不适和用药部位情况<br/>  <br/>  <br/>胸痛，乏力<br/>  <br/>  <br/>热病（发热）<br/>  <br/>  <br/>虚弱（无力）<br/>  <br/>  <br/><br/><br/>免疫系统紊乱<br/>    <br/><br/><br/><br/><br/>过敏或类过敏反应（ACE抑制能加重对昆虫毒素的严重过敏和类过敏反应），抗核抗体升高<br/>  <br/>  <br/>肝胆紊乱<br/>  <br/>  <br/><br/>肝酶和/或结合胆红素升高<br/>  <br/>  <br/>胆汁郁积性黄疸，肝细胞损害<br/>  <br/>  <br/><br/>急性肝衰竭，胆汁郁积性或细胞溶解性肝炎（致命的后果极为罕见）<br/>  <br/>  <br/>生殖系统和乳腺紊乱<br/>  <br/>  <br/><br/>暂时性勃起功能障碍，性欲下降<br/>  <br/>  <br/><br/><br/>男性乳房发育<br/>  <br/>  <br/>精神障碍<br/>  <br/>  <br/><br/>情绪压抑，焦虑，紧张，不安，睡眠紊乱包括嗜睡（昏昏欲睡）<br/>  <br/>  <br/>混乱状态<br/>  <br/>  <br/><br/>注意力障碍', '本品为抗高血压药，许多不良反应是继发于其血压降低效应的，该效应将导致肾上腺素负反馈调节或器官灌注不足。许多其他的效应（如：对电解质平衡的影响，某些类过敏反应或粘膜的炎症反应）是由于这类药物的ACE抑制或其他药理作用引起的。<br/>不良反应的发生率按以下规定表示：十分常见（≥1/10）；常见(≥1/100至＜1/10）；偶见（≥1/1,000至＜1/100）；罕见（≥1/10,000至＜1/1,000）；十分罕见（＜1/10,000）；未知（无法根据已知数据评估）。在每个发生率组内，不良反应按严重程度降序排列。<br/><br/><br/>  常见<br/>  <br/>  <br/><br/>  偶见<br/>  <br/>  <br/>罕见<br/>  <br/>  <br/>十分罕见<br/>  <br/>  <br/>未知<br/>  <br/>  <br/>心脏功能紊乱<br/>  <br/>  <br/><br/>心肌缺血包括心绞痛或心肌梗死，心动过速、心律失常，心悸，外周水肿<br/>  <br/>  <br/><br/><br/><br/>血液和淋巴系统紊乱<br/>  <br/>  <br/><br/>嗜酸性细胞增多<br/>  <br/>  <br/>白细胞计数降低（包括中性粒细胞减少或粒细胞缺乏），红细胞计数降低，血红蛋白降低，血小板计数降低<br/>  <br/>  <br/><br/>骨髓衰竭，全血细胞减少，溶血性贫血<br/>  <br/>  <br/>神经系统紊乱<br/>  <br/>  <br/>头痛，头昏（头晕）<br/>  <br/>  <br/>眩晕，感觉异常，失味症（味觉丧失），味觉障碍（味觉紊乱）<br/>  <br/>  <br/>震颤，平衡障碍<br/>  <br/>  <br/><br/>脑缺血包括缺血性卒中和短暂性缺血发作，心理运动技能损害（反应力受损），烧灼感，嗅觉倒错（嗅觉紊乱）<br/>  <br/>  <br/>眼部功能紊乱<br/>  <br/>  <br/><br/>视觉紊乱包括视力模糊<br/>  <br/>  <br/>结膜炎<br/>  <br/>  <br/><br/><br/>耳和迷路紊乱<br/>  <br/>  <br/><br/><br/>听力损害，耳鸣<br/>  <br/>  <br/><br/><br/>呼吸、胸部和纵膈功能紊乱<br/>  <br/>  <br/>无痰的瘙痒性咳嗽、支气管炎，鼻窦炎，呼吸困难<br/>  <br/>  <br/>支气管痉挛包括哮喘恶化，鼻充血<br/>  <br/>  <br/><br/><br/><br/>胃肠道紊乱<br/>  <br/>  <br/>胃肠道炎症（胃肠道的炎性反应），消化功能紊乱，腹部不适，消化不良，腹泻，恶心，呕吐<br/>  <br/>  <br/>致命性的胰腺炎（有过极个别使用ACE抑制剂致命的病例报道），胰酶升高，小肠血管性水肿，小腹痛包括胃炎，便秘，口干<br/>  <br/>  <br/>舌炎<br/>  <br/>  <br/><br/>阿弗他口炎（口腔的炎症反应）<br/>    <br/>肾脏和泌尿系统紊乱<br/>  <br/>  <br/><br/>肾损害包括急性肾功能衰竭，尿量增加，已存在的蛋白尿加重，血尿素升高，血肌酐升高<br/>  <br/>  <br/><br/><br/><br/>皮肤和皮下组织紊乱<br/>  <br/>  <br/>特殊的斑丘疹皮疹<br/>  <br/>  <br/>致命性的血管性水肿（可能威胁生命，罕见的严重过程会引起致命性的梗阻）；瘙痒，多汗（发汗）<br/>  <br/>  <br/>剥脱性皮炎，荨麻疹，甲剥离<br/>  <br/>  <br/>光过敏反应<br/>  <br/>  <br/>毒性表皮坏死松解，Stevens-johnson   综合症，多形性红斑，天疱疮，银屑病样皮炎，类天疱疮或苔藓样疹或粘膜疹，脱发<br/>  <br/>  <br/>肌肉骨骼和结缔组织紊乱<br/>  <br/>  <br/>肌肉痉挛（肌肉抽筋），肌痛<br/>  <br/>  <br/>关节痛<br/>  <br/>  <br/><br/><br/><br/>内分泌紊乱<br/><br/><br/><br/><br/>抗利尿激素分泌不当综合征（SIADH）<br/>代谢和营养紊乱<br/>  <br/>  <br/>血钾升高<br/>  <br/>  <br/>厌食，食欲下降<br/>  <br/>  <br/><br/><br/>血钠降低<br/>  <br/>  <br/>血管紊乱<br/>  <br/>  <br/>低血压，体位性血压降低（体位调节障碍），晕厥<br/>  <br/>  <br/>颜面潮红<br/>  <br/>  <br/>血管狭窄，低灌注（灌注障碍加剧），血管炎<br/>  <br/>  <br/><br/>雷诺现象<br/>  <br/>  <br/>一般不适和用药部位情况<br/>  <br/>  <br/>胸痛，乏力<br/>  <br/>  <br/>热病（发热）<br/>  <br/>  <br/>虚弱（无力）<br/>  <br/>  <br/><br/><br/>免疫系统紊乱<br/>    <br/><br/><br/><br/><br/>过敏或类过敏反应（ACE抑制能加重对昆虫毒素的严重过敏和类过敏反应），抗核抗体升高<br/>  <br/>  <br/>肝胆紊乱<br/>  <br/>  <br/><br/>肝酶和/或结合胆红素升高<br/>  <br/>  <br/>胆汁郁积性黄疸，肝细胞损害<br/>  <br/>  <br/><br/>急性肝衰竭，胆汁郁积性或细胞溶解性肝炎（致命的后果极为罕见）<br/>  <br/>  <br/>生殖系统和乳腺紊乱<br/>  <br/>  <br/><br/>暂时性勃起功能障碍，性欲下降<br/>  <br/>  <br/><br/><br/>男性乳房发育<br/>  <br/>  <br/>精神障碍<br/>  <br/>  <br/><br/>情绪压抑，焦虑，紧张，不安，睡眠紊乱包括嗜睡（昏昏欲睡）<br/>  <br/>  <br/>混乱状态<br/>  <br/>  <br/><br/>注意力障碍', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '禁忌', '- 对活性物质、任何辅料或其他ACEI过敏。<br/>－有血管性水肿（遗传、特发或先前使用ACE抑制剂或血管紧张素II受体拮抗剂(ARBs)所致血管性水肿)。<br/>－与血液负电荷接触的体外治疗（见[药物相互作用]）.<br/>－显著的双侧肾动脉狭窄或单功能肾肾动脉狭窄。<br/>－妊娠中期和后期（见[注意事项]和[孕妇及哺乳期妇女用药]）。<br/>－雷米普利不得用于低血压或血液动力学状态不稳定的患者。<br/>－服用还有阿利吉仑药物的糖尿病患者或中度至重度肾功能损伤患者（肌酐清除率＜60ml/min）。', '－对活性物质、任何辅料或其他ACEI过敏。<br/>－有血管性水肿（遗传、特发或先前使用ACE抑制剂或血管紧张素II受体拮抗剂(ARBs)所致血管性水肿)。<br/>－与血液负电荷接触的体外治疗（见[药物相互作用]）.<br/>－显著的双侧肾动脉狭窄或单功能肾肾动脉狭窄。<br/>－妊娠中期和后期（见[注意事项]和[孕妇及哺乳期妇女用药]）。<br/>－雷米普利不得用于低血压或血液动力学状态不稳定的患者。<br/>－服用还有阿利吉仑药物的糖尿病患者或中度至重度肾功能损伤患者（肌酐清除率＜60ml/min）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '配伍禁忌', '禁忌的合并治疗<br/>体外治疗可以导致血液与带负电荷的表面(如带某种高渗膜(如，聚丙烯腈膜)的透析设备或血液过滤设备和采用硫酸葡聚糖的低密度脂蛋白分离技术)接触，这会使重度类过敏性反应的风险增加。（见[禁忌]）。采用本品治疗时，不能使用聚丙烯腈或甲基烯丙基硫化钠高通量滤膜(如AN69)进行透析或血液过滤，也不能使用硫酸右旋糖酐进行LDL(低密度脂蛋白)分离清除。若必须进行透析、血液过滤或LDL分离清除治疗，必须换用非ACE抑制剂，或者使用其他的透析膜。<br/>雷米普利和阿利吉仑联合使用禁用于糖尿病患者或者中度肾功能损伤患者，并且不推荐在其他患者中使用(见禁忌和注意事项)<br/>不推荐合用<br/>钾盐、保钾利尿剂：预计会升高血清钾浓度。联合使用保钾利尿剂(如螺内酯)或钾盐需要对血钾进行密切监测。<br/>慎用<br/>抗高血压药物(如利尿剂)和其它可能降低血压的药物(如硝酸盐、三环类抗抑郁药、麻醉剂)：可能出现增强的降压作用(见[注意事项]、[不良反应]和[用法用量]利尿剂相关内容)。建议在同时接受利尿剂治疗的患者中定期监测血清钠。<br/>拟交感类血管升压药：该类药物可以降低本品的抗高血压效应。建议进行密切的血压监测。<br/>别嘌呤醇、免疫抑制剂、皮质类固醇、普鲁卡因酰胺、细胞生长抑制剂以及可能改变血象的其它物质：增加血液学反应的可能性(见[注意事项])。<br/>锂盐：锂的排泄可能会因ACE抑制剂而降低，这种降低可能导致血清锂水平升高，增加锂中毒的可能性。必须对锂水平进行监测。<br/>抗糖尿病药物(如胰岛素和磺脲类衍生物)：ACE抑制剂可以降低胰岛素抵抗。在一些少见病例中，这种降低作用可能导致同时使用抗糖尿病药物的患者出现低血糖反应。因此，建议在联合用药的初始阶段密切监测血糖水平。<br/>维格列汀：有发现在服用ACE抑制剂和维格列汀的患者中，血管性水肿的发生率增加。<br/>其他考虑<br/>非甾体类抗炎药(如吲哚美辛)和乙酰水杨酸：预计将减弱本品的抗高血压效应。另外，同时使用ACE抑制剂和NSAIDs可能导致肾功能恶化和血钾增高的风险增加。<br/>肝素：可能升高血钾浓度。<br/>酒精：增加血管舒张。本品能增加酒精的作用。<br/>盐：增加膳食盐类摄入可能减弱本品的抗高血压效应。<br/>脱敏治疗：在ACE抑制条件下，对昆虫毒素的过敏和类过敏反应的可能性和严重程度增加。且认为这种效应也能发生于其他变态反应原上。', '禁忌的合并治疗<br/>体外治疗可以导致血液与带负电荷的表面(如带某种高渗膜(如，聚丙烯腈膜)的透析设备或血液过滤设备和采用硫酸葡聚糖的低密度脂蛋白分离技术)接触，这会使重度类过敏性反应的风险增加。（见[禁忌]）。采用本品治疗时，不能使用聚丙烯腈或甲基烯丙基硫化钠高通量滤膜(如AN69)进行透析或血液过滤，也不能使用硫酸右旋糖酐进行LDL(低密度脂蛋白)分离清除。若必须进行透析、血液过滤或LDL分离清除治疗，必须换用非ACE抑制剂，或者使用其他的透析膜。<br/>雷米普利和阿利吉仑联合使用禁用于糖尿病患者或者中度肾功能损伤患者，并且不推荐在其他患者中使用(见禁忌和注意事项)<br/>不推荐合用<br/>钾盐、保钾利尿剂：预计会升高血清钾浓度。联合使用保钾利尿剂(如螺内酯)或钾盐需要对血钾进行密切监测。<br/>慎用<br/>抗高血压药物(如利尿剂)和其它可能降低血压的药物(如硝酸盐、三环类抗抑郁药、麻醉剂)：可能出现增强的降压作用(见[注意事项]、[不良反应]和[用法用量]利尿剂相关内容)。建议在同时接受利尿剂治疗的患者中定期监测血清钠。<br/>拟交感类血管升压药：该类药物可以降低本品的抗高血压效应。建议进行密切的血压监测。<br/>别嘌呤醇、免疫抑制剂、皮质类固醇、普鲁卡因酰胺、细胞生长抑制剂以及可能改变血象的其它物质：增加血液学反应的可能性(见[注意事项])。<br/>锂盐：锂的排泄可能会因ACE抑制剂而降低，这种降低可能导致血清锂水平升高，增加锂中毒的可能性。必须对锂水平进行监测。<br/>抗糖尿病药物(如胰岛素和磺脲类衍生物)：ACE抑制剂可以降低胰岛素抵抗。在一些少见病例中，这种降低作用可能导致同时使用抗糖尿病药物的患者出现低血糖反应。因此，建议在联合用药的初始阶段密切监测血糖水平。<br/>维格列汀：有发现在服用ACE抑制剂和维格列汀的患者中，血管性水肿的发生率增加。<br/>其他考虑<br/>非甾体类抗炎药(如吲哚美辛)和乙酰水杨酸：预计将减弱本品的抗高血压效应。另外，同时使用ACE抑制剂和NSAIDs可能导致肾功能恶化和血钾增高的风险增加。<br/>肝素：可能升高血钾浓度。<br/>酒精：增加血管舒张。本品能增加酒精的作用。<br/>盐：增加膳食盐类摄入可能减弱本品的抗高血压效应。<br/>脱敏治疗：在ACE抑制条件下，对昆虫毒素的过敏和类过敏反应的可能性和严重程度增加。且认为这种效应也能发生于其他变态反应原上。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '注意事项', '特殊人群<br/>孕妇：在妊娠期间不应开始使用ACE抑制剂，如雷米普利或血管紧张素II受体拮抗剂（ARBs）。除非认为继续ACE抑制剂/ARBs治疗必不可少，否则计划妊娠的患者应该用已确立孕妇用药安全的抗高血压药物治疗。妊娠中晚期，ACE抑制剂可能导致胎儿损伤甚至死亡，当发现怀孕后，应立即停用ACE抑制剂/ARBs（见[禁忌]和[孕妇及哺乳期妇女用药]）。<br/>与含阿利吉仑药物双重阻断肾素-血管紧张素-醛固酮系统（RAAS）：<br/>联合使用雷米普利和阿利吉仑会导致肾素-血管紧张素-醛固酮系统双重阻断，使低血压，高钾血症和肾功能变化的风险增加，因此不推荐联合使用雷米普利和阿利吉仑。<br/>雷米普利和阿利吉仑联合用药禁止用于糖尿病患者或中度至重度肾功能损伤患者（肌酐清除率＜60ml/min）（见禁忌部分）。<br/>低血压特殊风险的患者<br/>-肾素-血管紧张素-醛固酮系统处于高度激活状态的患者<br/>在肾素-血管紧张素-醛固酮系统处于高度激活状态的患者中，由于ACE的抑制，存在突然明显血压下降和肾功能损害的危险，特别是在首次使用ACE的抑制或合用利尿剂、或首次增加剂量时。<br/>预期可能出现肾素-血管紧张素-醛固酮系统显著激活，故有必要进行包括血压监测在内的医疗监测，例如：<br/>－严重高血压患者<br/>－失代偿性充血性心力衰竭患者<br/>－血液动力学相关的左室流入道或流出道梗阻患者（如主动脉瓣或二尖瓣狭窄）<br/>－单侧肾动脉狭窄，但具有另一功能肾的患者<br/>－存在或可能出现液体或盐缺失的患者(包括使用利尿剂的患者)<br/>－有肝硬化和／或腹水患者<br/>－大手术或使用可导致低血压的药物进行麻醉的者。<br/>通常，建议在开始治疗前纠正脱水、低血容量或盐缺失(然而，对于心力衰竭患者，必须慎重权衡纠正措施与血容量过度负荷)。<br/>一心肌梗死后的一过性或持续性心力衰竭<br/>一若出现急性低血压．可能存在心肌或脑缺血风险的患者<br/>治疗初期需要特别的医疗监测。<br/>老年患者<br/>见[老年用药]。<br/>手术<br/>如果可能，建议在手术前一天停用血管紧张素转换酶抑制剂(如雷米普利)。<br/>肾功能监测<br/>在治疗前或治疗期间，应对肾功能进行评估，根据肾功能对剂量进行调整，特别是在治疗的前几周，需要监测肾功能和血清钾。对于肾功能损害的患者，需进行特别仔细的监测(见[用法用量])。存在损害肾功能的风险，特别是在充血性心力衰竭患者或肾移植患者中。<br/>血管性水肿<br/>有报道在使用包括雷米普利在内的ACE抑制剂的患者中发生血管性水肿(见[不良反应])。<br/>一旦出现血管性水肿，需停用本品。<br/>应立即进行紧急治疗。对患者应观察至少12―24小时，症状完全解除后方可出院。<br/>有报道在使用包括本品在内的ACE抑制剂的患者中发生肠道血管性水肿(见[不良反应])。这些患者表现为腹痛(伴或不伴恶心或呕吐)。<br/>脱敏治疗期间的过敏反应<br/>在使用ACEI的情况下，发生对昆虫毒素和其他过敏原的过敏反应和类过敏反应的可能性和严重程度均升高。在脱敏治疗前应考虑暂时停用本品。<br/>高钾血症<br/>在一些使用ACE抑制剂(包括本品)的患者中发现有高钾血症。具高钾血症风险的患者包括肾功能不全、年龄大于70岁、糖尿病未得到控制的患者，或使用钾盐、保钾利尿剂和其他会使血钾升高的活性物质的患者，或有脱水、急性心脏失代偿、代谢性酸中毒等疾病的患者。如果认为合用上述药物是适当的，则建议定期监测血清钾及血清钠（见[药物相互作用]）。<br/>中性粒细胞减少症/粒细胞减少症<br/>中性粒细胞减少症/粒细胞减少症以及血小板减少症和贫血都很罕见，而骨髓抑制曾有报道。建议监测白细胞计数以便检测可能存在的白细胞减少症。对于治疗初期、肾功能损害患者，同时患有胶原病（如红斑狼疮或硬皮病）的患者、以及使用可引起血象改变的其它所有药物的患者，建议进行更为频繁的监测<br/>(见[药物相互作用]和[不良反应])。<br/>种族差异<br/>ACE抑制剂在黑人患者中引发血管性水肿的发生率高于非黑色人种。<br/>与其他ACE抑制剂一样，雷米普利在黑色人种中降低血压的疗效比在非黑色人种中要低，这可能是因为黑人高血压人群中的高血压伴低肾素水平发病率较高的缘故。<br/>咳嗽<br/>有报道使用ACE抑制剂时出现了咳嗽。通常为无痰的持续性咳嗽，并于停药后消失。在咳嗽鉴别诊断时应考虑ACE抑制剂引发的咳嗽。<br/>对驾驶或机械操作能力的影响<br/>一些不良反应(如头晕等血压降低的症状)可能会损害患者注意力和反应能力，因此，在这些能力特别重要的情况下(如驾驶或操纵机器)可能会导致危险。<br/>这种影响尤其会发生在给药初期，或从其他制剂换用时。在首次给药后或剂量增加后的数小时内，建议不要驾驶或操纵机器。', '特殊人群<br/>孕妇：在妊娠期间不应开始使用ACE抑制剂，如雷米普利或血管紧张素II受体拮抗剂（ARBs）。除非认为继续ACE抑制剂/ARBs治疗必不可少，否则计划妊娠的患者应该用已确立孕妇用药安全的抗高血压药物治疗。妊娠中晚期，ACE抑制剂可能导致胎儿损伤甚至死亡，当发现怀孕后，应立即停用ACE抑制剂/ARBs（见[禁忌]和[孕妇及哺乳期妇女用药]）。<br/>与含阿利吉仑药物双重阻断肾素-血管紧张素-醛固酮系统（RAAS）：<br/>联合使用雷米普利和阿利吉仑会导致肾素-血管紧张素-醛固酮系统双重阻断，使低血压，高钾血症和肾功能变化的风险增加，因此不推荐联合使用雷米普利和阿利吉仑。<br/>雷米普利和阿利吉仑联合用药禁止用于糖尿病患者或中度至重度肾功能损伤患者（肌酐清除率＜60ml/min）（见禁忌部分）。<br/>低血压特殊风险的患者<br/>-肾素-血管紧张素-醛固酮系统处于高度激活状态的患者<br/>在肾素-血管紧张素-醛固酮系统处于高度激活状态的患者中，由于ACE的抑制，存在突然明显血压下降和肾功能损害的危险，特别是在首次使用ACE的抑制或合用利尿剂、或首次增加剂量时。<br/>预期可能出现肾素-血管紧张素-醛固酮系统显著激活，故有必要进行包括血压监测在内的医疗监测，例如：<br/>－严重高血压患者<br/>－失代偿性充血性心力衰竭患者<br/>－血液动力学相关的左室流入道或流出道梗阻患者（如主动脉瓣或二尖瓣狭窄）<br/>－单侧肾动脉狭窄，但具有另一功能肾的患者<br/>－存在或可能出现液体或盐缺失的患者(包括使用利尿剂的患者)<br/>－有肝硬化和／或腹水患者<br/>－大手术或使用可导致低血压的药物进行麻醉的者。<br/>通常，建议在开始治疗前纠正脱水、低血容量或盐缺失(然而，对于心力衰竭患者，必须慎重权衡纠正措施与血容量过度负荷)。<br/>一心肌梗死后的一过性或持续性心力衰竭<br/>一若出现急性低血压．可能存在心肌或脑缺血风险的患者<br/>治疗初期需要特别的医疗监测。<br/>老年患者<br/>见[老年用药]。<br/>手术<br/>如果可能，建议在手术前一天停用血管紧张素转换酶抑制剂(如雷米普利)。<br/>肾功能监测<br/>在治疗前或治疗期间，应对肾功能进行评估，根据肾功能对剂量进行调整，特别是在治疗的前几周，需要监测肾功能和血清钾。对于肾功能损害的患者，需进行特别仔细的监测(见[用法用量])。存在损害肾功能的风险，特别是在充血性心力衰竭患者或肾移植患者中。<br/>血管性水肿<br/>有报道在使用包括雷米普利在内的ACE抑制剂的患者中发生血管性水肿(见[不良反应])。<br/>一旦出现血管性水肿，需停用本品。<br/>应立即进行紧急治疗。对患者应观察至少12―24小时，症状完全解除后方可出院。<br/>有报道在使用包括本品在内的ACE抑制剂的患者中发生肠道血管性水肿(见[不良反应])。这些患者表现为腹痛(伴或不伴恶心或呕吐)。<br/>脱敏治疗期间的过敏反应<br/>在使用ACEI的情况下，发生对昆虫毒素和其他过敏原的过敏反应和类过敏反应的可能性和严重程度均升高。在脱敏治疗前应考虑暂时停用本品。<br/>高钾血症<br/>在一些使用ACE抑制剂(包括本品)的患者中发现有高钾血症。具高钾血症风险的患者包括肾功能不全、年龄大于70岁、糖尿病未得到控制的患者，或使用钾盐、保钾利尿剂和其他会使血钾升高的活性物质的患者，或有脱水、急性心脏失代偿、代谢性酸中毒等疾病的患者。如果认为合用上述药物是适当的，则建议定期监测血清钾及血清钠（见[药物相互作用]）。<br/>中性粒细胞减少症/粒细胞减少症<br/>中性粒细胞减少症/粒细胞减少症以及血小板减少症和贫血都很罕见，而骨髓抑制曾有报道。建议监测白细胞计数以便检测可能存在的白细胞减少症。对于治疗初期、肾功能损害患者，同时患有胶原病（如红斑狼疮或硬皮病）的患者、以及使用可引起血象改变的其它所有药物的患者，建议进行更为频繁的监测<br/>(见[药物相互作用]和[不良反应])。<br/>种族差异<br/>ACE抑制剂在黑人患者中引发血管性水肿的发生率高于非黑色人种。<br/>与其他ACE抑制剂一样，雷米普利在黑色人种中降低血压的疗效比在非黑色人种中要低，这可能是因为黑人高血压人群中的高血压伴低肾素水平发病率较高的缘故。<br/>咳嗽<br/>有报道使用ACE抑制剂时出现了咳嗽。通常为无痰的持续性咳嗽，并于停药后消失。在咳嗽鉴别诊断时应考虑ACE抑制剂引发的咳嗽。<br/>对驾驶或机械操作能力的影响<br/>一些不良反应(如头晕等血压降低的症状)可能会损害患者注意力和反应能力，因此，在这些能力特别重要的情况下(如驾驶或操纵机器)可能会导致危险。<br/>这种影响尤其会发生在给药初期，或从其他制剂换用时。在首次给药后或剂量增加后的数小时内，建议不要驾驶或操纵机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '妊娠及哺乳期妇女用药', '不建议在妊娠初期使用本品（见[注意事项]）并且在妊娠中期与后期禁用（见[禁忌]）。<br/>在妊娠初期使用ACE抑制剂后与致畸风险相关的流行病学证据尚不明确：但不排除风险略有增加的可能性。除非认为继续ACE抑制剂治疗是非常必要的，否则应将计划妊娠的患者改为使用在妊娠中的安全性已确定的抗高血压替代疗法。当诊断为妊娠时，ACE抑制剂治疗应立即停止，并且如果允许，应开始进行替代治疗。<br/>已知在妊娠中期与后期进行ACE抑制剂／血管紧张素II受体拮抗剂(ARBs)治疗可以引起人类胎儿毒性(肾功能降低、羊水过少、颅骨骨化迟缓)和新生儿毒性(肾功能衰竭、低血压、高钾血症)(见[药理毒理])。如果妊娠中期使用了ACE抑制剂，则建议超声检查肾功能和颅骨。对于其母亲曾使用过ACE抑制剂的新生儿应密切观察低血压、少尿和高钾血症(见[禁忌]和[注意事项])。妊娠中晚期，ACE抑制剂可能导致胎儿损伤甚至死亡，当发现怀孕后，应立即停用雷米普利。<br/>因为哺乳期使用雷米普利的相关资料不足(见[药代动力学])，因此不建议使用雷米晋利。在哺乳期，特别是在喂养新生儿或早产儿时，最好采用已确立更安全的替代疗法。', '不建议在妊娠初期使用本品（见[注意事项]）并且在妊娠中期与后期禁用（见[禁忌]）。<br/>在妊娠初期使用ACE抑制剂后与致畸风险相关的流行病学证据尚不明确：但不排除风险略有增加的可能性。除非认为继续ACE抑制剂治疗是非常必要的，否则应将计划妊娠的患者改为使用在妊娠中的安全性已确定的抗高血压替代疗法。当诊断为妊娠时，ACE抑制剂治疗应立即停止，并且如果允许，应开始进行替代治疗。<br/>已知在妊娠中期与后期进行ACE抑制剂／血管紧张素II受体拮抗剂(ARBs)治疗可以引起人类胎儿毒性(肾功能降低、羊水过少、颅骨骨化迟缓)和新生儿毒性(肾功能衰竭、低血压、高钾血症)(见[药理毒理])。如果妊娠中期使用了ACE抑制剂，则建议超声检查肾功能和颅骨。对于其母亲曾使用过ACE抑制剂的新生儿应密切观察低血压、少尿和高钾血症(见[禁忌]和[注意事项])。妊娠中晚期，ACE抑制剂可能导致胎儿损伤甚至死亡，当发现怀孕后，应立即停用雷米普利。<br/>因为哺乳期使用雷米普利的相关资料不足(见[药代动力学])，因此不建议使用雷米晋利。在哺乳期，特别是在喂养新生儿或早产儿时，最好采用已确立更安全的替代疗法。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '儿童用药', '由于安全性和有效性的资料不足，因此不建议将本品用于儿童和未满18岁的青少年。', '由于安全性和有效性的资料不足，因此不建议将本品用于儿童和未满18岁的青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '老年人用药', '起始剂量应更低，并且后续的剂量滴定应更为平缓，因出现不良反应的机率更大，尤其是高龄和体弱患者。应考虑降低起始剂量至1.25mg每日一次雷米普利。', '起始剂量应更低，并且后续的剂量滴定应更为平缓，因出现不良反应的机率更大，尤其是高龄和体弱患者。应考虑降低起始剂量至1.25mg每日一次雷米普利。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '主要成份', '化学名称为：α-(三甲基硅甲烷基)-ω-甲基聚[氧(二甲基亚硅烯基)]与二氧化硅复合物。<br/>分子式：（CH3）3Si[-O-Si（CH3）2]nCH3+SiO2', '化学名称为：α-(三甲基硅甲烷基)-ω-甲基聚[氧(二甲基亚硅烯基)]与二氧化硅复合物。<br/>分子式：（CH3）3Si[-O-Si（CH3）2]nCH3+SiO2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '适应症', '1.用于治疗由胃肠道中聚集了过多气体而引起的不适症状：如腹胀等，术后也可使用。<br/>2.可作为腹部影像学检查的辅助用药(例如：X-线、超声、胃镜检查)以及作为双重对比显示的造影剂悬液的添加剂。', '1.用于治疗由胃肠道中聚集了过多气体而引起的不适症状：如腹胀等，术后也可使用。<br/>2.可作为腹部影像学检查的辅助用药(例如：X-线、超声、胃镜检查)以及作为双重对比显示的造影剂悬液的添加剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '用法用量', '对于因气体在腹部聚集而引起的胃肠道不适：<br/>婴儿：1ml(相当于25滴)西甲硅油乳剂混合到瓶装食物中，哺乳前或哺乳后喂服。<br/>1-6岁儿童：每日3-5次，每次1ml(相当于25滴)西甲硅油乳剂。<br/>6-14岁儿童：每日3-5次，每次1-2ml(相当于25-50滴)西甲硅油乳剂。<br/>青少年和成年人：每日3-5次，每次2ml(相当于50滴)西甲硅油乳剂。<br/>西甲硅油乳剂可在就餐时或餐后服用，如果需要，亦可睡前服用。治疗的周期取决于病程的进展。如果需要，西甲硅油亦可长期服用。手术后亦可使用。<br/>用于影像学检查前准备：<br/>检查前一日服用3次，每次2ml(共50滴)西甲硅油乳剂。检查当日早晨服用2ml(共50滴)西甲硅油乳剂，或遵医嘱服用。<br/>用作造影剂混悬液的添加剂：<br/>1升造影剂内加入4-8ml西甲硅油乳剂，用于双重对比X线造影术。<br/>注意：使用前应摇匀，将药瓶倒置，药液即可滴出。<br/>西甲硅油乳剂不含糖，因此亦适用糖尿病患者和营养性疾病患者。', '对于因气体在腹部聚集而引起的胃肠道不适：<br/>婴儿：1ml(相当于25滴)西甲硅油乳剂混合到瓶装食物中，哺乳前或哺乳后喂服。<br/>1-6岁儿童：每日3-5次，每次1ml(相当于25滴)西甲硅油乳剂。<br/>6-14岁儿童：每日3-5次，每次1-2ml(相当于25-50滴)西甲硅油乳剂。<br/>青少年和成年人：每日3-5次，每次2ml(相当于50滴)西甲硅油乳剂。<br/>西甲硅油乳剂可在就餐时或餐后服用，如果需要，亦可睡前服用。治疗的周期取决于病程的进展。如果需要，西甲硅油亦可长期服用。手术后亦可使用。<br/>用于影像学检查前准备：<br/>检查前一日服用3次，每次2ml(共50滴)西甲硅油乳剂。检查当日早晨服用2ml(共50滴)西甲硅油乳剂，或遵医嘱服用。<br/>用作造影剂混悬液的添加剂：<br/>1升造影剂内加入4-8ml西甲硅油乳剂，用于双重对比X线造影术。<br/>注意：使用前应摇匀，将药瓶倒置，药液即可滴出。<br/>西甲硅油乳剂不含糖，因此亦适用糖尿病患者和营养性疾病患者。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '不良反应', '迄今尚未观察到与服用西甲硅油乳剂有关的不良反应。<br/>西甲硅油乳剂不改变反应能力，亦不影响车辆驾驶或仪器操作的能力。', '迄今尚未观察到与服用西甲硅油乳剂有关的不良反应。<br/>西甲硅油乳剂不改变反应能力，亦不影响车辆驾驶或仪器操作的能力。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '药物过量', '目前尚未发现因服用西甲硅油乳剂而中毒的报告。因为西甲硅油是完全化学和生理学惰性物质，因此不会因过量服用而导致中毒。即使大量服用也可耐受。', '目前尚未发现因服用西甲硅油乳剂而中毒的报告。因为西甲硅油是完全化学和生理学惰性物质，因此不会因过量服用而导致中毒。即使大量服用也可耐受。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '禁忌', '禁用于对西甲硅油过敏或西甲硅油乳剂中辅料过敏的患者。', '禁用于对西甲硅油过敏或西甲硅油乳剂中辅料过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '配伍禁忌', '目前尚未发现西甲硅油与其它药物的相互作用。', '目前尚未发现西甲硅油与其它药物的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '注意事项', '无。', '无。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女均可服用西甲硅油乳剂。', '孕妇及哺乳期妇女均可服用西甲硅油乳剂。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '老年人用药', '无使用限制。', '无使用限制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '药理作用', '本品所含活性成份西甲硅油为一种稳定的表面活性剂，即：聚二甲基硅氧烷。它可改变消化道中存在于食糜和粘液内的气泡的表面张力，并使之分解。释放出的气体就可以被肠壁吸收，并通过肠蠕动而排出。西甲硅油的作用是纯粹的物理性作用。没有涉及化学反应，而且其为药理学和生理学惰性物质。西甲硅油不被肠道吸收，因此不会产生全身毒性。大鼠的亚慢性毒性实验表明西甲硅油没有毒性作用。', '本品所含活性成份西甲硅油为一种稳定的表面活性剂，即：聚二甲基硅氧烷。它可改变消化道中存在于食糜和粘液内的气泡的表面张力，并使之分解。释放出的气体就可以被肠壁吸收，并通过肠蠕动而排出。西甲硅油的作用是纯粹的物理性作用。没有涉及化学反应，而且其为药理学和生理学惰性物质。西甲硅油不被肠道吸收，因此不会产生全身毒性。大鼠的亚慢性毒性实验表明西甲硅油没有毒性作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '药代动力学', '西甲硅油乳剂口服给药后，没有被吸收，经过胃肠道转运后又以原型的形式排出。', '西甲硅油乳剂口服给药后，没有被吸收，经过胃肠道转运后又以原型的形式排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '主要成份', '克霉唑，其化学名称为:1-[（2-氯苯基）二苯甲基]-1H-咪唑。<br/>化学结构式为:<br/>分子式:C22H17ClN2<br/>分子量:344.84', '克霉唑，其化学名称为:1-[（2-氯苯基）二苯甲基]-1H-咪唑。<br/>化学结构式为:<br/>分子式:C22H17ClN2<br/>分子量:344.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '适应症', '预防和治疗免疫抑制病人口腔和食管念珠菌感染，但由于本品口服吸收差，治疗真菌感染疗效差，不良反应又多见，现已很少应用，仅作局部用药。', '预防和治疗免疫抑制病人口腔和食管念珠菌感染，但由于本品口服吸收差，治疗真菌感染疗效差，不良反应又多见，现已很少应用，仅作局部用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '用法用量', '口服，一次0.25-1g，一日0.75-3g。小儿：按体重一日20-60mg/kg，分3次服用。', '口服，一次0.25-1g，一日0.75-3g。小儿：按体重一日20-60mg/kg，分3次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '不良反应', '1.口服后常见胃肠道反应，一般在开始服药后即可出现纳差、恶心、呕吐、腹痛、腹泻等，严重者常需中止服药。<br/>2.肝毒性：由于本品大部分在肝内代谢，故可出现肝损害，引起血清胆红素、碱性磷酸酶和氨基转移酶升高，停药后可恢复。<br/>3.偶可发生暂时性神经精神异常，表现为抑郁，幻觉和定向力障碍等。此类反应一旦出现，必须中止治疗。', '1.口服后常见胃肠道反应，一般在开始服药后即可出现纳差、恶心、呕吐、腹痛、腹泻等，严重者常需中止服药。<br/>2.肝毒性：由于本品大部分在肝内代谢，故可出现肝损害，引起血清胆红素、碱性磷酸酶和氨基转移酶升高，停药后可恢复。<br/>3.偶可发生暂时性神经精神异常，表现为抑郁，幻觉和定向力障碍等。此类反应一旦出现，必须中止治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '禁忌', '肝功能不全、粒细胞减少、肾上腺皮质功能减退及对本品过敏者禁用。', '肝功能不全、粒细胞减少、肾上腺皮质功能减退及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '配伍禁忌', '本品与制霉菌素、两性霉素B及氟胞嘧啶对白色念珠菌无协同作用。', '本品与制霉菌素、两性霉素B及氟胞嘧啶对白色念珠菌无协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '注意事项', '因吸收差且毒性大而少用于内服。出现不良反应时，应立即停药。', '因吸收差且毒性大而少用于内服。出现不良反应时，应立即停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '妊娠及哺乳期妇女用药', '动物实验显示，应用100倍于人体剂量时具胚胎毒性。孕妇应权衡利弊后决定是否应用。本品是否经乳汁分泌尚缺乏资料。但由于许多药物经乳汁分泌，哺乳期妇女应慎用。', '动物实验显示，应用100倍于人体剂量时具胚胎毒性。孕妇应权衡利弊后决定是否应用。本品是否经乳汁分泌尚缺乏资料。但由于许多药物经乳汁分泌，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '儿童用药', '3岁以下儿童用药的安全性及有效性尚未确立。', '3岁以下儿童用药的安全性及有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '药理作用', '本品属吡咯类抗真菌药，对白念珠菌则可抑制其自芽孢转变为侵袭性菌丝的过程。本品具广谱抗真菌活性，对表皮癣菌、毛发癣菌、曲菌、着色真菌、隐球菌属和念珠菌属均有较好抗菌作用，对申克氏孢子丝菌、皮炎芽生菌、粗球孢子菌属、组织浆胞菌属等也有一定抗菌活性。本品对曲霉、某些暗色孢科、毛霉菌属等作用差。本品通过干扰细胞色素P-450的活性，从而抑制真菌细胞膜主要固醇类-麦角固醇的生物合成，损伤真菌细胞膜并改变其通透性，以致重要的细胞内物质外漏。本品可抑制真菌的甘油三脂和磷脂的生物合成，抑制氧化酶和过氧化酶的活性，引起细胞内过氧化氢积聚导致细胞亚微结构变性和细胞坏死。', '本品属吡咯类抗真菌药，对白念珠菌则可抑制其自芽孢转变为侵袭性菌丝的过程。本品具广谱抗真菌活性，对表皮癣菌、毛发癣菌、曲菌、着色真菌、隐球菌属和念珠菌属均有较好抗菌作用，对申克氏孢子丝菌、皮炎芽生菌、粗球孢子菌属、组织浆胞菌属等也有一定抗菌活性。本品对曲霉、某些暗色孢科、毛霉菌属等作用差。本品通过干扰细胞色素P-450的活性，从而抑制真菌细胞膜主要固醇类-麦角固醇的生物合成，损伤真菌细胞膜并改变其通透性，以致重要的细胞内物质外漏。本品可抑制真菌的甘油三脂和磷脂的生物合成，抑制氧化酶和过氧化酶的活性，引起细胞内过氧化氢积聚导致细胞亚微结构变性和细胞坏死。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '药代动力学', '本品口服后很少吸收，成人口服3g后，2小时的血药峰浓度仅1.29mg/L，6小时为0.78mg/L。连续给药时，由于肝酶的诱导作用血药浓度反而下降。消除半衰期为4.5～6小时。本品大部分在肝内代谢灭活，由胆汁排出，仅少量（不足1%的给药量）以原型自尿中排泄，尿中排出者大部分为无活性的代谢产物。本品在粪便中浓度高，包括口服未吸收部分及经胆汁排泄部分。该药在体内分布广泛，在肝、脂肪组织中浓度高，不能穿透正常脑膜进入脑脊液中。本品的血清蛋白结合率为50%。', '本品口服后很少吸收，成人口服3g后，2小时的血药峰浓度仅1.29mg/L，6小时为0.78mg/L。连续给药时，由于肝酶的诱导作用血药浓度反而下降。消除半衰期为4.5～6小时。本品大部分在肝内代谢灭活，由胆汁排出，仅少量（不足1%的给药量）以原型自尿中排泄，尿中排出者大部分为无活性的代谢产物。本品在粪便中浓度高，包括口服未吸收部分及经胆汁排泄部分。该药在体内分布广泛，在肝、脂肪组织中浓度高，不能穿透正常脑膜进入脑脊液中。本品的血清蛋白结合率为50%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '主要成份', '本品为复方制剂：每5毫升含愈创木酚甘油醚100毫克，盐酸伪麻黄碱15毫克。辅料为：聚乙二醇、甘油、无水柠檬酸、柠檬酸钠、氯化钠、70%山梨醇、蔗糖、苯甲酸钠、甜橙香精、纯水。', '本品为复方制剂：每5毫升含愈创木酚甘油醚100毫克，盐酸伪麻黄碱15毫克。辅料为：聚乙二醇、甘油、无水柠檬酸、柠檬酸钠、氯化钠、70%山梨醇、蔗糖、苯甲酸钠、甜橙香精、纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '适应症', '用于缓解由感冒、呼吸道过敏或其他相关疾病引起的鼻塞和咳嗽、咳痰、痰液黏稠等症状。', '用于缓解由感冒、呼吸道过敏或其他相关疾病引起的鼻塞和咳嗽、咳痰、痰液黏稠等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '用法用量', '口服，每天3次，具体剂量如下：<br/>年龄(岁)<br/>体重(公斤)<br/>用量(毫升/次)<br/>2以下<br/>11.0以下<br/>请遵医嘱<br/>2-5<br/>11.0-21.9<br/>5毫升<br/>6-12<br/>22.0-50.0<br/>10毫升<br/>成人和12岁以上儿童<br/>----<br/>10-20毫升', '口服，每天3次，具体剂量如下：<br/>年龄(岁)<br/>体重(公斤)<br/>用量(毫升/次)<br/>2以下<br/>11.0以下<br/>请遵医嘱<br/>2-5<br/>11.0-21.9<br/>5毫升<br/>6-12<br/>22.0-50.0<br/>10毫升<br/>成人和12岁以上儿童<br/>----<br/>10-20毫升', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '不良反应', '偶见消化道症状如恶心、口干、头晕、失眠、嗜睡，对伪麻黄碱过度敏感者会出现麻黄碱样反应。', '偶见消化道症状如恶心、口干、头晕、失眠、嗜睡，对伪麻黄碱过度敏感者会出现麻黄碱样反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '禁忌', '1.对本品成份及其他拟交感药，如肾上腺素、异丙肾上腺素等过敏者禁用。<br/>2.高敏体质者禁用。<br/>3.严重心脏病、高血压、甲状腺功能亢进、糖尿病患者禁用。<br/>4.正在服用单胺氧化酶抑制剂（MAOI）或停止MAOI治疗2周内的患者禁用。', '1.对本品成份及其他拟交感药，如肾上腺素、异丙肾上腺素等过敏者禁用。<br/>2.高敏体质者禁用。<br/>3.严重心脏病、高血压、甲状腺功能亢进、糖尿病患者禁用。<br/>4.正在服用单胺氧化酶抑制剂（MAOI）或停止MAOI治疗2周内的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '配伍禁忌', '1.如你正在服用抗高血压或抗抑郁药，如事先没有咨询医师请不要服用本品。单胺氧化酶抑制剂和肾上腺素受体阻滞剂可能增加拟交感神经药的效果。<br/>2.拟交感神经药可降低抗高血压药物的效果。<br/>3.在服用洋地黄的病人，伪麻黄碱可增加心律不齐出现的可能性。<br/>4.如与其他药物同时使用，可能会发生药物相互作用，详情请咨询医师或药师。', '1.如你正在服用抗高血压或抗抑郁药，如事先没有咨询医师请不要服用本品。单胺氧化酶抑制剂和肾上腺素受体阻滞剂可能增加拟交感神经药的效果。<br/>2.拟交感神经药可降低抗高血压药物的效果。<br/>3.在服用洋地黄的病人，伪麻黄碱可增加心律不齐出现的可能性。<br/>4.如与其他药物同时使用，可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '注意事项', '1.请将本品和其它所有药物放置于儿童不能接触的地方。<br/>2.服用剂量不得超过推荐剂量。意外过量服用立即请医生诊治。<br/>3.2岁以下儿童使用本品请遵医嘱。<br/>4.不要与其他含相似成份药物同时服用。<br/>5.鼻塞、咳嗽、咳痰等症状持续7天以上，或病情加重者，或伴有发热、皮疹、持续头痛者，可能为严重疾病的症状，就立即请医生诊治。<br/>6.高血压、心脏病、甲状腺疾病、糖尿病、青光眼、慢性肺部疾病、排尿困难患者，如症状较轻，并有使用该药的必要，应在医生指导下使用。<br/>7.伴有过量浓稠痰液的咳嗽或有哮喘引起的慢性咳嗽在使用本品前请咨询医生。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状改变时禁止使用。<br/>10.如正在使用其他药品，使用本品前咨询医师或药师。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.孕妇及哺乳期妇女不应使用。<br/>14.老年患者宜慎用因为他们可能对伪麻黄碱敏感。<br/>15.运动员慎用。', '1.请将本品和其它所有药物放置于儿童不能接触的地方。<br/>2.服用剂量不得超过推荐剂量。意外过量服用立即请医生诊治。<br/>3.2岁以下儿童使用本品请遵医嘱。<br/>4.不要与其他含相似成份药物同时服用。<br/>5.鼻塞、咳嗽、咳痰等症状持续7天以上，或病情加重者，或伴有发热、皮疹、持续头痛者，可能为严重疾病的症状，就立即请医生诊治。<br/>6.高血压、心脏病、甲状腺疾病、糖尿病、青光眼、慢性肺部疾病、排尿困难患者，如症状较轻，并有使用该药的必要，应在医生指导下使用。<br/>7.伴有过量浓稠痰液的咳嗽或有哮喘引起的慢性咳嗽在使用本品前请咨询医生。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状改变时禁止使用。<br/>10.如正在使用其他药品，使用本品前咨询医师或药师。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.孕妇及哺乳期妇女不应使用。<br/>14.老年患者宜慎用因为他们可能对伪麻黄碱敏感。<br/>15.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '药理作用', '本品是由愈创木酚甘油醚和盐酸伪麻黄碱组成的复方制剂。其中愈创木酚甘油醚为恶心祛痰剂，通过刺激胃粘膜，引起轻微的恶心而反射性地使呼吸道腺体分泌增加，痰液稀释而易于咳出；盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。', '本品是由愈创木酚甘油醚和盐酸伪麻黄碱组成的复方制剂。其中愈创木酚甘油醚为恶心祛痰剂，通过刺激胃粘膜，引起轻微的恶心而反射性地使呼吸道腺体分泌增加，痰液稀释而易于咳出；盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '主要成份', '羚羊角', '羚羊角', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '适应症', '平肝熄风，散血镇惊，用于高热及高热引起的头痛眩晕，神昏惊厥等症。', '平肝熄风，散血镇惊，用于高热及高热引起的头痛眩晕，神昏惊厥等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '用法用量', '口服，一次5ml，一日2次。', '口服，一次5ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '主要成份', '三七总皂苷。', '三七总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '适应症', '活血祛瘀，通脉活络，抑制血小板聚集和增加脑血流量。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症、冠心病心绞痛属上述证候者。', '活血祛瘀，通脉活络，抑制血小板聚集和增加脑血流量。用于脑络瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症、冠心病心绞痛属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '用法用量', '口服。一次50mg-100mg（2-4片），一日3次。', '口服。一次50mg-100mg（2-4片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '注意事项', '孕妇及过敏体质慎用。', '孕妇及过敏体质慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '主要成份', '主要组成成份：母牛分枝杆菌菌体蛋白。<br/>辅料成份：味精（谷氨酸钠）、蔗糖、氯化钠、磷酸二氢钾、磷酸氢二钠、注射用水。', '主要组成成份：母牛分枝杆菌菌体蛋白。<br/>辅料成份：味精（谷氨酸钠）、蔗糖、氯化钠、磷酸二氢钾、磷酸氢二钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '适应症', '本品为双向免疫调节制剂，可作为联合用药，用于结核病化疗的辅助治疗。', '本品为双向免疫调节制剂，可作为联合用药，用于结核病化疗的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '用法用量', '肺结核患者化疗一周后，可联合使用本品，每隔2-3周用药一次。每次将本品一瓶(含母牛分枝杆菌菌体蛋白22.50ug)，用1.0ml灭菌注射用水稀释摇匀后，作臀部肌肉深部注射。初治肺结核疗程6个月，复治及难治性肺结核患者可酌情延长，或遵医嘱。', '肺结核患者化疗一周后，可联合使用本品，每隔2-3周用药一次。每次将本品一瓶(含母牛分枝杆菌菌体蛋白22.50ug)，用1.0ml灭菌注射用水稀释摇匀后，作臀部肌肉深部注射。初治肺结核疗程6个月，复治及难治性肺结核患者可酌情延长，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '不良反应', '极个别患者可能出现局部皮疹、硬结或发热。', '极个别患者可能出现局部皮疹、硬结或发热。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '禁忌', '1.对本品过敏或过敏体质者。<br/>2.严重心脏病、心肌损害、显著血管硬化、心内膜炎患者。<br/>3.妊娠期妇女。<br/>4.极度衰弱及重症贫血者。', '1.对本品过敏或过敏体质者。<br/>2.严重心脏病、心肌损害、显著血管硬化、心内膜炎患者。<br/>3.妊娠期妇女。<br/>4.极度衰弱及重症贫血者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '注意事项', '1.本品未在肝功能异常的患者进行过规范的临床试验，因此肝功能异常患者慎用；如必须使用，请权衡利弊，并密切观察用药后的肝功能变化。<br/>2.本品在溶解摇匀后使用。如有凝块、异物、药瓶有裂纹及超过有效期均不得使用。<br/>3.注意肌肉注射深度，过浅可能导致局部红肿、硬结。不得作皮内注射、皮下注射或静脉注射给药。', '1.本品未在肝功能异常的患者进行过规范的临床试验，因此肝功能异常患者慎用；如必须使用，请权衡利弊，并密切观察用药后的肝功能变化。<br/>2.本品在溶解摇匀后使用。如有凝块、异物、药瓶有裂纹及超过有效期均不得使用。<br/>3.注意肌肉注射深度，过浅可能导致局部红肿、硬结。不得作皮内注射、皮下注射或静脉注射给药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '儿童用药', '对于5周岁以上儿童，无需调整剂量，具体用法用量同成年人。儿科治疗中对于5周岁以下儿童应酌减剂量。或遵医嘱。', '对于5周岁以上儿童，无需调整剂量，具体用法用量同成年人。儿科治疗中对于5周岁以下儿童应酌减剂量。或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '老年人用药', '老年患者使用本品时，无需调整剂量，其用法用量及用药注意事项详见本说明书，或遵医嘱。', '老年患者使用本品时，无需调整剂量，其用法用量及用药注意事项详见本说明书，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '药理作用', '药效学试验显示，注射用母牛分枝杆菌具有双向免疫调节功能。能提高正常小鼠腹腔巨噬细胞产生过氧化氢、一氧化氨水平及促进T淋巴细胞增殖反应，可明显抑制结核菌感染豚鼠反应，对免疫功能低下小鼠淋巴细胞转化、巨噬细胞吞噬功能具有明显增强作用。<br/>毒理研究:<br/>以3种不同剂量经肌肉途径注射小鼠，分别为人用剂量5000倍、2500倍、1250倍，均未引起小鼠的异常症状及死亡。对大白鼠以相当于人用剂量的78倍与1560倍给药，对试验犬相当于临床人用量的4倍和100倍给药，实验结果表明：在该剂量下，试验犬和大鼠在一般行为、血液学、生化学和病理学等指标方面均未出现毒性反应。', '药效学试验显示，注射用母牛分枝杆菌具有双向免疫调节功能。能提高正常小鼠腹腔巨噬细胞产生过氧化氢、一氧化氨水平及促进T淋巴细胞增殖反应，可明显抑制结核菌感染豚鼠反应，对免疫功能低下小鼠淋巴细胞转化、巨噬细胞吞噬功能具有明显增强作用。<br/>毒理研究:<br/>以3种不同剂量经肌肉途径注射小鼠，分别为人用剂量5000倍、2500倍、1250倍，均未引起小鼠的异常症状及死亡。对大白鼠以相当于人用剂量的78倍与1560倍给药，对试验犬相当于临床人用量的4倍和100倍给药，实验结果表明：在该剂量下，试验犬和大鼠在一般行为、血液学、生化学和病理学等指标方面均未出现毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '药代动力学', '本品药效成分系多种生物活性物质的混合物，未进行该项实验，国外也无相关参考文献。', '本品药效成分系多种生物活性物质的混合物，未进行该项实验，国外也无相关参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '主要成份', '本品为复方制剂，其组分为：<br/>每克乳膏含：二丙酸倍他米松（以倍他米松计）0.5mg<br/>克霉唑                      10mg<br/>硫酸庆大霉素（以庆大霉素计）        1.0mg', '本品为复方制剂，其组分为：<br/>每克乳膏含：二丙酸倍他米松（以倍他米松计）0.5mg<br/>克霉唑                      10mg<br/>硫酸庆大霉素（以庆大霉素计）        1.0mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '适应症', '适用于对皮质类固醇药物敏感的皮肤炎性疾病（如接触性皮炎、湿疹、神经性皮炎等伴发细菌和真菌感染）。', '适用于对皮质类固醇药物敏感的皮肤炎性疾病（如接触性皮炎、湿疹、神经性皮炎等伴发细菌和真菌感染）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '用法用量', '每日二次，先将患处清洗，将小量乳膏涂于患处，然后轻轻摩擦，使其充分渗入皮肤。为保证治疗各种皮肤病的疗效，用药疗程应足够，每个疗程根据个别患者及深浅情况而定或遵医生指示使用。', '每日二次，先将患处清洗，将小量乳膏涂于患处，然后轻轻摩擦，使其充分渗入皮肤。为保证治疗各种皮肤病的疗效，用药疗程应足够，每个疗程根据个别患者及深浅情况而定或遵医生指示使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '不良反应', '偶见色素减退、灼痛、红斑、渗出、瘙痒等。可出现皮肤变薄，毛细血管扩张。可见皮肤干燥，多毛，萎缩纹，对感染的易感性增加等。长期用药可能会引起皮质功能亢进症，表现痤疮，满月脸，骨质疏松等。', '偶见色素减退、灼痛、红斑、渗出、瘙痒等。可出现皮肤变薄，毛细血管扩张。可见皮肤干燥，多毛，萎缩纹，对感染的易感性增加等。长期用药可能会引起皮质功能亢进症，表现痤疮，满月脸，骨质疏松等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '药物过量', '皮质类固醇药物过量可能引发肾上腺轴抑制；如因用药过量而产生副作用，应立即停止使用及寻找适当治疗。', '皮质类固醇药物过量可能引发肾上腺轴抑制；如因用药过量而产生副作用，应立即停止使用及寻找适当治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '禁忌', '对本品的各成份过敏者禁用。', '对本品的各成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '配伍禁忌', '庆大霉素可能会与其他氨基糖甙类药物有交叉致过敏反应。', '庆大霉素可能会与其他氨基糖甙类药物有交叉致过敏反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '注意事项', '长期使用倍他米松外用药物，可能会出现内服时引起的副作用。<br/>长期使用庆大霉素可能引致抗药细菌过度生长。<br/>如大面积使用本品或使用封闭性敷料，倍他米松或庆大霉素在体内的吸收将会增加而产生副作用。<br/>避免长期用于细嫩皮肤及面部，尽量避免在开放性伤口或损伤皮肤使用，如必须使用，应加倍小心。<br/>使用时如发生刺激反应或过敏反应，应停药并进行适当治疗。', '长期使用倍他米松外用药物，可能会出现内服时引起的副作用。<br/>长期使用庆大霉素可能引致抗药细菌过度生长。<br/>如大面积使用本品或使用封闭性敷料，倍他米松或庆大霉素在体内的吸收将会增加而产生副作用。<br/>避免长期用于细嫩皮肤及面部，尽量避免在开放性伤口或损伤皮肤使用，如必须使用，应加倍小心。<br/>使用时如发生刺激反应或过敏反应，应停药并进行适当治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女应在医师指导下，权衡利弊后慎用。', '孕妇及哺乳期妇女应在医师指导下，权衡利弊后慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '儿童用药', '婴儿或幼儿不宜长期或大面积使用。', '婴儿或幼儿不宜长期或大面积使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '药理作用', '倍他米松是一种皮质类固醇药物，具有消炎、止痒和收缩血管作用，用以对抗因各种原因引起的皮肤炎症反应。<br/>克霉唑为广谱抗菌药，能破坏真菌细胞膜，杀灭真菌，用以预防及治疗伴随皮肤炎症的真菌感染。<br/>庆大霉素是一种广谱抗生素，能杀灭革兰氏阳性及阴性细菌，对治疗皮肤的原发性及继发性细菌感染有作用，预防及治疗伴随皮肤炎症的细菌感染。<br/>倍他米松在体内有抑制肾上腺作用。<br/>庆大霉素在体内有肾毒性及耳毒性。', '倍他米松是一种皮质类固醇药物，具有消炎、止痒和收缩血管作用，用以对抗因各种原因引起的皮肤炎症反应。<br/>克霉唑为广谱抗菌药，能破坏真菌细胞膜，杀灭真菌，用以预防及治疗伴随皮肤炎症的真菌感染。<br/>庆大霉素是一种广谱抗生素，能杀灭革兰氏阳性及阴性细菌，对治疗皮肤的原发性及继发性细菌感染有作用，预防及治疗伴随皮肤炎症的细菌感染。<br/>倍他米松在体内有抑制肾上腺作用。<br/>庆大霉素在体内有肾毒性及耳毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '主要成份', '石榴皮、苦豆子、蛇床子、没食子、珊瑚、花椒、冰片。', '石榴皮、苦豆子、蛇床子、没食子、珊瑚、花椒、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '适应症', '清热燥湿，止痒。用于各种细菌性、霉菌性、滴虫性外阴炎、阴道炎所致妇女阴部瘙痒、红肿、白带过多。', '清热燥湿，止痒。用于各种细菌性、霉菌性、滴虫性外阴炎、阴道炎所致妇女阴部瘙痒、红肿、白带过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '用法用量', '外用。用稀释10%溶液搽洗，重症加大浓度；用牛尾线消毒棉球蘸取适量浓溶液置于阴道中治疗阴道炎。一日2次。', '外用。用稀释10%溶液搽洗，重症加大浓度；用牛尾线消毒棉球蘸取适量浓溶液置于阴道中治疗阴道炎。一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '注意事项', '本品仅供外用，切忌口服。', '本品仅供外用，切忌口服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '主要成份', '本品为复方制剂，其组分为每粒含头孢氨苄62.5mg，甲氧苄啶12.5mg。', '本品为复方制剂，其组分为每粒含头孢氨苄62.5mg，甲氧苄啶12.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '适应症', '用于耐青霉素的葡萄球菌、链球菌、肺炎球菌、大肠杆菌等的感染。', '用于耐青霉素的葡萄球菌、链球菌、肺炎球菌、大肠杆菌等的感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '用法用量', '口服。成人一次2-4粒。一日4次，儿童酌减或遵医嘱。', '口服。成人一次2-4粒。一日4次，儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '不良反应', '1、恶心、呕吐、腹泻和腹部不适较为多见。<br/>2、皮疹、药物热等过敏反应。少见偶可发生过敏性休克。<br/>3、头晕、复视、耳鸣、抽搐等神经系统反应。<br/>4、应用本品期间偶有出现肾损害。<br/>5、偶有患者出现血清氨基转移酶升高、Coombs试验阳性。溶血性贫血罕见，中性粒细胞减少和伪膜性结肠炎也有报告。<br/>6、甲氧苄啶对叶酸代谢的干扰可产生血液系统不良反应，可出现白细胞减少，血小板减少或高铁血红蛋白性贫血。一般白细胞及血小板减少系轻度，及时停药可恢复，也可加用叶酸制剂。', '1、恶心、呕吐、腹泻和腹部不适较为多见。<br/>2、皮疹、药物热等过敏反应。少见偶可发生过敏性休克。<br/>3、头晕、复视、耳鸣、抽搐等神经系统反应。<br/>4、应用本品期间偶有出现肾损害。<br/>5、偶有患者出现血清氨基转移酶升高、Coombs试验阳性。溶血性贫血罕见，中性粒细胞减少和伪膜性结肠炎也有报告。<br/>6、甲氧苄啶对叶酸代谢的干扰可产生血液系统不良反应，可出现白细胞减少，血小板减少或高铁血红蛋白性贫血。一般白细胞及血小板减少系轻度，及时停药可恢复，也可加用叶酸制剂。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '禁忌', '1.对头孢菌素或青霉素过敏者禁用。<br/>2.对甲氧苄啶过敏者禁用。<br/>3.新生儿、早产儿禁用。<br/>4.严重肝肾疾病患者禁用。<br/>5.血液病患者禁用。', '1.对头孢菌素或青霉素过敏者禁用。<br/>2.对甲氧苄啶过敏者禁用。<br/>3.新生儿、早产儿禁用。<br/>4.严重肝肾疾病患者禁用。<br/>5.血液病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '配伍禁忌', '1、与考来烯胺（消胆胺）合用时，可使头孢氨苄的平均血药浓度降低。<br/>2、丙磺舒可延迟本品的肾排泄，也有报告认为丙磺舒可增加本品在胆汁中的排泄。<br/>3、骨髓抑制剂与本品合用时发生白细胞、血小板减少的机会增多。<br/>4、本品不宜与抗肿瘤药2，4-二氨基嘧啶类药物同时应用，也不宜在应用其他叶酸拮抗药治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能。<br/>5、环孢素合用可增加肾毒性。', '1、与考来烯胺（消胆胺）合用时，可使头孢氨苄的平均血药浓度降低。<br/>2、丙磺舒可延迟本品的肾排泄，也有报告认为丙磺舒可增加本品在胆汁中的排泄。<br/>3、骨髓抑制剂与本品合用时发生白细胞、血小板减少的机会增多。<br/>4、本品不宜与抗肿瘤药2，4-二氨基嘧啶类药物同时应用，也不宜在应用其他叶酸拮抗药治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能。<br/>5、环孢素合用可增加肾毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '注意事项', '1、用本品前需详细询问患者对头孢菌素类、青霉素类及其他药物过敏史，有青霉素类药物过敏性休克史不可应用本品，其他患者应用本品时必须注意头孢菌素类与青霉素类存在交叉过敏反应的机会约5%-7%，需在严密观察下慎用。一旦发生过敏性反应，立即停用药物。如发生过敏性休克，必须立即就地抢救，包括保持气道通畅，吸氧和肾上腺素、糖皮质激素的应用等措施。<br/>2、有胃肠道疾病史的患者，尤其有溃疡性结肠炎、局限性肠炎或抗菌药物相关性结肠炎（头孢菌素很少产生伪膜性肠炎）者以及肾功能减退者应慎用本品。<br/>3、对诊断的干扰：应用本品时可出现直接Coombs试验阳性反应和尿糖假阳性反应（硫酸铜法）少数患者的碱性磷酸酶、血清丙氨酸氨基转移酶和门冬氨酸氨基转移酶皆可升高。<br/>4、每天口服剂量超过4g（无水头孢氨苄）时，应考虑改用注射用头孢菌素类药物。<br/>5、头孢氨苄主要经肾排出，肾功能减退患者应用本品须减量。<br/>6、下列情况应慎用：肝功能损害；由于叶酸缺乏的巨幼红细胞性贫血或其他血液系统疾病；肾功能损害。<br/>7、本品为口服制剂，不宜用于严重感染。', '1、用本品前需详细询问患者对头孢菌素类、青霉素类及其他药物过敏史，有青霉素类药物过敏性休克史不可应用本品，其他患者应用本品时必须注意头孢菌素类与青霉素类存在交叉过敏反应的机会约5%-7%，需在严密观察下慎用。一旦发生过敏性反应，立即停用药物。如发生过敏性休克，必须立即就地抢救，包括保持气道通畅，吸氧和肾上腺素、糖皮质激素的应用等措施。<br/>2、有胃肠道疾病史的患者，尤其有溃疡性结肠炎、局限性肠炎或抗菌药物相关性结肠炎（头孢菌素很少产生伪膜性肠炎）者以及肾功能减退者应慎用本品。<br/>3、对诊断的干扰：应用本品时可出现直接Coombs试验阳性反应和尿糖假阳性反应（硫酸铜法）少数患者的碱性磷酸酶、血清丙氨酸氨基转移酶和门冬氨酸氨基转移酶皆可升高。<br/>4、每天口服剂量超过4g（无水头孢氨苄）时，应考虑改用注射用头孢菌素类药物。<br/>5、头孢氨苄主要经肾排出，肾功能减退患者应用本品须减量。<br/>6、下列情况应慎用：肝功能损害；由于叶酸缺乏的巨幼红细胞性贫血或其他血液系统疾病；肾功能损害。<br/>7、本品为口服制剂，不宜用于严重感染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '妊娠及哺乳期妇女用药', '本品可透过胎盘，亦经乳汁排出，故孕妇及哺乳期妇女应慎用。', '本品可透过胎盘，亦经乳汁排出，故孕妇及哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '儿童用药', '新生儿、早产儿禁用。', '新生儿、早产儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '药理作用', '头孢氨苄属第一代头孢菌素，抗菌谱与头孢噻吩相仿，但其抗菌活性较后者为差。除肠球菌属、甲氧西林耐药葡萄球菌外，肺炎链球菌、溶血性链球菌、产或不产青霉素酶葡萄球菌的大部分菌株对本品敏感。本品对奈瑟菌属有较好抗菌作用。但流感嗜血杆菌对本品的敏感性较差，本品对部分大肠埃希菌、奇异变形杆菌、沙门菌和志贺菌都有一定抗菌作用。其余肠杆菌科细菌、不动杆菌，铜绿假单胞菌、脆弱拟杆菌均对本品呈现耐药。梭杆菌属和韦容球菌一般对本品敏感，厌氧革兰阳性球菌对本品中度敏感。甲氧苄啶属抑菌剂，其作用机制是干扰细菌的叶酸代谢。', '头孢氨苄属第一代头孢菌素，抗菌谱与头孢噻吩相仿，但其抗菌活性较后者为差。除肠球菌属、甲氧西林耐药葡萄球菌外，肺炎链球菌、溶血性链球菌、产或不产青霉素酶葡萄球菌的大部分菌株对本品敏感。本品对奈瑟菌属有较好抗菌作用。但流感嗜血杆菌对本品的敏感性较差，本品对部分大肠埃希菌、奇异变形杆菌、沙门菌和志贺菌都有一定抗菌作用。其余肠杆菌科细菌、不动杆菌，铜绿假单胞菌、脆弱拟杆菌均对本品呈现耐药。梭杆菌属和韦容球菌一般对本品敏感，厌氧革兰阳性球菌对本品中度敏感。甲氧苄啶属抑菌剂，其作用机制是干扰细菌的叶酸代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '药代动力学', '头孢氨苄吸收良好，口服500mg，1小时后血药浓度达峰值，每6小时口服本品0.5g后的痰液中平均浓度为0.32mg/L，脓性痰中浓度较高。脓液和骨髓炎瘘管内的浓度与血清浓度基本相等，关节腔渗出液中浓度约为血清浓度的一半。本品难以透过血脑屏障。分布容积为0.26L/kg，蛋白结合率为10%-15%，正常健康人的T1/2为0.6-1.0小时，丙磺舒可使此T1/2延长至107分钟，肾功能衰竭时T1/2可延长至5-30小时。甲氧苄啶（TMP）口服后吸收完全，约可吸收给药量的90%以上，血药峰浓度在给药后1-4小时到达，口服0.1g高峰血药浓度约为1mg/L。本品吸收后广泛分布至组织和体液，在肾、肝、脾、肺、肌肉、支气管分泌物、唾液、阴道分泌物、前列腺组织及前列腺液中的浓度均超过血药浓度。本品可穿过血脑屏障至脑脊液中，脑膜无炎症时脑脊液药物浓度为血药浓度的30%-50%，炎症时可达50%-100%。TMP亦可穿过血胎盘屏障，胎儿循环中药物浓度接近母体血药浓度。本品表观分布容积为1.3-1.8L/kg；蛋白结合率为30%-46%；T1/2为8-10小时，无尿时20-50小时。TMP主要自肾小球滤过，肾小管分泌排出，24小时约可排出给药量的50%-60%，其中80%-90%以药物原形排出。而其余部分以代谢物形式排出。', '头孢氨苄吸收良好，口服500mg，1小时后血药浓度达峰值，每6小时口服本品0.5g后的痰液中平均浓度为0.32mg/L，脓性痰中浓度较高。脓液和骨髓炎瘘管内的浓度与血清浓度基本相等，关节腔渗出液中浓度约为血清浓度的一半。本品难以透过血脑屏障。分布容积为0.26L/kg，蛋白结合率为10%-15%，正常健康人的T1/2为0.6-1.0小时，丙磺舒可使此T1/2延长至107分钟，肾功能衰竭时T1/2可延长至5-30小时。甲氧苄啶（TMP）口服后吸收完全，约可吸收给药量的90%以上，血药峰浓度在给药后1-4小时到达，口服0.1g高峰血药浓度约为1mg/L。本品吸收后广泛分布至组织和体液，在肾、肝、脾、肺、肌肉、支气管分泌物、唾液、阴道分泌物、前列腺组织及前列腺液中的浓度均超过血药浓度。本品可穿过血脑屏障至脑脊液中，脑膜无炎症时脑脊液药物浓度为血药浓度的30%-50%，炎症时可达50%-100%。TMP亦可穿过血胎盘屏障，胎儿循环中药物浓度接近母体血药浓度。本品表观分布容积为1.3-1.8L/kg；蛋白结合率为30%-46%；T1/2为8-10小时，无尿时20-50小时。TMP主要自肾小球滤过，肾小管分泌排出，24小时约可排出给药量的50%-60%，其中80%-90%以药物原形排出。而其余部分以代谢物形式排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '主要成份', '鹿茸、制川乌、桂枝、续断、当归、白芍、独活、全蝎、延胡索、炙甘草。', '鹿茸、制川乌、桂枝、续断、当归、白芍、独活、全蝎、延胡索、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '适应症', '补益肝肾，温经通络，活血止痛。用于膝骨性关节炎中医辨证为肝肾不足，阳虚寒凝，筋脉瘀滞证，症见膝关节疼痛，胫软膝酸，形寒肢冷，局部压痛，关节活动障碍或关节肿胀，行走困难，肢体肌肉萎缩，舌质淡或偏淡紫，苔薄或薄白，脉细弱或弦等。', '补益肝肾，温经通络，活血止痛。用于膝骨性关节炎中医辨证为肝肾不足，阳虚寒凝，筋脉瘀滞证，症见膝关节疼痛，胫软膝酸，形寒肢冷，局部压痛，关节活动障碍或关节肿胀，行走困难，肢体肌肉萎缩，舌质淡或偏淡紫，苔薄或薄白，脉细弱或弦等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '用法用量', '口服。一次3粒，一日3次。疗程4周。', '口服。一次3粒，一日3次。疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '不良反应', '偶见轻度恶心，轻度胃胀腹痛腹泻。', '偶见轻度恶心，轻度胃胀腹痛腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '注意事项', '目前尚无儿童、孕妇及哺乳期妇女用药临床试验资料。', '目前尚无儿童、孕妇及哺乳期妇女用药临床试验资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '药理作用', '药效学试验表明，本品能抑制角叉菜胶和蛋清引起的大鼠足肿胀，抑制二甲苯引起的小鼠耳廓肿胀，抑制大鼠棉球肉芽肿的形成，减轻醋酸引起小鼠腹腔毛细血管通透性增加，减少醋酸所致小鼠的扭转次数，提高小鼠热板法的痛阈值，改善小鼠耳廓微循环。', '药效学试验表明，本品能抑制角叉菜胶和蛋清引起的大鼠足肿胀，抑制二甲苯引起的小鼠耳廓肿胀，抑制大鼠棉球肉芽肿的形成，减轻醋酸引起小鼠腹腔毛细血管通透性增加，减少醋酸所致小鼠的扭转次数，提高小鼠热板法的痛阈值，改善小鼠耳廓微循环。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '主要成份', '败酱草、丹参、赤芍、桃仁、红花、泽兰、石韦、乳香、没药。', '败酱草、丹参、赤芍、桃仁、红花、泽兰、石韦、乳香、没药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '适应症', '清热利湿，化瘀止痛。用于湿热瘀阻所致的急、慢性前列腺炎。', '清热利湿，化瘀止痛。用于湿热瘀阻所致的急、慢性前列腺炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '主要成份', '本品主要成分为盐酸左氧氟沙星，其化学名称为(-)-(S)-3甲基-9-氟-2，3-二氢-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1，2，3-de]-[1，4]苯并f嗪-6-羧酸盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C18H20FN3O4?HCL?H2O<br/>分子量：415.85<br/>辅料为：注射用水、氯化钠', '本品主要成分为盐酸左氧氟沙星，其化学名称为(-)-(S)-3甲基-9-氟-2，3-二氢-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1，2，3-de]-[1，4]苯并f嗪-6-羧酸盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C18H20FN3O4?HCL?H2O<br/>分子量：415.85<br/>辅料为：注射用水、氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '适应症', '本品适用于敏感细菌所引起的下列中、重度感染：<br/>1.呼吸系统感染：急性支气管炎，慢性支气管炎急性发作、弥漫性细支气管炎、支气管扩张合并感染，肺炎、扁桃体炎(扁桃体周脓肿)；<br/>2.泌尿系统感染：肾盂肾炎、复杂性尿路感染等；<br/>3.生殖系统感染：急性前列腺炎、急性附睾炎、宫腔感染、子宫附件炎、盆腔炎(疑有厌氧菌感染时可合用甲硝唑)；<br/>4.皮肤软组织感染：传染性脓疱病、蜂窝组织炎、淋巴管(结)炎、皮下脓肿、肛周脓肿等；<br/>5.肠道感染：细菌性痢疾、感染性肠炎、沙门菌属肠炎、伤寒及副伤寒；<br/>6.败血症、粒细胞减少及免疫功能低下患者的各种感染；<br/>7.其它感染：乳腺炎、外伤、烧伤及手术后伤口感染、腹腔感染(必要时合用甲硝唑)、胆囊炎、胆管炎、骨与关节感染以及五官科感染等。', '本品适用于敏感细菌所引起的下列中、重度感染：<br/>1.呼吸系统感染：急性支气管炎，慢性支气管炎急性发作、弥漫性细支气管炎、支气管扩张合并感染，肺炎、扁桃体炎(扁桃体周脓肿)；<br/>2.泌尿系统感染：肾盂肾炎、复杂性尿路感染等；<br/>3.生殖系统感染：急性前列腺炎、急性附睾炎、宫腔感染、子宫附件炎、盆腔炎(疑有厌氧菌感染时可合用甲硝唑)；<br/>4.皮肤软组织感染：传染性脓疱病、蜂窝组织炎、淋巴管(结)炎、皮下脓肿、肛周脓肿等；<br/>5.肠道感染：细菌性痢疾、感染性肠炎、沙门菌属肠炎、伤寒及副伤寒；<br/>6.败血症、粒细胞减少及免疫功能低下患者的各种感染；<br/>7.其它感染：乳腺炎、外伤、烧伤及手术后伤口感染、腹腔感染(必要时合用甲硝唑)、胆囊炎、胆管炎、骨与关节感染以及五官科感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '用法用量', '静脉滴注，成人每日400mg，分2次静滴。重度感染患者及病原菌对本品敏感性较差者(如绿脓杆菌)，每日最大剂量可增至600mg，分2次静滴。<br/>据感染的各类及症状可适当增减。', '静脉滴注，成人每日400mg，分2次静滴。重度感染患者及病原菌对本品敏感性较差者(如绿脓杆菌)，每日最大剂量可增至600mg，分2次静滴。<br/>据感染的各类及症状可适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '不良反应', '本品为盐酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.严重的和其他重要的不良反应<br/>下述严重和其他重要的不良反应已在[注意事项]中详细说明 肌腱炎和肌腱断裂、重症肌无力恶化、超敏反应、其他严重和有时致命的反应、肝毒性、中枢神经系统效应、难辨梭菌相关性腹泻、周围神经病、QT间期延长、儿科患者中的肌肉骨骼疾病、血糖紊乱、光敏感性/光毒性和耐药细菌产生。<br/>左氧氟沙星快速静脉滴注或者推注可能导致低血压。应根据剂量，静脉滴注不少于60-90分钟。据报告，使用喹诺酮类药物(包括左氧氟沙星)可能导致结晶尿和管型尿。因此，对于接受左氧氟沙星治疗的患者，应当维持适当的水化，以防止形成高度浓缩尿。<br/>2.临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>下面描述的数据，反映了29个Ⅲ期临床试验的7537名患者对左氧氟沙星的综合暴露。研究人群平均年龄为50岁 (约74%的人群＜65岁) <br/>，其中50%为男性，71%为白种人，17%为黑种人。患者因为范围广泛的感染性疾病而接受左氧氟沙星治疗 (参见适应症) <br/>。患者接受的左氧氟沙星剂量为750 <br/>mg每日一次、250 <br/>mg每日一次、或500 <br/>mg每日1或2次，疗程通常为3-14天，平均疗程为10天。<br/>不良反应的总发生率、类型和分布在使用左氧氟沙星 750 mg每日一次、250 <br/>mg每日一次、或500 <br/>mg每日1或2次的患者中类似。总共有4.3%的患者由于不良药物反应而停用左氧氟沙星，在接受250 <br/>mg和500 <br/>mg每日剂量的患者中，这个比例为3.8%；在接受750 <br/>mg每日剂量的患者中，这个比例为5.4%。在接受250 <br/>mg和500 <br/>mg每日剂量的患者中最常见的导致停药的药物不良反应为胃肠道反应 (1.4%)，主要为恶心 (0.6%)、呕吐 (0.4%)、头晕 (0.3%) <br/>和头痛 (0.2%)。在接受750 <br/>mg每日剂量的患者中最常见的导致停药的不良药物反应为胃肠道反应 (1.2%)，主要为恶心 (0.6%)、呕吐 (0.5%)、头晕 (0.3%) <br/>和头痛 (0.3%)。<br/>在下表 (表1和表2) <br/>中分别列举了发生于≥1%的接受左氧氟沙星治疗的患者中的不良反应，以及发生于0.1至＜1% <br/>接受左氧氟沙星治疗的患者中的不良反应。最常见的不良反应 (≥3%) <br/>为恶心、头痛、腹泻、失眠、便秘和头晕。<br/>表1：在左氧氟沙星临床试验中报告的常见 (≥1%) <br/>不良反应<br/><br/>表2：左氧氟沙星临床试验中报告的较不常见 (0.1至1%) <br/>的不良反应 (N=7537)<br/><br/>在使用多次给药治疗的临床试验中，注意到在接受喹诺酮类抗生素，包括左氧氟沙星治疗的患者中，出现眼科异常，包括白内障和晶状体多发点状斑片。目前尚未建立药物和这些事件的联系。<br/>3.上市后监测<br/>下表 (表3) <br/>列举了左氧氟沙星获得上市批准之后在使用中鉴别的不良反应。由于这些反应是从数量不定的人群中自发报告的，有时无法可靠地评价这些事件的发生率，或建立药物暴露与这些事件的因果关系。<br/>表3：上市后药物不良反应报告', '本品为盐酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.严重的和其他重要的不良反应<br/>下述严重和其他重要的不良反应已在[注意事项]中详细说明 肌腱炎和肌腱断裂、重症肌无力恶化、超敏反应、其他严重和有时致命的反应、肝毒性、中枢神经系统效应、难辨梭菌相关性腹泻、周围神经病、QT间期延长、儿科患者中的肌肉骨骼疾病、血糖紊乱、光敏感性/光毒性和耐药细菌产生。<br/>左氧氟沙星快速静脉滴注或者推注可能导致低血压。应根据剂量，静脉滴注不少于60-90分钟。据报告，使用喹诺酮类药物(包括左氧氟沙星)可能导致结晶尿和管型尿。因此，对于接受左氧氟沙星治疗的患者，应当维持适当的水化，以防止形成高度浓缩尿。<br/>2.临床试验经验<br/>由于临床试验在不同的条件下完成，在临床试验中观察到的一种药物的不良反应率不能直接和其他药物在临床试验中的不良反应率相比较，且未必反映在实际应用中的不良反应率。<br/>下面描述的数据，反映了29个Ⅲ期临床试验的7537名患者对左氧氟沙星的综合暴露。研究人群平均年龄为50岁 (约74%的人群＜65岁) <br/>，其中50%为男性，71%为白种人，17%为黑种人。患者因为范围广泛的感染性疾病而接受左氧氟沙星治疗 (参见适应症) <br/>。患者接受的左氧氟沙星剂量为750 <br/>mg每日一次、250 <br/>mg每日一次、或500 <br/>mg每日1或2次，疗程通常为3-14天，平均疗程为10天。<br/>不良反应的总发生率、类型和分布在使用左氧氟沙星 750 mg每日一次、250 <br/>mg每日一次、或500 <br/>mg每日1或2次的患者中类似。总共有4.3%的患者由于不良药物反应而停用左氧氟沙星，在接受250 <br/>mg和500 <br/>mg每日剂量的患者中，这个比例为3.8%；在接受750 <br/>mg每日剂量的患者中，这个比例为5.4%。在接受250 <br/>mg和500 <br/>mg每日剂量的患者中最常见的导致停药的药物不良反应为胃肠道反应 (1.4%)，主要为恶心 (0.6%)、呕吐 (0.4%)、头晕 (0.3%) <br/>和头痛 (0.2%)。在接受750 <br/>mg每日剂量的患者中最常见的导致停药的不良药物反应为胃肠道反应 (1.2%)，主要为恶心 (0.6%)、呕吐 (0.5%)、头晕 (0.3%) <br/>和头痛 (0.3%)。<br/>在下表 (表1和表2) <br/>中分别列举了发生于≥1%的接受左氧氟沙星治疗的患者中的不良反应，以及发生于0.1至＜1% <br/>接受左氧氟沙星治疗的患者中的不良反应。最常见的不良反应 (≥3%) <br/>为恶心、头痛、腹泻、失眠、便秘和头晕。<br/>表1：在左氧氟沙星临床试验中报告的常见 (≥1%) <br/>不良反应<br/><br/>表2：左氧氟沙星临床试验中报告的较不常见 (0.1至1%) <br/>的不良反应 (N=7537)<br/><br/>在使用多次给药治疗的临床试验中，注意到在接受喹诺酮类抗生素，包括左氧氟沙星治疗的患者中，出现眼科异常，包括白内障和晶状体多发点状斑片。目前尚未建立药物和这些事件的联系。<br/>3.上市后监测<br/>下表 (表3) <br/>列举了左氧氟沙星获得上市批准之后在使用中鉴别的不良反应。由于这些反应是从数量不定的人群中自发报告的，有时无法可靠地评价这些事件的发生率，或建立药物暴露与这些事件的因果关系。<br/>表3：上市后药物不良反应报告', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '禁忌', '对喹诺酮类药物过敏者，妊娠及哺乳期妇女、18岁以下患者禁用。', '对喹诺酮类药物过敏者，妊娠及哺乳期妇女、18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '配伍禁忌', '本品不能与多价金属离子如镁、钙等溶液在同一输液管中使用。<br/>避免与茶碱同时使用，如需同时应用，应监测茶碱的血药浓度，据以调整剂量。<br/>与华法令或其衍生物同时应用时，应监测凝血酶原时间或其它凝血试验。<br/>与非甾体类消炎药物同时应用，有引发抽搐的可能。<br/>与口服降血糖药同时使用时可能引起低血糖，因此用药过程中应注意监测血糖浓度，一旦发生低血糖时应立即停用本品，并给予适当处理。', '本品不能与多价金属离子如镁、钙等溶液在同一输液管中使用。<br/>避免与茶碱同时使用，如需同时应用，应监测茶碱的血药浓度，据以调整剂量。<br/>与华法令或其衍生物同时应用时，应监测凝血酶原时间或其它凝血试验。<br/>与非甾体类消炎药物同时应用，有引发抽搐的可能。<br/>与口服降血糖药同时使用时可能引起低血糖，因此用药过程中应注意监测血糖浓度，一旦发生低血糖时应立即停用本品，并给予适当处理。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '注意事项', '本品为盐酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.肌腱炎和肌腱断裂<br/>所有年龄组患者，使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者可能发生肌腱炎和肌腱断裂的危险性增加。最常见的不良反应包括Achilles <br/>跟腱，并且Achilles <br/>跟腱需要手术修补。已有报道发生肌腱炎和踺破裂的部位包括肩部、手、二头肌、拇指和其他部位的肌腱。60岁以上者，或同时使用糖皮质激素，或接受肾脏、心脏和肺脏移植者发生氟喹诺酮相关的肌腱炎和肌腱断裂的危险性进一步增加。除了年龄和使用糖皮质激素，能引起肌腱断裂危险性增加的因素还包括剧烈的体力活动、肾衰竭和已往有类风湿关节炎等肌腱损害者。已有报道无上述危险因素存在的患者使用氟喹诺酮类引起了肌腱炎和肌腱断裂。用药过程中或用药结束后可以发生肌腱断裂，已有用药结束后数月发生肌腱断裂的报道。如果患者出现疼痛、水肿、炎症或肌腱断裂应停用左氧氟沙星，一发现有肌腱炎或肌腱断裂的症状应立即建议患者休息，并联系他们的医疗服务人员考虑换用非喹诺酮类药物治疗。<br/>2.重症肌无力恶化<br/>包括左氧氟沙星在内的氟喹诺酮类抗生素会引起神经肌肉阻断，可能使重症肌无力患者的肌无力恶化。包括死亡和需要通气支持在内的上市后严重不良事件，和重症肌无力患者使用氟喹诺酮类有关。避免已知重症肌无力史的患者使用左氧氟沙星。<br/>3.超敏反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者偶尔会发生严重的、有时甚至是致命性的超敏和/或过敏反应，这些反应多发生在第一次用药后。一些反应可能会伴有心血管性虚脱、低血压/休克、癫痫发作、意识丧失、麻刺感、血管神经性水肿 (包括舌、喉、咽或面部水肿/肿胀)、气道阻塞 (包括支气管痉挛、气促及急性呼吸窘迫)、呼吸困难、荨麻疹、瘙痒及其他严重皮肤反应。在首次出现皮疹或超敏反应任何其他症状时应立即停止使用左氧氟沙星。严重的急性超敏反应需使用肾上腺素予以治疗，同时根据临床需要采取其他复苏措施如吸氧、静脉补液、使用抗组胺剂、皮质类固醇、升压胺类药及气道处理。<br/>4.其他严重有时致命的不良反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者在极少数情况下会发生严重的、有时甚至是致命的不良反应，这些不良反应有些属于超敏反应，有些病因不明。这些不良反应可以很严重，通常发生在多次用药后。临床表现包括下述情况的一种或多种：<br/>发烧、皮疹或严重的皮肤反应 (例如中毒性表皮坏死松解症、多形性红斑)。<br/>血管炎、关节痛、肌痛、血清病。<br/>过敏性肺炎。<br/>间质性肾炎、急性肾功能不全或肾衰。<br/>肝炎、黄疸、急性肝坏死或肝衰竭。<br/>贫血，包括溶血性贫血和再生障碍性贫血、血小板减少症，包括血栓性血小板减少性紫癜、白细胞减少症、粒细胞缺乏症、全血细胞减少症和/或其他血液病。<br/>在首次出现皮疹或其他超敏反应症状时应立即停止用药并采取相应的支持措施.<br/>5.肝毒性<br/>已收到接受左氧氟沙星治疗的患者出现严重肝毒性 (包括急性肝炎和致命事件) <br/>的上市后报告。在对超过7，000名患者的临床试验中，未发现严重药物相关性肝毒性的证据。严重肝毒性通常在开始治疗后14天内出现，在大多数病例中，出现在开始治疗6天内。多数严重肝毒性病例与过敏无关。大多数致命性的肝毒性报告见于年龄≥65岁的患者，大多数与超敏无关。如果患者出现肝炎的体征和症状，应当立即停止使用左氧氟沙星。<br/>6.中枢神经系统影响<br/>曾有使用包括左氧氟沙星在内的氟喹诺酮类抗生素的患者出现惊厥和中毒性精神病的报道。喹诺酮类抗生素也可以导致颅内压升高和中枢神经系统刺激症状，从而引起震颤、躁动、焦虑、头晕、意识模糊、幻觉、妄想、抑郁、恶梦、失眠，极少数情况还可导致患者产生自杀的念头或行动。上述反应可能会在第一次用药后出现。如果使用左氧氟沙星的患者出现这些反应，应立即停药，并采取适当的治疗措施。与其他喹诺酮类抗生素相同，如已知或怀疑患者患有容易发生癫痫或癫痫发作阈值降低 (例如严重的脑动脉硬化、癫痫) <br/>的CNS疾病或存在其他危险因素而容易发生癫痫或癫痫发作阈值降低 (例如使用某些药物进行治疗、肾功能不全) <br/>的患者应慎用左氧氟沙星。<br/>7.难辨梭菌相关性腹泻<br/>据报告，几乎所有的抗生素 (包括左氧氟沙星) <br/>均有可能引起难辨梭菌相关性腹泻 (CDAD)，严重程度可由轻度腹泻到致命性肠炎。抗生素治疗可以改变结肠的正常菌群，使难辨梭菌大量繁殖。难辨梭菌可以产生毒素A和毒素B，进而促进CDAD的发生。由于感染病名的抗菌治疗难以起效并且可能需要结肠切除术治疗，产超毒素的难辨梭菌菌株可以增加该病的发病率和死亡率。对于使用抗生素后出现腹泻的所有患者应考虑CDAD。据报告，CDAD出现在使用抗生素2个月后，因此有必要仔细询问病史。<br/>如果怀疑或者已经确诊CDAD，则需要停止不直接针对难辨梭菌的抗菌治疗。按照临床需要进行合适的液体和电介质管理、补充蛋白、给予抗难辨梭菌治疗以及进行手术治疗评价。<br/>8.外周神经病变<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者罕有出现感觉神经或感觉运动神经轴突的多神经元病，病变可累及细小轴突和/或大型轴突，导致感觉错乱、感觉迟钝、触物痛感和无力。如果患者出现神经元病的症状如疼痛、烧灼感、麻刺感、麻木和/或无力或其他感觉错乱如轻触觉、痛觉、温度觉、位置觉和振动觉异常时，应立即停止使用左氧氟沙星以免发展为不可逆性损伤。<br/>9.QT间期延长<br/>包括左氧氟沙星在内的某些氟喹诺酮类抗生素可以使心电图的QT间期延长，少数患者可以出现心律失常。上市后监测期间自发报告接受包括左氧氟沙星在内的喹诺酮类抗生素治疗的患者出现尖端扭转型室速的患者罕见。已知QT间期延长的患者，未纠正的低血钾患者及使用IA类 (奎尼丁、普鲁卡因胺) <br/>和Ⅲ类 (胺碘酮、索他洛尔) <br/>抗心律失常药物的患者应避免使用左氧氟沙星。老年患者更容易引起药物相关的QT间期的影响。<br/>10.儿科患者中的肌肉骨骼疾病和动物中的关节病效应<br/>在儿科患者 (≥6个月) <br/>中，左氧氟沙星仅适用于炭疽吸入 (暴露后) <br/>的保护。和对照相比，在接受左氧氟沙星的儿科患者中观察到肌肉骨骼疾病 (关节痛、关节炎、肌腱病症和步态异常) <br/>发病率的增加。 <br/>在未成年的大鼠和狗中，口服和静脉给予左氧氟沙星导致骨软骨病的增加。对于接受左氧氟沙星的未成年狗承重关节的组织病理学检查显示存在软骨的持续损伤。其他喹诺酮类药物也可在多个物种的未成年动物中产生承重关节类似的糜烂，以及关节病的其他体征。<br/>11.血糖紊乱<br/>与其他氟喹诺酮类抗生素相同，曾有关于血糖紊乱如症状性高血糖和低血糖的报道，这种情况多发生于同时口服降糖药 (如优降糖/格列本脲) <br/>或使用胰岛素的糖尿病患者。因此对于此类患者，建议应密切监测其血糖变化情况。如果患者在接受左氧氟沙星治疗时出现低血糖反应，应立即停止使用左氧氟沙星并采取适当的治疗措施。<br/>12.光敏感性/光毒性<br/>使用氟喹诺酮类药物可能导致日光或紫外光暴露后中度至重度的光敏感性/光毒性反应，后者可能表现为暴露于光照部位 (典型者包括面部，颈部V区，前臂伸侧，手背) <br/>的过度的日晒反应 (例如晒伤、红斑、渗出、水泡、大疱、水肿)。因此，应当避免过度暴露于上述光源。如果发生光敏感性/光毒性则应停药。<br/>13.耐药菌的产生<br/>尚未确诊或高度怀疑细菌感染以及不符合预防适应症的情况下开左氧氟沙星处方并不会为患者带来益处，并可增加产生耐药菌的风险。', '本品为盐酸左氧氟沙星，其活性成份为左氧氟沙星，文献报道的左氧氟沙星的相关情况如下：<br/>1.肌腱炎和肌腱断裂<br/>所有年龄组患者，使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者可能发生肌腱炎和肌腱断裂的危险性增加。最常见的不良反应包括Achilles <br/>跟腱，并且Achilles <br/>跟腱需要手术修补。已有报道发生肌腱炎和踺破裂的部位包括肩部、手、二头肌、拇指和其他部位的肌腱。60岁以上者，或同时使用糖皮质激素，或接受肾脏、心脏和肺脏移植者发生氟喹诺酮相关的肌腱炎和肌腱断裂的危险性进一步增加。除了年龄和使用糖皮质激素，能引起肌腱断裂危险性增加的因素还包括剧烈的体力活动、肾衰竭和已往有类风湿关节炎等肌腱损害者。已有报道无上述危险因素存在的患者使用氟喹诺酮类引起了肌腱炎和肌腱断裂。用药过程中或用药结束后可以发生肌腱断裂，已有用药结束后数月发生肌腱断裂的报道。如果患者出现疼痛、水肿、炎症或肌腱断裂应停用左氧氟沙星，一发现有肌腱炎或肌腱断裂的症状应立即建议患者休息，并联系他们的医疗服务人员考虑换用非喹诺酮类药物治疗。<br/>2.重症肌无力恶化<br/>包括左氧氟沙星在内的氟喹诺酮类抗生素会引起神经肌肉阻断，可能使重症肌无力患者的肌无力恶化。包括死亡和需要通气支持在内的上市后严重不良事件，和重症肌无力患者使用氟喹诺酮类有关。避免已知重症肌无力史的患者使用左氧氟沙星。<br/>3.超敏反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者偶尔会发生严重的、有时甚至是致命性的超敏和/或过敏反应，这些反应多发生在第一次用药后。一些反应可能会伴有心血管性虚脱、低血压/休克、癫痫发作、意识丧失、麻刺感、血管神经性水肿 (包括舌、喉、咽或面部水肿/肿胀)、气道阻塞 (包括支气管痉挛、气促及急性呼吸窘迫)、呼吸困难、荨麻疹、瘙痒及其他严重皮肤反应。在首次出现皮疹或超敏反应任何其他症状时应立即停止使用左氧氟沙星。严重的急性超敏反应需使用肾上腺素予以治疗，同时根据临床需要采取其他复苏措施如吸氧、静脉补液、使用抗组胺剂、皮质类固醇、升压胺类药及气道处理。<br/>4.其他严重有时致命的不良反应<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者在极少数情况下会发生严重的、有时甚至是致命的不良反应，这些不良反应有些属于超敏反应，有些病因不明。这些不良反应可以很严重，通常发生在多次用药后。临床表现包括下述情况的一种或多种：<br/>发烧、皮疹或严重的皮肤反应 (例如中毒性表皮坏死松解症、多形性红斑)。<br/>血管炎、关节痛、肌痛、血清病。<br/>过敏性肺炎。<br/>间质性肾炎、急性肾功能不全或肾衰。<br/>肝炎、黄疸、急性肝坏死或肝衰竭。<br/>贫血，包括溶血性贫血和再生障碍性贫血、血小板减少症，包括血栓性血小板减少性紫癜、白细胞减少症、粒细胞缺乏症、全血细胞减少症和/或其他血液病。<br/>在首次出现皮疹或其他超敏反应症状时应立即停止用药并采取相应的支持措施.<br/>5.肝毒性<br/>已收到接受左氧氟沙星治疗的患者出现严重肝毒性 (包括急性肝炎和致命事件) <br/>的上市后报告。在对超过7，000名患者的临床试验中，未发现严重药物相关性肝毒性的证据。严重肝毒性通常在开始治疗后14天内出现，在大多数病例中，出现在开始治疗6天内。多数严重肝毒性病例与过敏无关。大多数致命性的肝毒性报告见于年龄≥65岁的患者，大多数与超敏无关。如果患者出现肝炎的体征和症状，应当立即停止使用左氧氟沙星。<br/>6.中枢神经系统影响<br/>曾有使用包括左氧氟沙星在内的氟喹诺酮类抗生素的患者出现惊厥和中毒性精神病的报道。喹诺酮类抗生素也可以导致颅内压升高和中枢神经系统刺激症状，从而引起震颤、躁动、焦虑、头晕、意识模糊、幻觉、妄想、抑郁、恶梦、失眠，极少数情况还可导致患者产生自杀的念头或行动。上述反应可能会在第一次用药后出现。如果使用左氧氟沙星的患者出现这些反应，应立即停药，并采取适当的治疗措施。与其他喹诺酮类抗生素相同，如已知或怀疑患者患有容易发生癫痫或癫痫发作阈值降低 (例如严重的脑动脉硬化、癫痫) <br/>的CNS疾病或存在其他危险因素而容易发生癫痫或癫痫发作阈值降低 (例如使用某些药物进行治疗、肾功能不全) <br/>的患者应慎用左氧氟沙星。<br/>7.难辨梭菌相关性腹泻<br/>据报告，几乎所有的抗生素 (包括左氧氟沙星) <br/>均有可能引起难辨梭菌相关性腹泻 (CDAD)，严重程度可由轻度腹泻到致命性肠炎。抗生素治疗可以改变结肠的正常菌群，使难辨梭菌大量繁殖。难辨梭菌可以产生毒素A和毒素B，进而促进CDAD的发生。由于感染病名的抗菌治疗难以起效并且可能需要结肠切除术治疗，产超毒素的难辨梭菌菌株可以增加该病的发病率和死亡率。对于使用抗生素后出现腹泻的所有患者应考虑CDAD。据报告，CDAD出现在使用抗生素2个月后，因此有必要仔细询问病史。<br/>如果怀疑或者已经确诊CDAD，则需要停止不直接针对难辨梭菌的抗菌治疗。按照临床需要进行合适的液体和电介质管理、补充蛋白、给予抗难辨梭菌治疗以及进行手术治疗评价。<br/>8.外周神经病变<br/>使用包括左氧氟沙星在内的氟喹诺酮类抗生素进行治疗的患者罕有出现感觉神经或感觉运动神经轴突的多神经元病，病变可累及细小轴突和/或大型轴突，导致感觉错乱、感觉迟钝、触物痛感和无力。如果患者出现神经元病的症状如疼痛、烧灼感、麻刺感、麻木和/或无力或其他感觉错乱如轻触觉、痛觉、温度觉、位置觉和振动觉异常时，应立即停止使用左氧氟沙星以免发展为不可逆性损伤。<br/>9.QT间期延长<br/>包括左氧氟沙星在内的某些氟喹诺酮类抗生素可以使心电图的QT间期延长，少数患者可以出现心律失常。上市后监测期间自发报告接受包括左氧氟沙星在内的喹诺酮类抗生素治疗的患者出现尖端扭转型室速的患者罕见。已知QT间期延长的患者，未纠正的低血钾患者及使用IA类 (奎尼丁、普鲁卡因胺) <br/>和Ⅲ类 (胺碘酮、索他洛尔) <br/>抗心律失常药物的患者应避免使用左氧氟沙星。老年患者更容易引起药物相关的QT间期的影响。<br/>10.儿科患者中的肌肉骨骼疾病和动物中的关节病效应<br/>在儿科患者 (≥6个月) <br/>中，左氧氟沙星仅适用于炭疽吸入 (暴露后) <br/>的保护。和对照相比，在接受左氧氟沙星的儿科患者中观察到肌肉骨骼疾病 (关节痛、关节炎、肌腱病症和步态异常) <br/>发病率的增加。 <br/>在未成年的大鼠和狗中，口服和静脉给予左氧氟沙星导致骨软骨病的增加。对于接受左氧氟沙星的未成年狗承重关节的组织病理学检查显示存在软骨的持续损伤。其他喹诺酮类药物也可在多个物种的未成年动物中产生承重关节类似的糜烂，以及关节病的其他体征。<br/>11.血糖紊乱<br/>与其他氟喹诺酮类抗生素相同，曾有关于血糖紊乱如症状性高血糖和低血糖的报道，这种情况多发生于同时口服降糖药 (如优降糖/格列本脲) <br/>或使用胰岛素的糖尿病患者。因此对于此类患者，建议应密切监测其血糖变化情况。如果患者在接受左氧氟沙星治疗时出现低血糖反应，应立即停止使用左氧氟沙星并采取适当的治疗措施。<br/>12.光敏感性/光毒性<br/>使用氟喹诺酮类药物可能导致日光或紫外光暴露后中度至重度的光敏感性/光毒性反应，后者可能表现为暴露于光照部位 (典型者包括面部，颈部V区，前臂伸侧，手背) <br/>的过度的日晒反应 (例如晒伤、红斑、渗出、水泡、大疱、水肿)。因此，应当避免过度暴露于上述光源。如果发生光敏感性/光毒性则应停药。<br/>13.耐药菌的产生<br/>尚未确诊或高度怀疑细菌感染以及不符合预防适应症的情况下开左氧氟沙星处方并不会为患者带来益处，并可增加产生耐药菌的风险。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '妊娠及哺乳期妇女用药', '1．因不能确保妊娠妇女的用药安全，妊娠或有可能妊娠的妇女禁用。<br/>2．因药物经乳汁排泄，所以哺乳期妇女禁用。如必须服用本品，应暂停哺乳。', '1．因不能确保妊娠妇女的用药安全，妊娠或有可能妊娠的妇女禁用。<br/>2．因药物经乳汁排泄，所以哺乳期妇女禁用。如必须服用本品，应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '儿童用药', '对小儿的安全性尚未确立，故不可用于儿童。', '对小儿的安全性尚未确立，故不可用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '老年人用药', '本品主要经肾脏排泄(参见\"药代动力学\")，因高龄患者大多肾功能低下，可能会出现持续高血药浓度，因此，应注意用药剂量慎重给药。', '本品主要经肾脏排泄(参见\"药代动力学\")，因高龄患者大多肾功能低下，可能会出现持续高血药浓度，因此，应注意用药剂量慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '主要成份', '主要成分：重组人促黄体激素α。通过基因工程由中国仓鼠（CHO）卵巢细胞生产。 <br/>辅料：蔗糖、磷酸氢二钠、磷酸二氢钠、吐温20及L-蛋氨酸。', '主要成分：重组人促黄体激素α。通过基因工程由中国仓鼠（CHO）卵巢细胞生产。 <br/>辅料：蔗糖、磷酸氢二钠、磷酸二氢钠、吐温20及L-蛋氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '适应症', '严重缺乏LH和FSH的患者，即内源性的血清LH水平<1.2IU/L的患者。推荐Luveris（R）应与促卵泡激素（FSH）联合使用以刺激卵泡的发育。', '严重缺乏LH和FSH的患者，即内源性的血清LH水平<1.2IU/L的患者。推荐Luveris（R）应与促卵泡激素（FSH）联合使用以刺激卵泡的发育。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '用法用量', '初次注射本品应在有治疗不孕症经验的医生指导下进行。经过 充分的指导和正确的培训后，患者才能按照医生处方进行自我注射给药。<br/>缺乏LH和FSH的妇女，本品和FSH联合使用的目的是形成单个成熟的格拉夫卵泡，并在使用人绒毛膜促性腺激素（hCG）后释出卵母细胞。在一个疗程中，本品应每天与FSH同时注射。由于闭经且内源性雌激素分泌水平低，对这些患者的治疗可随时进行。<br/>本品需与促卵泡激素α联合使用。<br/>本品用于皮下注射，用药前即刻将冻干粉溶于所提供的溶剂中。 <br/>本品的治疗应根据患者的下列检测指标因人而异：(i)超声检测卵泡的大小（ii)雌激索水平测定。推荐的起始剂量为每天75IU促黄体激素α(即1瓶本品）联合使用75-150IU的FSH。<br/>临床试验结果显示，本品可增加卵巢对促卵泡激素α的敏感性。 如需增加FSH剂量，建议在治疗7-14天后，且递增量在37.5IU-75IU。建议在任一周期中刺激时间最多为5周?<br/>当达到满意的反应时，应在末次注射本品及促卵泡激素（FSH）24―48小时后一次性注射人绒毛膜促性腺激素（hCG）250ug或5,000IU―10,000IU hCG。建议患者在注射人绒毛膜促性腺激素（hCG）当日和次日进行性生活，或进行子宫内受精（IUI）。<br/>由于缺乏具有促黄体的活性物质（LH/hCG），排卵后可能导致黄体的过早破坏，应考虑给予黄体相支持。<br/>如果反应过度，应停止治疗，同时停用人绒毛膜促性腺激素（见注意事项）。推荐在下一个周期以较低剂量重新开始治疗。<br/>自我用药指导：<br/>1.洗手。保持手和使用的物品清洁是很重要的<br/>2.准备好所需的物品。准备一个干净的区域并摆好每样物品：一瓶药品、一瓶溶剂、两个酒精棉球、一个注射器、一枚用于溶解药品的大头针、一枚用于皮下注射的细孔针头及用于装尖锐器械废弃物的容器。<br/>3.抽出溶剂：除去溶剂小瓶的保护盖。将溶剂用的针头（大的针头）连接到注射器上，并把针栓拉到约为1ml的标记处，抽一些空气到注射器中。然后将针头插入小瓶中，推动针栓排出口气，将小瓶倒转，轻轻的抽出所有的溶剂。<br/>小心将注射器放到工作台表面，注意勿触到针头。<br/>4.准备注射液：除去装有本品冻干粉小瓶的保护盖，拿起注射器并缓慢将溶剂注入冻干粉小瓶中。轻轻旋转未抽出注射器的小瓶，勿振摇。<br/>粉末溶解后（通常是立刻溶解），确认溶液是否澄清并不含颗粒。将小瓶倒置，轻轻将溶液抽回注射器中。<br/>可以将本品和促卵泡激素α混合使用来代替分别使用二者。本品冻干粉溶解后将溶液抽回注射器然后注入盛有促卵泡激素α冻干粉的小瓶中，药粉溶解后将溶液抽回注射器中，参考上述方法检查颗粒，若溶液不澄清则不得使用<br/>1ml溶剂最多可溶解3支冻干粉。<br/>5.注射：将针头换成细孔针头并排除所有气泡。如注射器中有气体，应手持注射器将针头朝上并轻弹注射器，直到所有的气泡集中到顶点。轻轻推动针栓直到气泡排除。<br/>6.立即注射药液：医生和护士会建议下列注射部位：如臀部，大腿前。用酒精棉球擦拭选好的部位，捏紧并固定皮肤，以45°到90°的角度将针头快速刺入，按医生或护士教授的方法在皮肤下注射，勿直接注射到静脉中。注射所需的时间由自己掌握，轻轻推动针栓待全部药液注入后，立刻拔出针头并用酒精棉球转圈儿清洁局部皮肤。<br/>7.处置所有用过的物品：一旦注射完成，立刻将所有的针头和空的玻璃瓶弃至装尖锐器械废弃物的容器中。任何未使用的溶液也必须丢弃。<br/>使用、操作及处置的说明：<br/>本品打开并溶解后应立即使用，且只能一次性使用<br/>冻干粉使用前应缓慢旋转以溶剂溶解<br/>溶解后液体如果含有颗粒或不澄清，则不得使用。<br/>本品与促卵泡激素α混合后可同时且一次性使用。在这种情况下，应先溶解本品，然后再用所得溶液溶解促卵泡激素α冻干粉。<br/>为避免注射体积过大，1瓶Luveris（R）可与1―2支（或瓶）促卵泡激素α：37.5IU，75IU及150IU以1ml溶剂溶解。<br/>任何剩余的药品或废弃物应依照当地的要求处置。<br/>药瓶上标注的有效期后不得使用。<br/>若有任何可见的瑕疵，如：药粉变色或药瓶破损，则不得使用。', '初次注射本品应在有治疗不孕症经验的医生指导下进行。经过 充分的指导和正确的培训后，患者才能按照医生处方进行自我注射给药。<br/>缺乏LH和FSH的妇女，本品和FSH联合使用的目的是形成单个成熟的格拉夫卵泡，并在使用人绒毛膜促性腺激素（hCG）后释出卵母细胞。在一个疗程中，本品应每天与FSH同时注射。由于闭经且内源性雌激素分泌水平低，对这些患者的治疗可随时进行。<br/>本品需与促卵泡激素α联合使用。<br/>本品用于皮下注射，用药前即刻将冻干粉溶于所提供的溶剂中。 <br/>本品的治疗应根据患者的下列检测指标因人而异：(i)超声检测卵泡的大小（ii)雌激索水平测定。推荐的起始剂量为每天75IU促黄体激素α(即1瓶本品）联合使用75-150IU的FSH。<br/>临床试验结果显示，本品可增加卵巢对促卵泡激素α的敏感性。 如需增加FSH剂量，建议在治疗7-14天后，且递增量在37.5IU-75IU。建议在任一周期中刺激时间最多为5周?<br/>当达到满意的反应时，应在末次注射本品及促卵泡激素（FSH）24―48小时后一次性注射人绒毛膜促性腺激素（hCG）250ug或5,000IU―10,000IU hCG。建议患者在注射人绒毛膜促性腺激素（hCG）当日和次日进行性生活，或进行子宫内受精（IUI）。<br/>由于缺乏具有促黄体的活性物质（LH/hCG），排卵后可能导致黄体的过早破坏，应考虑给予黄体相支持。<br/>如果反应过度，应停止治疗，同时停用人绒毛膜促性腺激素（见注意事项）。推荐在下一个周期以较低剂量重新开始治疗。<br/>自我用药指导：<br/>1.洗手。保持手和使用的物品清洁是很重要的<br/>2.准备好所需的物品。准备一个干净的区域并摆好每样物品：一瓶药品、一瓶溶剂、两个酒精棉球、一个注射器、一枚用于溶解药品的大头针、一枚用于皮下注射的细孔针头及用于装尖锐器械废弃物的容器。<br/>3.抽出溶剂：除去溶剂小瓶的保护盖。将溶剂用的针头（大的针头）连接到注射器上，并把针栓拉到约为1ml的标记处，抽一些空气到注射器中。然后将针头插入小瓶中，推动针栓排出口气，将小瓶倒转，轻轻的抽出所有的溶剂。<br/>小心将注射器放到工作台表面，注意勿触到针头。<br/>4.准备注射液：除去装有本品冻干粉小瓶的保护盖，拿起注射器并缓慢将溶剂注入冻干粉小瓶中。轻轻旋转未抽出注射器的小瓶，勿振摇。<br/>粉末溶解后（通常是立刻溶解），确认溶液是否澄清并不含颗粒。将小瓶倒置，轻轻将溶液抽回注射器中。<br/>可以将本品和促卵泡激素α混合使用来代替分别使用二者。本品冻干粉溶解后将溶液抽回注射器然后注入盛有促卵泡激素α冻干粉的小瓶中，药粉溶解后将溶液抽回注射器中，参考上述方法检查颗粒，若溶液不澄清则不得使用<br/>1ml溶剂最多可溶解3支冻干粉。<br/>5.注射：将针头换成细孔针头并排除所有气泡。如注射器中有气体，应手持注射器将针头朝上并轻弹注射器，直到所有的气泡集中到顶点。轻轻推动针栓直到气泡排除。<br/>6.立即注射药液：医生和护士会建议下列注射部位：如臀部，大腿前。用酒精棉球擦拭选好的部位，捏紧并固定皮肤，以45°到90°的角度将针头快速刺入，按医生或护士教授的方法在皮肤下注射，勿直接注射到静脉中。注射所需的时间由自己掌握，轻轻推动针栓待全部药液注入后，立刻拔出针头并用酒精棉球转圈儿清洁局部皮肤。<br/>7.处置所有用过的物品：一旦注射完成，立刻将所有的针头和空的玻璃瓶弃至装尖锐器械废弃物的容器中。任何未使用的溶液也必须丢弃。<br/>使用、操作及处置的说明：<br/>本品打开并溶解后应立即使用，且只能一次性使用<br/>冻干粉使用前应缓慢旋转以溶剂溶解<br/>溶解后液体如果含有颗粒或不澄清，则不得使用。<br/>本品与促卵泡激素α混合后可同时且一次性使用。在这种情况下，应先溶解本品，然后再用所得溶液溶解促卵泡激素α冻干粉。<br/>为避免注射体积过大，1瓶Luveris（R）可与1―2支（或瓶）促卵泡激素α：37.5IU，75IU及150IU以1ml溶剂溶解。<br/>任何剩余的药品或废弃物应依照当地的要求处置。<br/>药瓶上标注的有效期后不得使用。<br/>若有任何可见的瑕疵，如：药粉变色或药瓶破损，则不得使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '不良反应', 'a）总体描述<br/>本品与促卵泡激素α联合使用以刺激卵泡发育。重这一意义上来说，难以将不良反应归因于任何一种曾经应用过的产品。<br/>据报道，在一项临床试验中，注射部位轻部及中部反应（瘀肿、疼痛、发红、瘙痒及肿胀）发生率分别为7.4%及0.9%，无严重注射部位反应及系统性过敏反应报告。<br/>使用本品治疗的患者，其卵巢过度刺激综合征的发生率低于6%，无严重的卵巢过度刺激综合征的报告（见注意事项）。<br/>罕有的血栓栓塞、与人绝经期促性腺激素治疗相关的附件扭转（卵巢增大并发症）及腹膜出血。尽管在本品使用中未观察到上述不良事件，但发生有的可能。<br/>可能发生异位妊娠，尤其是以前有输卵管疾病史的妇女。<br/>b）不良反应<br/>使用以下定义来描述不良反应发生频率：<br/>十分常见：≥1/10<br/>常见：≥1/100,<1/10<br/>偶见：≥1/1000,<1/100<br/>罕见：≥1/10000,<1/1000<br/>十分罕见：<1/10000<br/>发生率未知：根据已有的数据无法估计 <br/>在注射本品后可能发生以下不良反应：<br/>免疫系统疾病<br/>十分罕见：轻度至重度的超敏反应，包括过敏反应和休克；<br/>神经系统疾病 <br/>常见：头痛；<br/>血管与淋巴管类疾病<br/>十分罕见：血栓栓塞，通常与严重的OHSS有关；<br/>胃肠系统疾病<br/>常见：腹痛、腹部不适、恶心、呕吐、腹泻；<br/>生殖系统和乳腺疾病<br/>常见：轻度至中度的OIISS (包括相关的症状）、卵巢囊肿、乳房疼痛、盆腔痛；<br/>全身性疾病和给药部位反应<br/>常见：注射部位反应（例如：注射部位疼痛、红斑、出血、肿胀和/或刺激）', 'a）总体描述<br/>本品与促卵泡激素α联合使用以刺激卵泡发育。重这一意义上来说，难以将不良反应归因于任何一种曾经应用过的产品。<br/>据报道，在一项临床试验中，注射部位轻部及中部反应（瘀肿、疼痛、发红、瘙痒及肿胀）发生率分别为7.4%及0.9%，无严重注射部位反应及系统性过敏反应报告。<br/>使用本品治疗的患者，其卵巢过度刺激综合征的发生率低于6%，无严重的卵巢过度刺激综合征的报告（见注意事项）。<br/>罕有的血栓栓塞、与人绝经期促性腺激素治疗相关的附件扭转（卵巢增大并发症）及腹膜出血。尽管在本品使用中未观察到上述不良事件，但发生有的可能。<br/>可能发生异位妊娠，尤其是以前有输卵管疾病史的妇女。<br/>b）不良反应<br/>使用以下定义来描述不良反应发生频率：<br/>十分常见：≥1/10<br/>常见：≥1/100,<1/10<br/>偶见：≥1/1000,<1/100<br/>罕见：≥1/10000,<1/1000<br/>十分罕见：<1/10000<br/>发生率未知：根据已有的数据无法估计 <br/>在注射本品后可能发生以下不良反应：<br/>免疫系统疾病<br/>十分罕见：轻度至重度的超敏反应，包括过敏反应和休克；<br/>神经系统疾病 <br/>常见：头痛；<br/>血管与淋巴管类疾病<br/>十分罕见：血栓栓塞，通常与严重的OHSS有关；<br/>胃肠系统疾病<br/>常见：腹痛、腹部不适、恶心、呕吐、腹泻；<br/>生殖系统和乳腺疾病<br/>常见：轻度至中度的OIISS (包括相关的症状）、卵巢囊肿、乳房疼痛、盆腔痛；<br/>全身性疾病和给药部位反应<br/>常见：注射部位反应（例如：注射部位疼痛、红斑、出血、肿胀和/或刺激）', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '禁忌', '本品禁用于以下患者：<br/>对活性物质或任一辅料过敏者<br/>下丘脑和垂体肿瘤<br/>不明病因的或非多囊卵巢引起的卵巢增大或囊肿<br/>不明病因的生殖道出血<br/>卵巢、子宫相或乳腺的癌症<br/>以下情况通常无法正常妊娠，应禁用本品：<br/>原发性卵巢功能衰竭<br/>生殖器官畸形所致的不孕<br/>子宫肌瘤所致的不孕', '本品禁用于以下患者：<br/>对活性物质或任一辅料过敏者<br/>下丘脑和垂体肿瘤<br/>不明病因的或非多囊卵巢引起的卵巢增大或囊肿<br/>不明病因的生殖道出血<br/>卵巢、子宫相或乳腺的癌症<br/>以下情况通常无法正常妊娠，应禁用本品：<br/>原发性卵巢功能衰竭<br/>生殖器官畸形所致的不孕<br/>子宫肌瘤所致的不孕', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '配伍禁忌', '未对本品进行药物相互作用研究。<br/>除促卵泡激素α外，本品不可与其他药物混合与同一针剂中注射。因已有研究表明，本品与促卵泡激素α同时使用，既不会改变活性物质、稳定性及药代动力学，也不会影响活性物质的药效学特性。<br/>除促卵泡激素α，本品不得与其他药品混合。', '未对本品进行药物相互作用研究。<br/>除促卵泡激素α外，本品不可与其他药物混合与同一针剂中注射。因已有研究表明，本品与促卵泡激素α同时使用，既不会改变活性物质、稳定性及药代动力学，也不会影响活性物质的药效学特性。<br/>除促卵泡激素α，本品不得与其他药品混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '注意事项', '1.运动员慎用<br/>2.开始治疗前，应对不孕的夫妇进行全面检查，以排除妊娠禁忌症。另外，对甲状腺功能低下、肾上腺皮质功能不全、高催乳素血症和垂体或下丘脑的患者应进行评估，并给与相应的治疗。<br/>3.卟啉症<br/>罹患卟啉症或者是有卟啉症家族史的患者，使用本品可能增加急性发作的风险，当患者病情加重或者首次发病时，需要中止治疗。<br/>4.进行卵巢刺激的患者应考虑到可能出现雌激素的过度反应及多个卵泡发育，卵巢过度刺激的危险性增加。<br/>5.卵巢过度刺激综合征（OHSS)<br/>某种程度的卵巢增大是控制性卵巢刺激的预期结果，这种情况通常在患有多囊卵巢综合征的妇女中更容易发生，通常不需要治疗可自行恢复。<br/>与单纯的卵巢增大不同，OHSS根据临床表现不同，分为不同严重级别，临床表现包括卵巢显著增大、血清性激素升高及血管渗透性增加，后者可能导致体液在腹膜腔、胸膜腔，罕见的情况下甚至是心包腔中出现积聚。<br/>轻度OHSS的临床表现包括腹痛、腹部不适及腹胀或者是卵巢增大，中度OHSS除上述症状外，还会出现恶心、呕吐、超声显示腹水或卵巢显著增大。<br/>重度OHSS还包括卵巢严重增大、体重增加、呼吸困难或少尿，临床检查可能出现低血容量、血液浓缩、电解质失调、腹水、胸腔积液或急性肺窘迫的症状。在非常罕见的情况下，重度 OHSS可能并发卵巢扭转或血栓栓塞事件，如肺栓塞、缺血性脑卒中或心肌梗死。<br/>发展为OHSS的独立危险因索包括年轻、体形瘦小、多囊卵巢综合征、外源性促性腺激素剂量较高、血清雌二醇水平绝对值过高或升高过快和既往OHSS病史、以及ART周期中卵泡大量发育及大量获卵。<br/>遵照推荐的本品和FSH的给药剂童和给药方案能够使卵巢过度刺激的风险降到最低，建议在刺激周期使用超声波监测和雌二醇检测，早期发现危险因素。<br/>有证据显示hCG在触发OHSS中起关键作用。如妊娠，该症状更严重、持续时间更长。因此，当出现卵巢过度刺激的迹象时， 建议停止使用hCG并建议患者至少4天内避免同房或使用工具避 孕。由于OHSS进展迅速（24小时内）或者数天内就可能演变为严重的医学事件，患者在注射hCG后需要随访至少两周。<br/>轻度或者中度的OHSS通常能自行缓解，如果发生重度OHSS，建议停止促性腺激素治疗，如果疾病继续进展，患者应住院并给予适当的治疗。<br/>6.卵巢扭转<br/>已有应用其他促性腺激素治疗后发生卵巢扭转的报道。卵巢扭转可能与其他危险因素相关，如OHSS、妊娠、既往的腹部手术、卵巢扭转的病史、既往的或现有的卵巢囊肿及多囊卵巢综合征。早期诊断和卵巢及时复位能够降低由于血供减少导致的卵巢损害。<br/>7.多胎妊娠<br/>与自然妊娠相比，接受诱导排卵的患者多胎妊娠和分娩的发生率增高。多胎妊娠中多数是双胎。多胎妊娠，特e是高序多胎妊娠，会增加孕期和围产期不良结局的危险。<br/>建议密切监测卵巢反应，使高序多胎妊娠风险降到最低。<br/>就接受辅助生殖技术的患者而言，多胎妊娠的风险主要与移植胚胎的数量、质量和患者的年龄相关。<br/>8.妊娠丢失<br/>就接受刺激卵泡发育以诱导排卵的患者而言，因早期或中期流产所致的妊娠丢失的发生率商于然妊娠者。<br/>9.异位妊娠<br/>既往有输卵管疾病史的妇女，无论自然妊娠或经不孕治疗获得的妊娠，均有发生异位妊娠的风险。与普通人群相比，接受辅助生殖技术治疗的患者，其异位妊娠的发病率相对较高。<br/>10.先天畸形<br/>应用辅助生殖技术后，先天畸形的发病率略高于自然受孕。可能是父母的因素（如母亲年龄、遗传学）、辅助生殖技术和多胎妊娠所致。<br/>11.血栓栓塞事件<br/>对于近期或目前患有血栓栓塞性疾病的妇女，或者具有通常 公认的血检栓塞性~件危险因素（如个人史或家族史、血栓形成倾向或严重肥胖（体重指数>30kg/m2))的妇女，采用促性腺激索治疗有病情恶化或罹患风险增高的可能。针对这些妇女给予促性腺激素时，需权衡利益和风险。但应注意，妊娠本身和OHSS也能增加血栓栓塞性~件的风险。<br/>12.生殖系统的肿瘤<br/>既往有接受多种不孕治疗的妇女发生卵巢及其他生殖系统肿瘤（良性和恶性）的报道。目前尚未明确不孕妇女接受促性腺激素治疗是否会增加发生这些肿瘤的风险。<br/>13.临床试验中未见对本品高度敏感的报道。<br/>14.未对本品/FSH人绝经期促性腺激素（hMG)进行过直接比较。数据表明，使用本品/FSH的排卵率与使用hMG相似。', '1.运动员慎用<br/>2.开始治疗前，应对不孕的夫妇进行全面检查，以排除妊娠禁忌症。另外，对甲状腺功能低下、肾上腺皮质功能不全、高催乳素血症和垂体或下丘脑的患者应进行评估，并给与相应的治疗。<br/>3.卟啉症<br/>罹患卟啉症或者是有卟啉症家族史的患者，使用本品可能增加急性发作的风险，当患者病情加重或者首次发病时，需要中止治疗。<br/>4.进行卵巢刺激的患者应考虑到可能出现雌激素的过度反应及多个卵泡发育，卵巢过度刺激的危险性增加。<br/>5.卵巢过度刺激综合征（OHSS)<br/>某种程度的卵巢增大是控制性卵巢刺激的预期结果，这种情况通常在患有多囊卵巢综合征的妇女中更容易发生，通常不需要治疗可自行恢复。<br/>与单纯的卵巢增大不同，OHSS根据临床表现不同，分为不同严重级别，临床表现包括卵巢显著增大、血清性激素升高及血管渗透性增加，后者可能导致体液在腹膜腔、胸膜腔，罕见的情况下甚至是心包腔中出现积聚。<br/>轻度OHSS的临床表现包括腹痛、腹部不适及腹胀或者是卵巢增大，中度OHSS除上述症状外，还会出现恶心、呕吐、超声显示腹水或卵巢显著增大。<br/>重度OHSS还包括卵巢严重增大、体重增加、呼吸困难或少尿，临床检查可能出现低血容量、血液浓缩、电解质失调、腹水、胸腔积液或急性肺窘迫的症状。在非常罕见的情况下，重度 OHSS可能并发卵巢扭转或血栓栓塞事件，如肺栓塞、缺血性脑卒中或心肌梗死。<br/>发展为OHSS的独立危险因索包括年轻、体形瘦小、多囊卵巢综合征、外源性促性腺激素剂量较高、血清雌二醇水平绝对值过高或升高过快和既往OHSS病史、以及ART周期中卵泡大量发育及大量获卵。<br/>遵照推荐的本品和FSH的给药剂童和给药方案能够使卵巢过度刺激的风险降到最低，建议在刺激周期使用超声波监测和雌二醇检测，早期发现危险因素。<br/>有证据显示hCG在触发OHSS中起关键作用。如妊娠，该症状更严重、持续时间更长。因此，当出现卵巢过度刺激的迹象时， 建议停止使用hCG并建议患者至少4天内避免同房或使用工具避 孕。由于OHSS进展迅速（24小时内）或者数天内就可能演变为严重的医学事件，患者在注射hCG后需要随访至少两周。<br/>轻度或者中度的OHSS通常能自行缓解，如果发生重度OHSS，建议停止促性腺激素治疗，如果疾病继续进展，患者应住院并给予适当的治疗。<br/>6.卵巢扭转<br/>已有应用其他促性腺激素治疗后发生卵巢扭转的报道。卵巢扭转可能与其他危险因素相关，如OHSS、妊娠、既往的腹部手术、卵巢扭转的病史、既往的或现有的卵巢囊肿及多囊卵巢综合征。早期诊断和卵巢及时复位能够降低由于血供减少导致的卵巢损害。<br/>7.多胎妊娠<br/>与自然妊娠相比，接受诱导排卵的患者多胎妊娠和分娩的发生率增高。多胎妊娠中多数是双胎。多胎妊娠，特e是高序多胎妊娠，会增加孕期和围产期不良结局的危险。<br/>建议密切监测卵巢反应，使高序多胎妊娠风险降到最低。<br/>就接受辅助生殖技术的患者而言，多胎妊娠的风险主要与移植胚胎的数量、质量和患者的年龄相关。<br/>8.妊娠丢失<br/>就接受刺激卵泡发育以诱导排卵的患者而言，因早期或中期流产所致的妊娠丢失的发生率商于然妊娠者。<br/>9.异位妊娠<br/>既往有输卵管疾病史的妇女，无论自然妊娠或经不孕治疗获得的妊娠，均有发生异位妊娠的风险。与普通人群相比，接受辅助生殖技术治疗的患者，其异位妊娠的发病率相对较高。<br/>10.先天畸形<br/>应用辅助生殖技术后，先天畸形的发病率略高于自然受孕。可能是父母的因素（如母亲年龄、遗传学）、辅助生殖技术和多胎妊娠所致。<br/>11.血栓栓塞事件<br/>对于近期或目前患有血栓栓塞性疾病的妇女，或者具有通常 公认的血检栓塞性~件危险因素（如个人史或家族史、血栓形成倾向或严重肥胖（体重指数>30kg/m2))的妇女，采用促性腺激索治疗有病情恶化或罹患风险增高的可能。针对这些妇女给予促性腺激素时，需权衡利益和风险。但应注意，妊娠本身和OHSS也能增加血栓栓塞性~件的风险。<br/>12.生殖系统的肿瘤<br/>既往有接受多种不孕治疗的妇女发生卵巢及其他生殖系统肿瘤（良性和恶性）的报道。目前尚未明确不孕妇女接受促性腺激素治疗是否会增加发生这些肿瘤的风险。<br/>13.临床试验中未见对本品高度敏感的报道。<br/>14.未对本品/FSH人绝经期促性腺激素（hMG)进行过直接比较。数据表明，使用本品/FSH的排卵率与使用hMG相似。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '妊娠及哺乳期妇女用药', '孕妇<br/>妊娠期间不适用。<br/>有限的妊娠暴露的数据中均未发现控制性卵巢刺激后，促性腺激素对妊娠、胚胎或胎儿发育、分娩或出生后发育的不良反应。在动物试验中未观察到本品的致畸作用，目前所得到的临床数据还不足以排除妊娠期间使用本品的致畸作用。<br/>哺乳<br/>哺乳期间不适用。。', '孕妇<br/>妊娠期间不适用。<br/>有限的妊娠暴露的数据中均未发现控制性卵巢刺激后，促性腺激素对妊娠、胚胎或胎儿发育、分娩或出生后发育的不良反应。在动物试验中未观察到本品的致畸作用，目前所得到的临床数据还不足以排除妊娠期间使用本品的致畸作用。<br/>哺乳<br/>哺乳期间不适用。。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '儿童用药', '儿童不适用。', '儿童不适用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '老年人用药', '老年人群不适用，尚无老年人群使用本品的安全性和有效性资料。', '老年人群不适用，尚无老年人群使用本品的安全性和有效性资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '主要成份', '茯苓、鸡矢藤、山楂、陈皮。辅料为蔗糖。', '茯苓、鸡矢藤、山楂、陈皮。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '适应症', '健脾和胃，消食止痛。用于脾胃虚弱所致的食欲不振，脘腹胀痛，伤食腹泻，小儿疳积。', '健脾和胃，消食止痛。用于脾胃虚弱所致的食欲不振，脘腹胀痛，伤食腹泻，小儿疳积。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '用法用量', '开水冲服，一次10克，一日3次。', '开水冲服，一次10克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '注意事项', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药7天症状未缓解，应去医院就诊。<br/>5.孕妇慎用；儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药7天症状未缓解，应去医院就诊。<br/>5.孕妇慎用；儿童、年老体弱者应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '主要成份', '本品每包含葡萄糖酸锌35毫克（相当于锌5毫克），辅料为蔗糖、口服葡萄糖、乳酸、苹果酸。', '本品每包含葡萄糖酸锌35毫克（相当于锌5毫克），辅料为蔗糖、口服葡萄糖、乳酸、苹果酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '适应症', '用于治疗缺锌引起的营养不良、厌食症、异食癖、口腔溃疡、痤疮、儿童生长发育迟缓等。', '用于治疗缺锌引起的营养不良、厌食症、异食癖、口腔溃疡、痤疮、儿童生长发育迟缓等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '用法用量', '口服。温水冲服。12岁以上儿童及成人，一次2包，一日2次。<br/>12岁以下儿童每日用量见下表：<br/>年龄（岁） 体重（公斤）  一日用量（包）<br/>1-6          10-21              1<br/>7-9          22-27              2<br/>10-12         28-32             3<br/>可分次服用。', '口服。温水冲服。12岁以上儿童及成人，一次2包，一日2次。<br/>12岁以下儿童每日用量见下表：<br/>年龄（岁） 体重（公斤）  一日用量（包）<br/>1-6          10-21              1<br/>7-9          22-27              2<br/>10-12         28-32             3<br/>可分次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '不良反应', '有轻度恶心、呕吐、便秘等消化道反应。', '有轻度恶心、呕吐、便秘等消化道反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '配伍禁忌', '1.本品勿与牛奶同服。<br/>2.本品勿与铝盐、钙盐、碳酸盐、鞣酸等同时使用。<br/>3.本品可降低青霉胺、四环素类药品的作用。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品勿与牛奶同服。<br/>2.本品勿与铝盐、钙盐、碳酸盐、鞣酸等同时使用。<br/>3.本品可降低青霉胺、四环素类药品的作用。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '注意事项', '1.本品宜餐后服用以减少胃肠道刺激。<br/>2.应在确诊为缺锌症时使用，如需长期服用，必须在医师指导下使用。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下服用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品宜餐后服用以减少胃肠道刺激。<br/>2.应在确诊为缺锌症时使用，如需长期服用，必须在医师指导下使用。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下服用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '药理作用', '锌为体内许多酶的重要组成成份，具有促进生长发育、改善味觉等作用。缺乏时，生长停滞、生殖无能、伤口不易愈合、机体衰弱，还可发生结膜炎、口腔炎、舌炎、食欲缺乏、慢性腹泻、味觉丧失以及神经症状等。锌对儿童生长发育尤为重要。', '锌为体内许多酶的重要组成成份，具有促进生长发育、改善味觉等作用。缺乏时，生长停滞、生殖无能、伤口不易愈合、机体衰弱，还可发生结膜炎、口腔炎、舌炎、食欲缺乏、慢性腹泻、味觉丧失以及神经症状等。锌对儿童生长发育尤为重要。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '主要成份', '本品主要成分为盐酸格拉司琼，其化学名为：1-甲基N-（内向-9-甲基-9-氮杂双环[3.3.1]壬烷-3-基）-1H-吲唑-3-甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C18H24N4O・HCl<br/>分子量：348.88', '本品主要成分为盐酸格拉司琼，其化学名为：1-甲基N-（内向-9-甲基-9-氮杂双环[3.3.1]壬烷-3-基）-1H-吲唑-3-甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C18H24N4O・HCl<br/>分子量：348.88', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '适应症', '用于防治肿瘤化疗、放疗引起的恶心和呕吐。', '用于防治肿瘤化疗、放疗引起的恶心和呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '用法用量', '口服，成人通常用量为1 mg（1片），每日2次，第一次于化疗前1小时服用，第二次于第一次服药后12小时服用，或遵医嘱。<br/>老年人和肝、肾功能不全者无需调整剂量。', '口服，成人通常用量为1 mg（1片），每日2次，第一次于化疗前1小时服用，第二次于第一次服药后12小时服用，或遵医嘱。<br/>老年人和肝、肾功能不全者无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '不良反应', '常见副作用为头痛、倦怠、发热、便秘，偶有短暂性无症状血清转胺酶活性增加。上述反应一般轻微，无需特殊处理。', '常见副作用为头痛、倦怠、发热、便秘，偶有短暂性无症状血清转胺酶活性增加。上述反应一般轻微，无需特殊处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '禁忌', '1、对本品或有关化合物过敏者禁用；<br/>2、胃肠道梗阻者禁用。', '1、对本品或有关化合物过敏者禁用；<br/>2、胃肠道梗阻者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '注意事项', '1、本品仅限用于抗肿瘤药物引起的强烈恶心、呕吐；<br/>2、使用本品后减慢消化道运动，故消化道障碍患者使用本品时需仔细观察；<br/>3、孕妇使用本品的安全性尚未确定应慎用。', '1、本品仅限用于抗肿瘤药物引起的强烈恶心、呕吐；<br/>2、使用本品后减慢消化道运动，故消化道障碍患者使用本品时需仔细观察；<br/>3、孕妇使用本品的安全性尚未确定应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '妊娠及哺乳期妇女用药', '孕妇除非必需外，不宜使用；哺乳期妇女需慎用，若使用本品时应停止哺乳。', '孕妇除非必需外，不宜使用；哺乳期妇女需慎用，若使用本品时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '儿童用药', '用药的效果与安全性未确定。', '用药的效果与安全性未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '老年人用药', '见用法用量项下。', '见用法用量项下。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '药理作用', '药理作用 本品是一种高选择性的5-HT3受体拮抗剂，通过拮抗中枢化学感受区及外周迷走神经末梢的5-HT3受体，抑制恶心、呕吐的发生。本品选择性高，无锥体外系反应、过度镇静等副作用。<br/>毒理研究 <br/>急性毒性：小鼠和大鼠单次静脉注射本品的半数致死剂量（LD50）分别为17～25 mg/kg和14～16 mg/kg。<br/>亚急性与慢性毒性试验：大鼠连续静脉注射本品28日或13周的最大耐受剂量分别为3.0 mg/kg、0.5 mg/kg；犬连续静脉注射本品28日或13周的最大耐受剂量分别为0.3 mg/kg、0.5 mg/kg，犬静脉注射本品3 mg/kg时肝功能轻度损害，但未发现组织学改变。<br/>生殖毒性：大鼠和兔分别静脉注射本品9 mg/kg/天和3 mg/kg/天，均未发现对妊娠有影响。本品对哺乳动物细胞没有致突变作用。<br/>致癌试验：大鼠和小鼠50 mg/kg/天连用59周，肝细胞癌和肝腺瘤发生率上升。', '药理作用 本品是一种高选择性的5-HT3受体拮抗剂，通过拮抗中枢化学感受区及外周迷走神经末梢的5-HT3受体，抑制恶心、呕吐的发生。本品选择性高，无锥体外系反应、过度镇静等副作用。<br/>毒理研究 <br/>急性毒性：小鼠和大鼠单次静脉注射本品的半数致死剂量（LD50）分别为17～25 mg/kg和14～16 mg/kg。<br/>亚急性与慢性毒性试验：大鼠连续静脉注射本品28日或13周的最大耐受剂量分别为3.0 mg/kg、0.5 mg/kg；犬连续静脉注射本品28日或13周的最大耐受剂量分别为0.3 mg/kg、0.5 mg/kg，犬静脉注射本品3 mg/kg时肝功能轻度损害，但未发现组织学改变。<br/>生殖毒性：大鼠和兔分别静脉注射本品9 mg/kg/天和3 mg/kg/天，均未发现对妊娠有影响。本品对哺乳动物细胞没有致突变作用。<br/>致癌试验：大鼠和小鼠50 mg/kg/天连用59周，肝细胞癌和肝腺瘤发生率上升。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '药代动力学', '本品口服吸收迅速与完全，绝对生物利用度约为90%。本品分布广泛，分布容积为174～258 L，在癌症患者中为154～231 L（按70 kg体重计），血浆蛋白结合率约为65%。健康志愿者血浆消除半衰期为3～6小时，癌症患者的消除半衰期显著延长为9.8～11.6小时。健康志愿者口服本品，约11%的药量在48小时内以原形药形式从尿中排泄，其余的部分以代谢物形式排泄，在尿中和粪中的排泄率分别为48%和38%。本品的代谢由肝微粒体P-450 3A介导，主要代谢途径为N-去甲基化及芳香环氧化后再形成结合产物。', '本品口服吸收迅速与完全，绝对生物利用度约为90%。本品分布广泛，分布容积为174～258 L，在癌症患者中为154～231 L（按70 kg体重计），血浆蛋白结合率约为65%。健康志愿者血浆消除半衰期为3～6小时，癌症患者的消除半衰期显著延长为9.8～11.6小时。健康志愿者口服本品，约11%的药量在48小时内以原形药形式从尿中排泄，其余的部分以代谢物形式排泄，在尿中和粪中的排泄率分别为48%和38%。本品的代谢由肝微粒体P-450 3A介导，主要代谢途径为N-去甲基化及芳香环氧化后再形成结合产物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '主要成份', '人凝血因子Ⅷ。本品来源于健康人血浆，经过S/D处理以及100℃ 30分钟加热处理两步病毒灭活，辅料：枸橼酸钠、甘氨酸、氯化钠和甘露醇。', '人凝血因子Ⅷ。本品来源于健康人血浆，经过S/D处理以及100℃ 30分钟加热处理两步病毒灭活，辅料：枸橼酸钠、甘氨酸、氯化钠和甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '适应症', '本品对缺乏凝血因子Ⅷ所致的凝血机能障碍具有纠正作用，主要用于防治甲型血友病和获得性凝血因子Ⅷ缺乏而致的出血症状及这类病人的手术出血治疗。', '本品对缺乏凝血因子Ⅷ所致的凝血机能障碍具有纠正作用，主要用于防治甲型血友病和获得性凝血因子Ⅷ缺乏而致的出血症状及这类病人的手术出血治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '用法用量', '用法：本品专供静脉输注，应在临床医师的严格监督下使用。用前应先以25-37℃灭菌注射用水或5%葡萄糖注射液，按瓶签的标示量注入瓶内（制品刚从冰箱取出或在冬季温度较低时应特别注意使制品温度升高到25-37℃，然后进行溶解，否则易析出沉淀），轻轻摇动，使制品完全溶解（注意勿使产生泡沫），然后用带有滤网装置的输血器进行静脉滴注，滴注速度―般以每分钟60滴左右为宜。制品溶解后应立即使用，并在1小时内输完，不得放置。<br/>用量：给药剂量必须参照体重、是否存在抑制物，出血的严重程度等因素。下列公式可用于计算剂量：所需因子Ⅷ单位(IU)／次=0.5×患者体重(kg)x需提升的因子Ⅷ活性水平（正常的%）。<br/>例：所需因子Ⅷ单位(IU)／次=0.5×50(kg)x 30(%) =750IU。<br/>一般推荐剂量如下：<br/>1．轻度至中度出血：单一剂量10-15IU/kg体重，将因子Ⅷ水平提高到正常入水平的20- 30%。<br/>2．较严重出血或小手术：需将因子Ⅷ水平提高到正常入水平的30- 50%，通常首次剂量15-25IU/kg体重。如需要，每隔8-12小时给予维持剂量10-15IU/kg体重。<br/>3．大出血：危及生命的出血如口腔、泌尿系统及中枢神经系统出血或重要器官如颈、喉、腹膜后，骼腰肌附近的出血：首次剂量40IU/kg体重，然后每隔8-12小时给予维持剂量20-25IU/kg体重。疗程需由医生决定。<br/>4．手术：只有当凝血因子Ⅷ抑制物水平无异常增高时，方可考虑择期手术。手术开始时血液中因子Ⅷ浓度需达到正常水平的60-120%。通常在术前按30-40IU/kg体重给药。术后4天内因子Ⅷ最低应保持在正常人水平的60%，接下去的4天减至40%。<br/>5．获得性因子Ⅷ抑制物增多症：应给予大剂量的凝血因子Ⅷ，一般超过治疗血友病患者所需剂量―倍以上。', '用法：本品专供静脉输注，应在临床医师的严格监督下使用。用前应先以25-37℃灭菌注射用水或5%葡萄糖注射液，按瓶签的标示量注入瓶内（制品刚从冰箱取出或在冬季温度较低时应特别注意使制品温度升高到25-37℃，然后进行溶解，否则易析出沉淀），轻轻摇动，使制品完全溶解（注意勿使产生泡沫），然后用带有滤网装置的输血器进行静脉滴注，滴注速度―般以每分钟60滴左右为宜。制品溶解后应立即使用，并在1小时内输完，不得放置。<br/>用量：给药剂量必须参照体重、是否存在抑制物，出血的严重程度等因素。下列公式可用于计算剂量：所需因子Ⅷ单位(IU)／次=0.5×患者体重(kg)x需提升的因子Ⅷ活性水平（正常的%）。<br/>例：所需因子Ⅷ单位(IU)／次=0.5×50(kg)x 30(%) =750IU。<br/>一般推荐剂量如下：<br/>1．轻度至中度出血：单一剂量10-15IU/kg体重，将因子Ⅷ水平提高到正常入水平的20- 30%。<br/>2．较严重出血或小手术：需将因子Ⅷ水平提高到正常入水平的30- 50%，通常首次剂量15-25IU/kg体重。如需要，每隔8-12小时给予维持剂量10-15IU/kg体重。<br/>3．大出血：危及生命的出血如口腔、泌尿系统及中枢神经系统出血或重要器官如颈、喉、腹膜后，骼腰肌附近的出血：首次剂量40IU/kg体重，然后每隔8-12小时给予维持剂量20-25IU/kg体重。疗程需由医生决定。<br/>4．手术：只有当凝血因子Ⅷ抑制物水平无异常增高时，方可考虑择期手术。手术开始时血液中因子Ⅷ浓度需达到正常水平的60-120%。通常在术前按30-40IU/kg体重给药。术后4天内因子Ⅷ最低应保持在正常人水平的60%，接下去的4天减至40%。<br/>5．获得性因子Ⅷ抑制物增多症：应给予大剂量的凝血因子Ⅷ，一般超过治疗血友病患者所需剂量―倍以上。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '不良反应', '不良反应包括寒颤、恶心、头晕或头痛，这些症状通常是暂时的。有可能发生过敏反应。', '不良反应包括寒颤、恶心、头晕或头痛，这些症状通常是暂时的。有可能发生过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '药物过量', '在治疗过程中要紧密监测凝集参数，避免过量发生。如果输注过量，血栓并发症或弥散性血管内凝血发生的危险性会提高。', '在治疗过程中要紧密监测凝集参数，避免过量发生。如果输注过量，血栓并发症或弥散性血管内凝血发生的危险性会提高。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '禁忌', '对本品过敏者禁用。有血栓形成倾向或过去有栓塞性疾病的患者禁用。', '对本品过敏者禁用。有血栓形成倾向或过去有栓塞性疾病的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '配伍禁忌', '应单独输注，不可与其他药物合用。', '应单独输注，不可与其他药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '注意事项', '1．大量反复输入本品时，应注意出现过敏反应、溶血反应及肺水肿的可能性，对有心脏病的患者尤应注意。<br/>2．本品溶解后，―般为澄明略带乳光的溶液，允许微量细小蛋白颗粒存在，为此用于输注的输血器必须带有滤网装置，但如发现有大块不溶物时，则不可使用。<br/>3．本品对于因缺乏凝血因子Ⅸ所致的乙型血友病，或缺乏凝血因子Ⅺ所致的丙型血友病均无疗效，故在用前应确诊患者系属凝血因子Ⅷ缺乏，方可使用本品。<br/>4．输注速度过快可能出现紫癜、心悸，大量给药可能引起血管内栓塞症。应慎重给药。<br/>5．多次输注可能出现凝血因子Ⅷ抗体，应定期作抗体滴定：大量或多次输注，应注意检测血细胞比容变化。<br/>6．尚未对原料血浆中人细小病毒B19滴度进行检测控制，已进行的灭活验证显示有灭活潜在B19的效果，降低其存在风险。但不能完全排除因给药感染B19或其他未知病原体的可能。孕妇及免疫功能低下或抑制者感染风险高。<br/>7．本品不得用于静脉以外的注射途径。<br/>8．本品一旦被溶解后应立即使用。未用完部分必须弃去。', '1．大量反复输入本品时，应注意出现过敏反应、溶血反应及肺水肿的可能性，对有心脏病的患者尤应注意。<br/>2．本品溶解后，―般为澄明略带乳光的溶液，允许微量细小蛋白颗粒存在，为此用于输注的输血器必须带有滤网装置，但如发现有大块不溶物时，则不可使用。<br/>3．本品对于因缺乏凝血因子Ⅸ所致的乙型血友病，或缺乏凝血因子Ⅺ所致的丙型血友病均无疗效，故在用前应确诊患者系属凝血因子Ⅷ缺乏，方可使用本品。<br/>4．输注速度过快可能出现紫癜、心悸，大量给药可能引起血管内栓塞症。应慎重给药。<br/>5．多次输注可能出现凝血因子Ⅷ抗体，应定期作抗体滴定：大量或多次输注，应注意检测血细胞比容变化。<br/>6．尚未对原料血浆中人细小病毒B19滴度进行检测控制，已进行的灭活验证显示有灭活潜在B19的效果，降低其存在风险。但不能完全排除因给药感染B19或其他未知病原体的可能。孕妇及免疫功能低下或抑制者感染风险高。<br/>7．本品不得用于静脉以外的注射途径。<br/>8．本品一旦被溶解后应立即使用。未用完部分必须弃去。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '妊娠及哺乳期妇女用药', '目前尚无凝血因子Ⅷ对动物生殖影响的研究，也不清楚因子Ⅷ用于孕妇是否会对胎儿造成损害或影响生育能力。入凝血因子Ⅷ制剂仅在十分必须的情况下才给孕妇使用。', '目前尚无凝血因子Ⅷ对动物生殖影响的研究，也不清楚因子Ⅷ用于孕妇是否会对胎儿造成损害或影响生育能力。入凝血因子Ⅷ制剂仅在十分必须的情况下才给孕妇使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '儿童用药', '应慎重。', '应慎重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '药理作用', '<p>\r\n    药理作用：在内源性血凝过程中，凝血因子Ⅷ作为―辅因子，在Ca<sup>2+</sup>和磷脂存在下，与激活的凝血因子Ⅸ参与凝血因子X的激活凝血酶原，形成凝血酶，从而使凝血过程正常进行。输用每公斤体重1个单位的人凝血因子Ⅷ，可使循环血液中的因子Ⅷ水平增加2%-2.5%。\r\n</p>', '药理作用：在内源性血凝过程中，凝血因子Ⅷ作为―辅因子，在Ca2+和磷脂存在下，与激活的凝血因子Ⅸ参与凝血因子X的激活凝血酶原，形成凝血酶，从而使凝血过程正常进行。输用每公斤体重1个单位的人凝血因子Ⅷ，可使循环血液中的因子Ⅷ水平增加2%-2.5%。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '药代动力学', '文献报道，人凝血因子Ⅷ生物半衰期为8-12小时。', '文献报道，人凝血因子Ⅷ生物半衰期为8-12小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '主要成份', '<p>\r\n    活性成份:奥卡西平<br/>化学名称:10，11-二氢-10-氧代-5H-二苯[b，f]氮杂卓-5-羧胺<br/>化学结构式:<br/>分子式:C<sub>15</sub>H<sub>12</sub>N<sub>2</sub>O<sub>2</sub><br/>分子量:252.3\r\n</p>', '活性成份:奥卡西平<br/>化学名称:10，11-二氢-10-氧代-5H-二苯[b，f]氮杂卓-5-羧胺<br/>化学结构式:<br/>分子式:C15H12N2O2<br/>分子量:252.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '适应症', '本品适用于治疗原发性全面性强直-阵挛发作和部分性发作，伴有或不伴有继发性全面性发作。<br/>本品适用于成年人和5岁以及5岁以上儿童。', '本品适用于治疗原发性全面性强直-阵挛发作和部分性发作，伴有或不伴有继发性全面性发作。<br/>本品适用于成年人和5岁以及5岁以上儿童。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '用法用量', '用法<br/>本品适合于单独或与其它的抗癫痫药联合使用。在单药治疗和联合用药中，本品可从临床有效剂量开始用药，一天内分为两次给药，根据病人的临床反应增加剂量；当使用奥卡西平代替其他抗癫痫药治疗时，在本品治疗开始后，应逐渐减少其他抗癫痫药的剂量。如果本品与其它抗癫痫药联合使用，由于病人总体的抗癫痫药物剂量增加，需要减少其它抗癫痫药的剂量或/和更加缓慢地增加本品的剂量。<br/>本品可以空腹或与食物一起服用。<br/>口服混悬液可供无法吞咽片剂或片剂无法满足处方剂量的幼儿服用。<br/>服用口服混悬液前，应先摇匀。随后立即倒出处方剂量的药液。<br/>本品可直接经取药器口服，亦可与少量水混合后立即服用。每次服用后，紧闭瓶盖，并用清洁干燥的纸巾将取药器外部擦拭干净。<br/>在等剂量条件下，奥卡西平薄膜衣片与口服混悬液可互换。<br/>奥卡西平薄膜衣片（mg）<br/>奥卡西平口服混悬液（ml）<br/>10mg<br/>0.2ml<br/>20mg<br/>0.3  ml<br/>30mg<br/>0.5  ml<br/>40mg<br/>0.7  ml<br/>50mg<br/>0.8  ml<br/>60mg<br/>1.0  ml<br/>70mg<br/>1.2  ml<br/>80mg<br/>1.3  ml<br/>90mg<br/>1.5  ml<br/>100mg<br/>1.7  ml<br/>200mg<br/>3.3  ml<br/>300mg<br/>5.0  ml<br/>400mg<br/>6.7  ml<br/>500mg<br/>8.3  ml<br/>600mg<br/>10.0  ml<br/>700mg<br/>11.7  ml<br/>800mg<br/>13.3  ml<br/>900mg<br/>15.0  ml<br/>1000mg<br/>16.7  ml<br/>用量<br/>对没有肾功能损害的病人，推荐治疗剂量如下所示。奥卡西平药代动力学的特点是不需要监测血药浓度从而使本品治疗更加方便。<br/>成人<br/>单药治疗<br/>用本品治疗，起始剂量可以为一天600mg（8～10mg/kg/天），分两次给药。为了获得理想的效果，可以每隔一个星期增加每天的剂量，每次增加剂量不要超过600mg。每日维持剂量范围在600～2400mg之间，绝大多数病人对每日900mg的剂量即有效果。<br/>单药治疗的对照研究显示，以前没有用其它抗癫痫药治疗的病人，有效药物剂量为每日1200mg。一些用其它的抗癫痫药控制不好，而换用本品单独治疗的难治性癫痫病人，每日2400mg的剂量证明是有效的。<br/>联合治疗<br/>用本品治疗，起始剂量可以为一天600mg（8～10mg/kg/天）分两次给药。为了获得理想的效果，可以每隔一个星期增加每天的剂量，每次增加剂量不要超过600mg。每日维持剂量范围在600～2400mg之间。<br/>联合用药的对照研究显示，每日有效的治疗剂量为600～2400mg。然而，在其它抗癫痫药不减量的情况下，主要因为中枢神经系统的不良反应，大多数病人不能耐受每日2400mg的剂量。<br/>对每日服用剂量超过2400mg没有进行过系统研究。<br/>对剂量高达4200mg/日的应用经验非常有限。<br/>2岁以上的儿童<br/>在单药治疗和联合治疗中，治疗起始剂量为8-10mg/kg/天，分两次给药。<br/>根据临床需要，调整剂量的间隔不小于1周，每次增加剂量不要超过10mg/kg/天，为达到理想的临床疗效，可增加至最大剂量60mg/kg/天（参见[药代动力学]）。<br/>   年龄<br/>起始的剂量<br/>加药速度<br/>最大剂量<br/>2-12岁<br/>8-10mg/kg/天<br/>≤10mg/kg/天<br/>60mg/kg/天<br/>在联合治疗和单药治疗中，当根据体重进行标准化时，清除率（L/hr/kg）随年龄降低，因此，与成人相比，2岁至4岁以下儿童的奥卡西平给药剂量应为单位体重剂量的两倍；4至12岁儿童的奥卡西平给药剂量应比单位体重剂量高50％（参见[药代动力学]）。<br/>与年龄较大的儿童相比，2岁至4岁以下的儿童对有酶诱导作用的抗癫痫药的体重标准化后的表观清除率较高。与单药治疗或联合使用无酶诱导作用的抗癫痫药治疗相比，在2岁至4岁以下的儿童中，如联合使用有酶诱导作用的抗癫痫药，则奥卡西平的剂量应比单位体重剂量高60％。年龄较大的儿童（4岁及以上）在联合使用有酶诱导作用的抗癫痫药治疗时的剂量仅稍高于其对应的单药治疗组。<br/>以上推荐剂量是基于在临床试验中对所有年龄组（成人、老年患者以及儿童）中的使用剂量确定的。但是，可在适当情况下降低起始剂量。<br/>老年人<br/>建议对有肾功能损害的老年人，调整药物剂量（见肾功能损害的病人）。对易发生低钠血症的病人，参见[注意事项]。<br/>肝功能损害的病人<br/>对于有轻到中度肝功能损害的病人，不必进行药物剂量调整。对重度肝功能损害病人未进行过服用本品的临床试验，见[药代动力学]。<br/>肾功能损害的病人<br/>有肾功能损害的病人（肌酐清除率＜30ml/分），本品起始剂量应该是常规剂量的一半（300mg/日），并且增加剂量时间间隔不得少于一周，直到获得满意的临床疗效。（见[药代动力学]）。有肾功能损害的病人在增加剂量时，必须进行仔细的监测。<br/>具体用法用量请遵医嘱。', '用法<br/>本品适合于单独或与其它的抗癫痫药联合使用。在单药治疗和联合用药中，本品可从临床有效剂量开始用药，一天内分为两次给药，根据病人的临床反应增加剂量；当使用奥卡西平代替其他抗癫痫药治疗时，在本品治疗开始后，应逐渐减少其他抗癫痫药的剂量。如果本品与其它抗癫痫药联合使用，由于病人总体的抗癫痫药物剂量增加，需要减少其它抗癫痫药的剂量或/和更加缓慢地增加本品的剂量。<br/>本品可以空腹或与食物一起服用。<br/>口服混悬液可供无法吞咽片剂或片剂无法满足处方剂量的幼儿服用。<br/>服用口服混悬液前，应先摇匀。随后立即倒出处方剂量的药液。<br/>本品可直接经取药器口服，亦可与少量水混合后立即服用。每次服用后，紧闭瓶盖，并用清洁干燥的纸巾将取药器外部擦拭干净。<br/>在等剂量条件下，奥卡西平薄膜衣片与口服混悬液可互换。<br/>奥卡西平薄膜衣片（mg）<br/>奥卡西平口服混悬液（ml）<br/>10mg<br/>0.2ml<br/>20mg<br/>0.3  ml<br/>30mg<br/>0.5  ml<br/>40mg<br/>0.7  ml<br/>50mg<br/>0.8  ml<br/>60mg<br/>1.0  ml<br/>70mg<br/>1.2  ml<br/>80mg<br/>1.3  ml<br/>90mg<br/>1.5  ml<br/>100mg<br/>1.7  ml<br/>200mg<br/>3.3  ml<br/>300mg<br/>5.0  ml<br/>400mg<br/>6.7  ml<br/>500mg<br/>8.3  ml<br/>600mg<br/>10.0  ml<br/>700mg<br/>11.7  ml<br/>800mg<br/>13.3  ml<br/>900mg<br/>15.0  ml<br/>1000mg<br/>16.7  ml<br/>用量<br/>对没有肾功能损害的病人，推荐治疗剂量如下所示。奥卡西平药代动力学的特点是不需要监测血药浓度从而使本品治疗更加方便。<br/>成人<br/>单药治疗<br/>用本品治疗，起始剂量可以为一天600mg（8～10mg/kg/天），分两次给药。为了获得理想的效果，可以每隔一个星期增加每天的剂量，每次增加剂量不要超过600mg。每日维持剂量范围在600～2400mg之间，绝大多数病人对每日900mg的剂量即有效果。<br/>单药治疗的对照研究显示，以前没有用其它抗癫痫药治疗的病人，有效药物剂量为每日1200mg。一些用其它的抗癫痫药控制不好，而换用本品单独治疗的难治性癫痫病人，每日2400mg的剂量证明是有效的。<br/>联合治疗<br/>用本品治疗，起始剂量可以为一天600mg（8～10mg/kg/天）分两次给药。为了获得理想的效果，可以每隔一个星期增加每天的剂量，每次增加剂量不要超过600mg。每日维持剂量范围在600～2400mg之间。<br/>联合用药的对照研究显示，每日有效的治疗剂量为600～2400mg。然而，在其它抗癫痫药不减量的情况下，主要因为中枢神经系统的不良反应，大多数病人不能耐受每日2400mg的剂量。<br/>对每日服用剂量超过2400mg没有进行过系统研究。<br/>对剂量高达4200mg/日的应用经验非常有限。<br/>2岁以上的儿童<br/>在单药治疗和联合治疗中，治疗起始剂量为8-10mg/kg/天，分两次给药。<br/>根据临床需要，调整剂量的间隔不小于1周，每次增加剂量不要超过10mg/kg/天，为达到理想的临床疗效，可增加至最大剂量60mg/kg/天（参见[药代动力学]）。<br/>   年龄<br/>起始的剂量<br/>加药速度<br/>最大剂量<br/>2-12岁<br/>8-10mg/kg/天<br/>≤10mg/kg/天<br/>60mg/kg/天<br/>在联合治疗和单药治疗中，当根据体重进行标准化时，清除率（L/hr/kg）随年龄降低，因此，与成人相比，2岁至4岁以下儿童的奥卡西平给药剂量应为单位体重剂量的两倍；4至12岁儿童的奥卡西平给药剂量应比单位体重剂量高50％（参见[药代动力学]）。<br/>与年龄较大的儿童相比，2岁至4岁以下的儿童对有酶诱导作用的抗癫痫药的体重标准化后的表观清除率较高。与单药治疗或联合使用无酶诱导作用的抗癫痫药治疗相比，在2岁至4岁以下的儿童中，如联合使用有酶诱导作用的抗癫痫药，则奥卡西平的剂量应比单位体重剂量高60％。年龄较大的儿童（4岁及以上）在联合使用有酶诱导作用的抗癫痫药治疗时的剂量仅稍高于其对应的单药治疗组。<br/>以上推荐剂量是基于在临床试验中对所有年龄组（成人、老年患者以及儿童）中的使用剂量确定的。但是，可在适当情况下降低起始剂量。<br/>老年人<br/>建议对有肾功能损害的老年人，调整药物剂量（见肾功能损害的病人）。对易发生低钠血症的病人，参见[注意事项]。<br/>肝功能损害的病人<br/>对于有轻到中度肝功能损害的病人，不必进行药物剂量调整。对重度肝功能损害病人未进行过服用本品的临床试验，见[药代动力学]。<br/>肾功能损害的病人<br/>有肾功能损害的病人（肌酐清除率＜30ml/分），本品起始剂量应该是常规剂量的一半（300mg/日），并且增加剂量时间间隔不得少于一周，直到获得满意的临床疗效。（见[药代动力学]）。有肾功能损害的病人在增加剂量时，必须进行仔细的监测。<br/>具体用法用量请遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '不良反应', '最常报道的不良反应包括:嗜睡、头痛、头晕、复视、恶心、呕吐和疲劳，超过10%的患者会出现上述反应。<br/>在临床试验中，大多数的不良反应是轻到中度，并且是一过性的，主要发生在治疗的开始阶段。<br/>对每个系统不良反应特性的评价是依照本品临床试验中出现的不良事件。另外，也加入了在有效病例延续治疗项目中的重要临床不良反应报告和上市后的报告。<br/>根据如下标准，按照发生率从高至低的顺序，列出了各种不良反应（表1）:<br/>很常见≥1/10；常见≥1/100～＜1/10；不常见≥1/1,000～＜1/100；罕见≥1/10,000～＜1/1,000；非常罕见＜1/10,000，包括分散的报告。<br/>表1:<br/>血液和淋巴系统异常<br/>少见<br/>白细胞减少症<br/>非常罕见<br/>骨髓抑制、粒细胞缺乏、再生障碍性贫血、全血细胞减少、嗜中性白细胞减少、血小板减少<br/>免疫系统异常<br/>非常罕见<br/>超敏反应（包括多器官过敏），特点为皮疹、发烧。也可能影响到其它器官或系统，例如血液或淋巴系统（如嗜酸性粒细胞增多、血小板减少、白细胞减少、淋巴结病、脾大）、肝脏（如肝功能检查异常、肝炎）、肌肉和关节（如关节肿胀、肌痛、关节痛）、神经系统（如肝性脑病）、肾脏（如蛋白尿、间质性肾炎、肾衰）、肺脏（如呼吸困难、肺水肿、哮喘、支气管痉挛、间质性肺病）、血管性水肿、过敏反应<br/>代谢和营养异常<br/>常见<br/>低钠血症<br/>非常罕见<br/>伴有下列整张和体征的低钠血症，如痫性发作、意识模糊、意识水平下降、脑病（其他不良反应见中枢神经系统），视觉障碍（例如视力模糊），呕吐、恶心、叶酸缺乏症甲状腺功能减退<br/>精神疾病<br/>常见<br/>意识模糊状态、抑郁、感情淡漠、激动（如神经过敏）、情感不稳定<br/>神经系统疾病<br/>很常见<br/>头晕、头痛、嗜睡<br/>常见<br/>健忘、共济失调、注意力不集中、眼球震颤、震颤<br/>眼部疾病<br/>很常见<br/> 复视<br/>常见<br/>视觉障碍、实力模糊<br/>耳和迷路疾病<br/>常见<br/>眩晕<br/>心脏疾病<br/>非常常见<br/>心律失常、房室传导阻滞<br/>血管疾病<br/>非常罕见<br/> 高血压<br/>胃肠道疾病<br/>很常见<br/>恶心、呕吐<br/>常见<br/>便秘、腹泻、腹痛<br/>非常罕见<br/>胰腺炎和/或脂肪酶和/或淀粉酶升高<br/>肝胆疾病<br/>非常罕见<br/>肝炎、参见[注意事项]<br/>皮肤和皮下组织疾病<br/>常见<br/>痤疮、脱发、皮疹<br/>少见<br/>荨麻疹<br/>非常罕见<br/>血管性水肿、包括Stevens-Jojnson综合征、中毒性表皮坏死松解（Lyell’s综合征）、多形性红斑<br/>肌肉骨骼、结缔组织和骨疾病<br/>非常罕见<br/>系统性红斑狼疮<br/>全身反应和给药部位情况<br/>很常见<br/>疲劳<br/>常见<br/>无力<br/>检查<br/>不常见<br/>肝酶升高、碱性磷酸酶升高<br/>特殊情况下，在使用本品过程中，会发生抗利尿激素异常分泌综合征（SIAPH）。<br/>在奥卡西平使用中，有临床意义的低钠血症（血清钠[125mmol/l ）非常罕见。该不良反应一般发生在奥卡西平治疗的头三个月内，然而也有患者在开始治疗1年后首次出现血清钠[125mmol/l（参见[注意事项]）。<br/>在对1个月至4岁以下儿童进行的临床试验中，最常报告的不良反应为嗜睡，发生率大于11%。发生率在≥ 1%-[10%（常见）之间的不良反应是：共济失调、易激惹、呕吐、嗜睡、疲劳、眼球震颤、震颤、食欲下降、血液尿酸增高。<br/>自发报告和文献病例中的不良反应（频率未知）<br/>下列药品不良反应来源于通过自发报告病例和文献病例得到的曲莱上市后经验。因为这些不良反应是从不确定样本大小的人群中自发报告的，不可能可靠地估计出不良反应按照MedDRA中系统器官分类列出。在每个系统器官分类中，不良反应依据严重性降序排列。<br/>免疫系统疾病<br/>药疹伴随嗜酸粒细胞增多和全身症状（DRESS）。<br/>皮肤及皮下组织<br/>急性泛发性皮疹性脓包病（AGEP）。<br/>肌肉骨骼及结缔组织疾病<br/>长期曲莱治疗患者已经有报告骨密度降低，骨质减少和骨折。尚未确定奥卡西平影响骨代谢的机制。', '最常报道的不良反应包括:嗜睡、头痛、头晕、复视、恶心、呕吐和疲劳，超过10%的患者会出现上述反应。<br/>在临床试验中，大多数的不良反应是轻到中度，并且是一过性的，主要发生在治疗的开始阶段。<br/>对每个系统不良反应特性的评价是依照本品临床试验中出现的不良事件。另外，也加入了在有效病例延续治疗项目中的重要临床不良反应报告和上市后的报告。<br/>根据如下标准，按照发生率从高至低的顺序，列出了各种不良反应（表1）:<br/>很常见≥1/10；常见≥1/100～＜1/10；不常见≥1/1,000～＜1/100；罕见≥1/10,000～＜1/1,000；非常罕见＜1/10,000，包括分散的报告。<br/>表1:<br/>血液和淋巴系统异常<br/>少见<br/>白细胞减少症<br/>非常罕见<br/>骨髓抑制、粒细胞缺乏、再生障碍性贫血、全血细胞减少、嗜中性白细胞减少、血小板减少<br/>免疫系统异常<br/>非常罕见<br/>超敏反应（包括多器官过敏），特点为皮疹、发烧。也可能影响到其它器官或系统，例如血液或淋巴系统（如嗜酸性粒细胞增多、血小板减少、白细胞减少、淋巴结病、脾大）、肝脏（如肝功能检查异常、肝炎）、肌肉和关节（如关节肿胀、肌痛、关节痛）、神经系统（如肝性脑病）、肾脏（如蛋白尿、间质性肾炎、肾衰）、肺脏（如呼吸困难、肺水肿、哮喘、支气管痉挛、间质性肺病）、血管性水肿、过敏反应<br/>代谢和营养异常<br/>常见<br/>低钠血症<br/>非常罕见<br/>伴有下列整张和体征的低钠血症，如痫性发作、意识模糊、意识水平下降、脑病（其他不良反应见中枢神经系统），视觉障碍（例如视力模糊），呕吐、恶心、叶酸缺乏症甲状腺功能减退<br/>精神疾病<br/>常见<br/>意识模糊状态、抑郁、感情淡漠、激动（如神经过敏）、情感不稳定<br/>神经系统疾病<br/>很常见<br/>头晕、头痛、嗜睡<br/>常见<br/>健忘、共济失调、注意力不集中、眼球震颤、震颤<br/>眼部疾病<br/>很常见<br/> 复视<br/>常见<br/>视觉障碍、实力模糊<br/>耳和迷路疾病<br/>常见<br/>眩晕<br/>心脏疾病<br/>非常常见<br/>心律失常、房室传导阻滞<br/>血管疾病<br/>非常罕见<br/> 高血压<br/>胃肠道疾病<br/>很常见<br/>恶心、呕吐<br/>常见<br/>便秘、腹泻、腹痛<br/>非常罕见<br/>胰腺炎和/或脂肪酶和/或淀粉酶升高<br/>肝胆疾病<br/>非常罕见<br/>肝炎、参见[注意事项]<br/>皮肤和皮下组织疾病<br/>常见<br/>痤疮、脱发、皮疹<br/>少见<br/>荨麻疹<br/>非常罕见<br/>血管性水肿、包括Stevens-Jojnson综合征、中毒性表皮坏死松解（Lyell’s综合征）、多形性红斑<br/>肌肉骨骼、结缔组织和骨疾病<br/>非常罕见<br/>系统性红斑狼疮<br/>全身反应和给药部位情况<br/>很常见<br/>疲劳<br/>常见<br/>无力<br/>检查<br/>不常见<br/>肝酶升高、碱性磷酸酶升高<br/>特殊情况下，在使用本品过程中，会发生抗利尿激素异常分泌综合征（SIAPH）。<br/>在奥卡西平使用中，有临床意义的低钠血症（血清钠[125mmol/l ）非常罕见。该不良反应一般发生在奥卡西平治疗的头三个月内，然而也有患者在开始治疗1年后首次出现血清钠[125mmol/l（参见[注意事项]）。<br/>在对1个月至4岁以下儿童进行的临床试验中，最常报告的不良反应为嗜睡，发生率大于11%。发生率在≥ 1%-[10%（常见）之间的不良反应是：共济失调、易激惹、呕吐、嗜睡、疲劳、眼球震颤、震颤、食欲下降、血液尿酸增高。<br/>自发报告和文献病例中的不良反应（频率未知）<br/>下列药品不良反应来源于通过自发报告病例和文献病例得到的曲莱上市后经验。因为这些不良反应是从不确定样本大小的人群中自发报告的，不可能可靠地估计出不良反应按照MedDRA中系统器官分类列出。在每个系统器官分类中，不良反应依据严重性降序排列。<br/>免疫系统疾病<br/>药疹伴随嗜酸粒细胞增多和全身症状（DRESS）。<br/>皮肤及皮下组织<br/>急性泛发性皮疹性脓包病（AGEP）。<br/>肌肉骨骼及结缔组织疾病<br/>长期曲莱治疗患者已经有报告骨密度降低，骨质减少和骨折。尚未确定奥卡西平影响骨代谢的机制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '禁忌', '1.已知对本品任何成份过敏的病人。<br/>2.房室传导阻滞者。', '1.已知对本品任何成份过敏的病人。<br/>2.房室传导阻滞者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '配伍禁忌', '酶抑制<br/>在人肝脏的微粒体中，研究了奥卡西平对细胞色素P450复合物中大多数与其它药物代谢有关的酶。结果显示，奥卡西平和其活性代谢物MHD抑制了CYP2C19。如果在服用大剂量本品的同时也服用了需经过CYP2C19代谢的药物（例如，苯巴比妥，苯妥英钠），就很可能发生药物相互作用。因此，某些病人如果同时服用本品和其它经过CYP2C19代谢的药物，需要降低同时服用的这些药物的剂量。奥卡西平或MHD对在人肝脏的微粒体中存在的下列细胞色素-P450复合物有抑制作用，但非常罕见或轻微:CYP1A2、CYP2A6、CYP2C9、CYP2D6、CYP2E1、CYP4A9和CYP4A11。<br/>酶诱导<br/>体内和体外的研究显示，奥卡西平和MHD对细胞色素CYP3A4、CYP3A5有诱导作用。CYP3A4、CYP3A5与二氢吡啶类的钙离子拮抗剂、口服避孕药和某些抗癫痫药（例如，卡马西平）的代谢有关。故能导致这些药物血清浓度的降低（见下表）。血浆浓度的下降在其他主要通过CYP3A4和CYP3A5代谢的药物中也可以观察到，如免疫抑制剂（环孢素）。<br/>在体外研究中，奥卡西平和MHD仅能轻微地诱导UDP-葡糖醛酸转移酶（UDPGT），因此MHD在体内不可能作用于那些主要通过与UDPGT结合而清除的药物（例如，丙戊酸类，拉莫三嗪）。尽管奥卡西平和MHD仅有轻微的诱导能力，但当与这些主要由CYP3A4或通过与UDPGT结合而代谢的药物联合使用时，可能需要增加这些药物的剂量。相应地，当停止本品治疗时，需要降低这些药物的剂量。<br/>对人肝脏细胞酶诱导研究显示，奥卡西平和MHD对CYP2B和CYP3A4亚群的同功酶有微弱的诱导作用，奥卡西平和MHD是否对其它的CYP同功酶也有诱导作用现在还不十分清楚。<br/>与其它抗癫痫药的相互作用<br/>在临床试验中，对奥卡西平与其它的抗癫痫药间可能的相互作用进行了研究。对平均AUC和Cmin的影响总结如下表:<br/>其它抗癫痫药物与本药间相互作用总结<br/>联合用药<br/>本品对其它抗癫痫药血药浓度的影响<br/>其它抗癫痫药物对MHD血药浓度的影响<br/>卡马西平<br/>降低0-22%<br/>降低40%<br/>氯巴占<br/>没有研究<br/>无影响<br/>非氨酯<br/>没有研究<br/>无影响<br/>苯巴比妥<br/>升高14-15%<br/>降低30-31%<br/>苯妥英钠<br/>升高0-40%<br/>降低29-35%<br/>丙戊酸<br/>无影响<br/>降低0-18%<br/>在体内研究中，当给予本品剂量超过1200mg/天，苯妥英钠的血浆浓度升高40%以上。因此，如果本品和苯妥英钠联合使用时，当剂量超过1200mg/天，就需要降低苯妥英钠的剂量。然而，当苯巴比妥与本品联合使用时，其血浓度仅有轻微的升高（15%）。<br/>细胞色素P450酶的强诱导剂－卡马西平、苯妥英钠和苯巴比妥，能够降低MHD的血浆浓度（29～40%）。<br/>没有观察到本品的自身诱导作用。<br/>激素类避孕药<br/>本品对两类口服激素类避孕药有影响:炔雌醇和左炔诺孕酮。炔雌醇和左炔诺孕酮的平均AUC分别降低了48～52%和32～52%。对其它口服或植入性的避孕药未进行研究。因此，与本品同时使用可能会使激素类避孕药失效，参见[注意事项]。<br/>钙离子拮抗剂<br/>反复同时与本品一起服用，非洛地平的AUC降低28%，然而血浆浓度仍保持在推荐的治疗范围内。<br/>维拉帕米能够使MHD的血浆浓度降低20%，这种降低被认为和临床不相关。<br/>与其它药物的相互作用<br/>西咪替丁，红霉素和镇痛药右旋丙氧酚对MHD的药代动力学没有影响。而乙氧苯氧甲吗啉能够造成MHD血浆浓度的轻微变化（反复同时服用大约升高10%）。在对华法令的研究中，单次或多次的口服没有发现有相互作用的迹象。<br/>由于理论上的原因（结构与三环类抗抑郁药相似），不推荐本品与单胺氧化酶抑制剂同时使用。<br/>临床试验中有同时用三环类抗抑郁药治疗的病人，没有观察到本品与这些药物间的相互作用。<br/>锂剂与奥卡西平联合使用能导致神经毒性反应增加。', '酶抑制<br/>在人肝脏的微粒体中，研究了奥卡西平对细胞色素P450复合物中大多数与其它药物代谢有关的酶。结果显示，奥卡西平和其活性代谢物MHD抑制了CYP2C19。如果在服用大剂量本品的同时也服用了需经过CYP2C19代谢的药物（例如，苯巴比妥，苯妥英钠），就很可能发生药物相互作用。因此，某些病人如果同时服用本品和其它经过CYP2C19代谢的药物，需要降低同时服用的这些药物的剂量。奥卡西平或MHD对在人肝脏的微粒体中存在的下列细胞色素-P450复合物有抑制作用，但非常罕见或轻微:CYP1A2、CYP2A6、CYP2C9、CYP2D6、CYP2E1、CYP4A9和CYP4A11。<br/>酶诱导<br/>体内和体外的研究显示，奥卡西平和MHD对细胞色素CYP3A4、CYP3A5有诱导作用。CYP3A4、CYP3A5与二氢吡啶类的钙离子拮抗剂、口服避孕药和某些抗癫痫药（例如，卡马西平）的代谢有关。故能导致这些药物血清浓度的降低（见下表）。血浆浓度的下降在其他主要通过CYP3A4和CYP3A5代谢的药物中也可以观察到，如免疫抑制剂（环孢素）。<br/>在体外研究中，奥卡西平和MHD仅能轻微地诱导UDP-葡糖醛酸转移酶（UDPGT），因此MHD在体内不可能作用于那些主要通过与UDPGT结合而清除的药物（例如，丙戊酸类，拉莫三嗪）。尽管奥卡西平和MHD仅有轻微的诱导能力，但当与这些主要由CYP3A4或通过与UDPGT结合而代谢的药物联合使用时，可能需要增加这些药物的剂量。相应地，当停止本品治疗时，需要降低这些药物的剂量。<br/>对人肝脏细胞酶诱导研究显示，奥卡西平和MHD对CYP2B和CYP3A4亚群的同功酶有微弱的诱导作用，奥卡西平和MHD是否对其它的CYP同功酶也有诱导作用现在还不十分清楚。<br/>与其它抗癫痫药的相互作用<br/>在临床试验中，对奥卡西平与其它的抗癫痫药间可能的相互作用进行了研究。对平均AUC和Cmin的影响总结如下表:<br/>其它抗癫痫药物与本药间相互作用总结<br/>联合用药<br/>本品对其它抗癫痫药血药浓度的影响<br/>其它抗癫痫药物对MHD血药浓度的影响<br/>卡马西平<br/>降低0-22%<br/>降低40%<br/>氯巴占<br/>没有研究<br/>无影响<br/>非氨酯<br/>没有研究<br/>无影响<br/>苯巴比妥<br/>升高14-15%<br/>降低30-31%<br/>苯妥英钠<br/>升高0-40%<br/>降低29-35%<br/>丙戊酸<br/>无影响<br/>降低0-18%<br/>在体内研究中，当给予本品剂量超过1200mg/天，苯妥英钠的血浆浓度升高40%以上。因此，如果本品和苯妥英钠联合使用时，当剂量超过1200mg/天，就需要降低苯妥英钠的剂量。然而，当苯巴比妥与本品联合使用时，其血浓度仅有轻微的升高（15%）。<br/>细胞色素P450酶的强诱导剂－卡马西平、苯妥英钠和苯巴比妥，能够降低MHD的血浆浓度（29～40%）。<br/>没有观察到本品的自身诱导作用。<br/>激素类避孕药<br/>本品对两类口服激素类避孕药有影响:炔雌醇和左炔诺孕酮。炔雌醇和左炔诺孕酮的平均AUC分别降低了48～52%和32～52%。对其它口服或植入性的避孕药未进行研究。因此，与本品同时使用可能会使激素类避孕药失效，参见[注意事项]。<br/>钙离子拮抗剂<br/>反复同时与本品一起服用，非洛地平的AUC降低28%，然而血浆浓度仍保持在推荐的治疗范围内。<br/>维拉帕米能够使MHD的血浆浓度降低20%，这种降低被认为和临床不相关。<br/>与其它药物的相互作用<br/>西咪替丁，红霉素和镇痛药右旋丙氧酚对MHD的药代动力学没有影响。而乙氧苯氧甲吗啉能够造成MHD血浆浓度的轻微变化（反复同时服用大约升高10%）。在对华法令的研究中，单次或多次的口服没有发现有相互作用的迹象。<br/>由于理论上的原因（结构与三环类抗抑郁药相似），不推荐本品与单胺氧化酶抑制剂同时使用。<br/>临床试验中有同时用三环类抗抑郁药治疗的病人，没有观察到本品与这些药物间的相互作用。<br/>锂剂与奥卡西平联合使用能导致神经毒性反应增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '注意事项', '超敏反应<br/>该产品上市后收到的Ⅰ型超敏反应包括皮疹、瘙痒、荨麻疹、血管性水肿和过敏反应报告。在使用曲莱的患者中有过敏反应和包括咽喉、舌唇和眼睑在内的血管性水肿的病例报道。使用曲莱的患者若有上述反应发生，应停药并换用其他药物治疗。<br/>对卡马西平过敏的病人，在使用本品治疗过程中，也可能发生过敏反应（如严重的皮肤反应）。卡马西平和奥卡西平的交叉过敏反应率为25～30%，参见[不良反应]。<br/>过敏反应也可以发生在对卡马西平没有过敏史的病人（包括多器官过敏反应）。该过敏反应可影响到皮肤、肝脏、血液和淋巴系统或其他器官，可以是单独反应，也可能是一系列全身反应（参见[不良反应]）。作为一条原则，在首次出现过敏反应征象的时候，应该立即停用本品，参见[不良反应]。<br/>皮肤影响<br/>极个别案例中报道了与曲莱使用相关的严重皮肤反应，包括：Stevens-Johnson综合征、中毒性表皮坏死松解症（Lyell’s综合征）和多形性红斑。发生严重皮肤反应的患者可能需要住院治疗，因为可能危及生命并且有极罕见的致命情况。在儿童和成人患者中都发生了相关案例。发作的中位时间为19天。个别重新使用曲莱的患者，报道了严重皮肤反应的复发。如果患者在使用曲莱时出现皮肤反应，应当考虑停用曲莱，而采用其它抗癫痫药治疗。<br/>与HLA-B*1502的相关性<br/>越来越多的证据表明，不同的人白细胞抗原（HLA）等位基因在易感人群出现皮肤不良反应中发挥着重要的作用。由于奥卡西平的化学结构与卡马西平相似，携带HLA-B*1502等位基因的患者使用奥卡西平后，出现SJS/TEN皮肤反应风险的可能性增加。<br/>中国汉族人群HLA-B*1502等位基因发生频率的范围是2-12%，泰国人约为8%，菲律宾和某些马来西亚人群为15%以上，韩国和印度报道的等位基因发生频率分别为2%和6%。欧洲血统人群中HLA-B*1502等位基因的发生率可忽略不计，几种非洲人群、美洲土著人群、西班牙样本人群和日本人群的发生率均<1%。<br/>本文所列等位基因的发生频率是用携带所关注等位基因的特定人群的染色体百分比表示，意思是患者两条染色体至少有一条携带一份等位基因拷贝的患者百分比（即“携带者发生频率“）差不多是等位基因发生频率的2倍。因此，可能存在危险因素的患者百分比差不多是等位基因发生频率的2倍。<br/>使用曲莱开始治疗前，应考虑对存在遗传风险家系的患者进行HLA-B*1502等位基因检查。对于发现已检查患者HLA-B*1502呈阳性，应避免使用曲莱治疗，除非获益显著高于风险。HLA-B*1502可能是同时服用与SJS/TEN相关的其他抗癫痫药物（AED）的中国患者出现SJS/TEN的一种风险因素。因此，认为HLA-B*1502阳性患者应避免使用与SJS/TEN相关的其他药物，可以使用其他等效的替代疗法。一般不建议对HLA-B*1502患病率低的人群或目前曲莱使用者进行筛查，因为SJS/TEN的风险大多局限于治疗的前几个月出现，不论是否携带HLA-B*1502等位基因。<br/>与HLA-A*3101的相关性<br/> 人白细胞抗原（HLA）-A*3101可能是出现皮肤药物不良反应（SJS、TEN、DRESS、AGEP和斑丘疹）的一种风险因素。<br/>不同种族人群之间HLA-A*3101等位基因的发生频率差别很大，欧洲人群的发生频率约2-5%，日本人群约为10%。大多数澳大利亚、亚洲、非洲和北美洲人群中该等位基因的发生频率预估值小于5%，某些例外人群在5-12%之间。在南美洲（阿根廷和巴西）、北美洲（美国Navajo和Sioux、和墨西哥Sonora Seri）以及南印度（Tamil Nadu）某些种族人群中发生频率的预估值在15%以上，在以上地区其他原住种族人群为10-15%。<br/>本文所列等位基因的发生频率是用携带所关注等位基因的特定患者的染色体百分比表示，意思是患者两条染色体至少有一条携带一份等位基因拷贝的患者百分比（即“携带者发生频率“）差不多是等位基因发生频率的2倍。因此，可能存在危险因素的患者百分比差不多是等位基因发生频率的2倍。<br/>一些数据表明HLA-A*3101与卡马西平诱导的皮肤药物不良反应相关，包括SJS、TEN、伴有嗜酸性细胞增多的药疹（DRESS）、或较不严重的急性泛发性发疹性脓包病（AGEP）和斑丘疹。<br/>使用奥卡西平开始治疗前，缺乏足够的数据支持对患者进行HLA-A*3101等位基因检查的建议。一般不建议对任一目前使用者进行筛查，因为SJS/TEN、AGEP、DRESS和斑丘疹的风险大多局限于治疗的前几个月出现，不论是否携带HLA-A*3101等位基因。<br/>基因筛查的局限性<br/>基因筛查结果决不能代替适当的临床警戒和患者管理。HLA-B*1502阳性亚洲患者用曲莱治疗并未出现SJS/TEN，任何种族HLA-B*1502阴性患者仍会出现SJS/TEN。与之相似的，大多数HLA-A*3101阳性患者使用曲莱治疗并未出现SJS、TEN、AGEP、DRESS或斑丘疹，任何种族HLA-A*3101阴性患者仍会出现重度皮肤不良反应。对其他可能因素如AED剂量、依从性、合并用药、共患病、以及皮肤监测水平等在上述重度皮肤不良反应出现和发病率中的作用均未进行研究。<br/>医疗专业人员信息<br/>如果进行HLA-B*1502等位基因的检查，建议采用高分辨率“HLA-B*1502 基因分型“，如果检出一个或两个HLA-B*1502等位基因，则该检查结果呈阳性；如果未检出HLA-B*1502等位基因，则该检查结果呈阴性。与之相似的，如果进行HLA-A*3101等位基因的检查，建议采用高分辨率“HLA-A*3101 基因分型“，如果检出一个或两个HLA-A*3101等位基因，则该检查结果呈阳性；如果未检出HLA-A*3101等位基因，则该检查结果呈阴性。<br/>低钠血症<br/>可达2.7％的病人使用本品治疗时，血清钠会下降到125mmol/L以下，但常常没有临床症状，并不需要调整治疗。如果考虑临床干预，来自临床试验的经验显示，减少或者停用本品，或者对病人采取保守治疗（例如，减少液体的摄入），血清钠水平都会回到正常基线以上。以下情况需注意：有肾脏疾病并且有低钠血症的病人；同时使用能降低血钠水平的药物(例如，利尿剂，和ADH不适当分泌相关的药物)治疗的病人，在开始用本品前应该测定血清钠水平，开始治疗以后大约两周测定血清钠水平。然后，在治疗的前三个月中，每隔一个月，或者根据临床需要测定血清钠水平。对于上述提到的危险因素在老龄病人中应更加注意。在用降低血钠水平的药物治疗的同时又使用本品治疗的病人，也应进行血清钠的监测。作为一条原则，在用本品治疗时，如果出现低钠血症的临床表现，就应该考虑测定血清钠水平。另外，测定血清钠水平可以作为某些患者常规实验室监测的一部分。如果观察到低钠血症，限制水摄入是一种重要的纠正方法。尽管奥卡西平极少导致心脏传导功能障碍，但是对既往有过传导障碍（如AV阻滞、心律不齐）的患者应慎用此药。<br/>心衰的病人，应定期进行体重监测，以确定是否有液体潴留。如果有液体潴留或者心功能的恶化，应测定血清钠水平。如果明确有低钠血症，限制液体的摄入是一条重要的治疗办法。<br/>尽管临床试验没有提示用奥卡西平治疗能导致心脏传导阻滞，然而，从理论上讲，对有心脏传导疾病的病人（例如房室传导阻滞，心律失常），应该小心地监测。<br/>肝脏功能<br/>有关肝炎的病例报道非常罕见，且在大多数病例中，疾病的预后良好。一旦怀疑有肝炎，应进行检查，考虑终止本品的治疗。<br/>自杀倾向和行为<br/>已经有报告抗癫痫药对数个适应症治疗的患者出现自杀倾向和行为。对使用抗癫痫药物进行随机、安慰剂对照研究的meta一分析明示，患者出现自杀倾向及行为的风险有增加。这种风险的机制尚不清楚。<br/>因此，应该对患者的自杀倾向和行为信号进行监测，考虑进行适当的治疗。在出现自杀倾向和行为信号时，应该建议患者（及其监护人）寻求医学帮助。<br/>血液学影响<br/>在曲莱上市后的临床使用中罕有粒细胞减少、再生障碍性贫血和全血细胞减少的报告（参见[不良反应]）。但是，由于此类疾病发生率极低且易受其他因素混淆（如潜在的疾病、合并用药），其病因较难确定。因此，如果出现任何明显的骨髓抑制反应，应考虑停止用药。<br/>撤药反应<br/>和其它抗癫痫药一样，本品应避免突然停药。应该逐渐地减少剂量，以避免诱发痫性发作（发作加重或癫痫持续状态）。如果不得不突然停药，例如，由于严重的不良反应，应该在合适的抗癫痫药（如安定静脉或直肠给药，苯妥英静脉给药）发挥作用的情况下换用另外一种抗癫痫药，并在严格的观察下进行。<br/>奥卡西平的酶诱导能力低于卡马西平。在某些情况下，同时使用的其它抗癫痫药的剂量应该降低，参见[药物相互作用]。<br/>激素类避孕药<br/>应告知育龄期的女性，本品和激素类避孕药同时使用能够导致避孕效果的丧失（见[药物相互作用]）。对于使用本品的育龄女性，建议使用其它非激素类避孕药。<br/>酒精<br/>接受本品治疗的病人，应避免饮酒以免发生累加的镇静作用。<br/>对驾驶和操纵机器能力的影响<br/>本品能够产生眩晕和嗜睡，导致反应能力受损。因此，驾驶和操纵机器时，应该特别小心。', '超敏反应<br/>该产品上市后收到的Ⅰ型超敏反应包括皮疹、瘙痒、荨麻疹、血管性水肿和过敏反应报告。在使用曲莱的患者中有过敏反应和包括咽喉、舌唇和眼睑在内的血管性水肿的病例报道。使用曲莱的患者若有上述反应发生，应停药并换用其他药物治疗。<br/>对卡马西平过敏的病人，在使用本品治疗过程中，也可能发生过敏反应（如严重的皮肤反应）。卡马西平和奥卡西平的交叉过敏反应率为25～30%，参见[不良反应]。<br/>过敏反应也可以发生在对卡马西平没有过敏史的病人（包括多器官过敏反应）。该过敏反应可影响到皮肤、肝脏、血液和淋巴系统或其他器官，可以是单独反应，也可能是一系列全身反应（参见[不良反应]）。作为一条原则，在首次出现过敏反应征象的时候，应该立即停用本品，参见[不良反应]。<br/>皮肤影响<br/>极个别案例中报道了与曲莱使用相关的严重皮肤反应，包括：Stevens-Johnson综合征、中毒性表皮坏死松解症（Lyell’s综合征）和多形性红斑。发生严重皮肤反应的患者可能需要住院治疗，因为可能危及生命并且有极罕见的致命情况。在儿童和成人患者中都发生了相关案例。发作的中位时间为19天。个别重新使用曲莱的患者，报道了严重皮肤反应的复发。如果患者在使用曲莱时出现皮肤反应，应当考虑停用曲莱，而采用其它抗癫痫药治疗。<br/>与HLA-B*1502的相关性<br/>越来越多的证据表明，不同的人白细胞抗原（HLA）等位基因在易感人群出现皮肤不良反应中发挥着重要的作用。由于奥卡西平的化学结构与卡马西平相似，携带HLA-B*1502等位基因的患者使用奥卡西平后，出现SJS/TEN皮肤反应风险的可能性增加。<br/>中国汉族人群HLA-B*1502等位基因发生频率的范围是2-12%，泰国人约为8%，菲律宾和某些马来西亚人群为15%以上，韩国和印度报道的等位基因发生频率分别为2%和6%。欧洲血统人群中HLA-B*1502等位基因的发生率可忽略不计，几种非洲人群、美洲土著人群、西班牙样本人群和日本人群的发生率均<1%。<br/>本文所列等位基因的发生频率是用携带所关注等位基因的特定人群的染色体百分比表示，意思是患者两条染色体至少有一条携带一份等位基因拷贝的患者百分比（即“携带者发生频率“）差不多是等位基因发生频率的2倍。因此，可能存在危险因素的患者百分比差不多是等位基因发生频率的2倍。<br/>使用曲莱开始治疗前，应考虑对存在遗传风险家系的患者进行HLA-B*1502等位基因检查。对于发现已检查患者HLA-B*1502呈阳性，应避免使用曲莱治疗，除非获益显著高于风险。HLA-B*1502可能是同时服用与SJS/TEN相关的其他抗癫痫药物（AED）的中国患者出现SJS/TEN的一种风险因素。因此，认为HLA-B*1502阳性患者应避免使用与SJS/TEN相关的其他药物，可以使用其他等效的替代疗法。一般不建议对HLA-B*1502患病率低的人群或目前曲莱使用者进行筛查，因为SJS/TEN的风险大多局限于治疗的前几个月出现，不论是否携带HLA-B*1502等位基因。<br/>与HLA-A*3101的相关性<br/> 人白细胞抗原（HLA）-A*3101可能是出现皮肤药物不良反应（SJS、TEN、DRESS、AGEP和斑丘疹）的一种风险因素。<br/>不同种族人群之间HLA-A*3101等位基因的发生频率差别很大，欧洲人群的发生频率约2-5%，日本人群约为10%。大多数澳大利亚、亚洲、非洲和北美洲人群中该等位基因的发生频率预估值小于5%，某些例外人群在5-12%之间。在南美洲（阿根廷和巴西）、北美洲（美国Navajo和Sioux、和墨西哥Sonora Seri）以及南印度（Tamil Nadu）某些种族人群中发生频率的预估值在15%以上，在以上地区其他原住种族人群为10-15%。<br/>本文所列等位基因的发生频率是用携带所关注等位基因的特定患者的染色体百分比表示，意思是患者两条染色体至少有一条携带一份等位基因拷贝的患者百分比（即“携带者发生频率“）差不多是等位基因发生频率的2倍。因此，可能存在危险因素的患者百分比差不多是等位基因发生频率的2倍。<br/>一些数据表明HLA-A*3101与卡马西平诱导的皮肤药物不良反应相关，包括SJS、TEN、伴有嗜酸性细胞增多的药疹（DRESS）、或较不严重的急性泛发性发疹性脓包病（AGEP）和斑丘疹。<br/>使用奥卡西平开始治疗前，缺乏足够的数据支持对患者进行HLA-A*3101等位基因检查的建议。一般不建议对任一目前使用者进行筛查，因为SJS/TEN、AGEP、DRESS和斑丘疹的风险大多局限于治疗的前几个月出现，不论是否携带HLA-A*3101等位基因。<br/>基因筛查的局限性<br/>基因筛查结果决不能代替适当的临床警戒和患者管理。HLA-B*1502阳性亚洲患者用曲莱治疗并未出现SJS/TEN，任何种族HLA-B*1502阴性患者仍会出现SJS/TEN。与之相似的，大多数HLA-A*3101阳性患者使用曲莱治疗并未出现SJS、TEN、AGEP、DRESS或斑丘疹，任何种族HLA-A*3101阴性患者仍会出现重度皮肤不良反应。对其他可能因素如AED剂量、依从性、合并用药、共患病、以及皮肤监测水平等在上述重度皮肤不良反应出现和发病率中的作用均未进行研究。<br/>医疗专业人员信息<br/>如果进行HLA-B*1502等位基因的检查，建议采用高分辨率“HLA-B*1502 基因分型“，如果检出一个或两个HLA-B*1502等位基因，则该检查结果呈阳性；如果未检出HLA-B*1502等位基因，则该检查结果呈阴性。与之相似的，如果进行HLA-A*3101等位基因的检查，建议采用高分辨率“HLA-A*3101 基因分型“，如果检出一个或两个HLA-A*3101等位基因，则该检查结果呈阳性；如果未检出HLA-A*3101等位基因，则该检查结果呈阴性。<br/>低钠血症<br/>可达2.7％的病人使用本品治疗时，血清钠会下降到125mmol/L以下，但常常没有临床症状，并不需要调整治疗。如果考虑临床干预，来自临床试验的经验显示，减少或者停用本品，或者对病人采取保守治疗（例如，减少液体的摄入），血清钠水平都会回到正常基线以上。以下情况需注意：有肾脏疾病并且有低钠血症的病人；同时使用能降低血钠水平的药物(例如，利尿剂，和ADH不适当分泌相关的药物)治疗的病人，在开始用本品前应该测定血清钠水平，开始治疗以后大约两周测定血清钠水平。然后，在治疗的前三个月中，每隔一个月，或者根据临床需要测定血清钠水平。对于上述提到的危险因素在老龄病人中应更加注意。在用降低血钠水平的药物治疗的同时又使用本品治疗的病人，也应进行血清钠的监测。作为一条原则，在用本品治疗时，如果出现低钠血症的临床表现，就应该考虑测定血清钠水平。另外，测定血清钠水平可以作为某些患者常规实验室监测的一部分。如果观察到低钠血症，限制水摄入是一种重要的纠正方法。尽管奥卡西平极少导致心脏传导功能障碍，但是对既往有过传导障碍（如AV阻滞、心律不齐）的患者应慎用此药。<br/>心衰的病人，应定期进行体重监测，以确定是否有液体潴留。如果有液体潴留或者心功能的恶化，应测定血清钠水平。如果明确有低钠血症，限制液体的摄入是一条重要的治疗办法。<br/>尽管临床试验没有提示用奥卡西平治疗能导致心脏传导阻滞，然而，从理论上讲，对有心脏传导疾病的病人（例如房室传导阻滞，心律失常），应该小心地监测。<br/>肝脏功能<br/>有关肝炎的病例报道非常罕见，且在大多数病例中，疾病的预后良好。一旦怀疑有肝炎，应进行检查，考虑终止本品的治疗。<br/>自杀倾向和行为<br/>已经有报告抗癫痫药对数个适应症治疗的患者出现自杀倾向和行为。对使用抗癫痫药物进行随机、安慰剂对照研究的meta一分析明示，患者出现自杀倾向及行为的风险有增加。这种风险的机制尚不清楚。<br/>因此，应该对患者的自杀倾向和行为信号进行监测，考虑进行适当的治疗。在出现自杀倾向和行为信号时，应该建议患者（及其监护人）寻求医学帮助。<br/>血液学影响<br/>在曲莱上市后的临床使用中罕有粒细胞减少、再生障碍性贫血和全血细胞减少的报告（参见[不良反应]）。但是，由于此类疾病发生率极低且易受其他因素混淆（如潜在的疾病、合并用药），其病因较难确定。因此，如果出现任何明显的骨髓抑制反应，应考虑停止用药。<br/>撤药反应<br/>和其它抗癫痫药一样，本品应避免突然停药。应该逐渐地减少剂量，以避免诱发痫性发作（发作加重或癫痫持续状态）。如果不得不突然停药，例如，由于严重的不良反应，应该在合适的抗癫痫药（如安定静脉或直肠给药，苯妥英静脉给药）发挥作用的情况下换用另外一种抗癫痫药，并在严格的观察下进行。<br/>奥卡西平的酶诱导能力低于卡马西平。在某些情况下，同时使用的其它抗癫痫药的剂量应该降低，参见[药物相互作用]。<br/>激素类避孕药<br/>应告知育龄期的女性，本品和激素类避孕药同时使用能够导致避孕效果的丧失（见[药物相互作用]）。对于使用本品的育龄女性，建议使用其它非激素类避孕药。<br/>酒精<br/>接受本品治疗的病人，应避免饮酒以免发生累加的镇静作用。<br/>对驾驶和操纵机器能力的影响<br/>本品能够产生眩晕和嗜睡，导致反应能力受损。因此，驾驶和操纵机器时，应该特别小心。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '妊娠及哺乳期妇女用药', '妊娠<br/>数目有限的妊娠期数据显示，妊娠期给予奥卡西平可能造成严重的出生缺陷（如：腭裂）。动物研究中显示，在母体中毒剂量水平，可观察到胎儿死亡率、生长迟缓和畸形发生率增加。<br/>用药时应考虑以下情况：<br/>●女性患者如果在接受曲莱期间怀孕，或计划怀孕，或在妊娠期需要开始曲莱治疗，必须仔细权衡药物的疗效与可能的致畸危险。这一点在怀孕最初的三个月尤为重要。<br/>●应当给予最小有效剂量。<br/>●对育龄妇女给与曲莱时，应当尽可能采用单药治疗。<br/>●应向患者告知，致畸危险可能增加，并建议其进行产前初筛检查。<br/>●妊娠期间，疾病的恶化会对母亲和胎儿同时产生伤害，因此切不可中断有效的抗癫痫治疗。<br/>监测和预防<br/>抗癫痫药可能导致叶酸缺乏症，而叶酸缺乏是造成胚胎异常的可能原因。因此，在怀孕前及怀孕期应补充叶酸。<br/>由于妊娠期间的生理变化，奥卡西平活性代谢物10-羟基衍生物（MHD）的血浆浓度可能逐渐下降。建议妇女妊娠期间使用曲莱时，应当仔细观察其临床反应，并考虑检测MHD血浆浓度的变化，以保持妊娠期间对癫痫的足够控制，特别是在妊娠期剂量增大的情况下。<br/>新生儿<br/>在新生儿中报道了因抗癫痫药导致的出血障碍。作为一种预防措施，对在怀孕后期数周的孕妇及新生儿给予维生素K1。<br/>奥卡西平及其活性代谢产物（MDH）能够通过胎盘屏障。在一个案例中，新生儿和母体的血浆MHD浓度相似。<br/>动物研究中，在母体毒性剂量水平，观察到胚胎死亡，生长延迟和胚胎畸形发生率的增加。<br/>哺乳<br/>奥卡西平和其活性代谢物能通过乳汁分泌。二者的乳汁/血清浓度比值为0.5。<br/>通过此途径本品对婴儿的影响并不清楚，因此，用母乳喂养的母亲不得给予本品治疗。', '妊娠<br/>数目有限的妊娠期数据显示，妊娠期给予奥卡西平可能造成严重的出生缺陷（如：腭裂）。动物研究中显示，在母体中毒剂量水平，可观察到胎儿死亡率、生长迟缓和畸形发生率增加。<br/>用药时应考虑以下情况：<br/>●女性患者如果在接受曲莱期间怀孕，或计划怀孕，或在妊娠期需要开始曲莱治疗，必须仔细权衡药物的疗效与可能的致畸危险。这一点在怀孕最初的三个月尤为重要。<br/>●应当给予最小有效剂量。<br/>●对育龄妇女给与曲莱时，应当尽可能采用单药治疗。<br/>●应向患者告知，致畸危险可能增加，并建议其进行产前初筛检查。<br/>●妊娠期间，疾病的恶化会对母亲和胎儿同时产生伤害，因此切不可中断有效的抗癫痫治疗。<br/>监测和预防<br/>抗癫痫药可能导致叶酸缺乏症，而叶酸缺乏是造成胚胎异常的可能原因。因此，在怀孕前及怀孕期应补充叶酸。<br/>由于妊娠期间的生理变化，奥卡西平活性代谢物10-羟基衍生物（MHD）的血浆浓度可能逐渐下降。建议妇女妊娠期间使用曲莱时，应当仔细观察其临床反应，并考虑检测MHD血浆浓度的变化，以保持妊娠期间对癫痫的足够控制，特别是在妊娠期剂量增大的情况下。<br/>新生儿<br/>在新生儿中报道了因抗癫痫药导致的出血障碍。作为一种预防措施，对在怀孕后期数周的孕妇及新生儿给予维生素K1。<br/>奥卡西平及其活性代谢产物（MDH）能够通过胎盘屏障。在一个案例中，新生儿和母体的血浆MHD浓度相似。<br/>动物研究中，在母体毒性剂量水平，观察到胚胎死亡，生长延迟和胚胎畸形发生率的增加。<br/>哺乳<br/>奥卡西平和其活性代谢物能通过乳汁分泌。二者的乳汁/血清浓度比值为0.5。<br/>通过此途径本品对婴儿的影响并不清楚，因此，用母乳喂养的母亲不得给予本品治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '儿童用药', '参见[用法用量]，或遵医嘱。已有1个月以上婴幼儿使用的经验，用量参考2-4岁儿童的用量（每公斤/体重），但其有效性尚未确立。', '参见[用法用量]，或遵医嘱。已有1个月以上婴幼儿使用的经验，用量参考2-4岁儿童的用量（每公斤/体重），但其有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '老年人用药', '参见[用法用量]，或遵医嘱。', '参见[用法用量]，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '主要成份', '丹参、川芎、葛根。', '丹参、川芎、葛根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '适应症', '活血通脉。用于缺血性心脑血管疾病，动脉硬化，脑血栓，脑缺血，冠心病，心绞痛。', '活血通脉。用于缺血性心脑血管疾病，动脉硬化，脑血栓，脑缺血，冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '用法用量', '口服。一次6片，一日2～3次。', '口服。一次6片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '禁忌', '月经期及孕妇禁用。', '月经期及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '主要成份', '广东王不留行、黄芪、车前子、关黄柏、两头尖、蒲公英、泽兰、琥珀、八角茴香油、肉桂油。', '广东王不留行、黄芪、车前子、关黄柏、两头尖、蒲公英、泽兰、琥珀、八角茴香油、肉桂油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '适应症', '清利湿浊，化瘀散结。用于热瘀蕴结下焦所致的轻、中度癃闭，症见排尿不畅、尿流变细、小便频数、可伴尿急、尿痛或腰痛；前列腺炎和前列腺增生见上述证候者。', '清利湿浊，化瘀散结。用于热瘀蕴结下焦所致的轻、中度癃闭，症见排尿不畅、尿流变细、小便频数、可伴尿急、尿痛或腰痛；前列腺炎和前列腺增生见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '用法用量', '口服，一次6片，一日3次。30-45日为一疗程。', '口服，一次6片，一日3次。30-45日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '主要成份', '<p>\r\n    本品主要成份为一种合成的鳗鱼降钙素衍生物。<br/>化学名称：1-丁酸-7-(L-2-氨基丁酸)-26-L-门冬氨酸-27-L-缬氨酸-29-L-丙氨酸降钙素。<br/>分子式：C<sub>148</sub>H<sub>244</sub>N<sub>42</sub>O<sub>47</sub><br/>分子量：3363.77<br/>辅料名称：枸橼酸钠、氯化钠、枸橼酸。\r\n</p>', '本品主要成份为一种合成的鳗鱼降钙素衍生物。\r\n化学名称：1-丁酸-7-(L-2-氨基丁酸)-26-L-门冬氨酸-27-L-缬氨酸-29-L-丙氨酸降钙素。\r\n分子式：C148H244N42O47\r\n分子量：3363.77\r\n辅料名称：枸橼酸钠、氯化钠、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '适应症', '骨质疏松症及骨质疏松引起的疼痛。', '骨质疏松症及骨质疏松引起的疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '用法用量', '骨质疏松症：通常，成人以依降钙素计，1周肌肉注射1次，1次20单位，或遵医嘱。骨质疏松引起的疼痛：肌肉注射1次10单位，每周2次。应根据症状调整剂量，或遵医嘱。', '骨质疏松症：通常，成人以依降钙素计，1周肌肉注射1次，1次20单位，或遵医嘱。骨质疏松引起的疼痛：肌肉注射1次10单位，每周2次。应根据症状调整剂量，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '不良反应', '国际医学科学组织委员会(Council for International Organizationof Medical Sciences，简称CIOMS)推荐用下列术语和百分率表示药物不良反应发生率：十分常见(≥10%)，常见(≥1%，＜10%)，偶见(≥0.1%，＜1%)，罕见(≥0.01%，＜0.1%)，十分罕见(＜0.01%)。<br/>1、过敏症、过敏性休克：应密切观察，若出现皮疹、荨麻疹等时，应停药；偶见休克，若有血压降低，全身发红、呼吸困难、咽喉水肿等休克症状出现，应立即停药并及时治疗。<br/>2、循环系统：偶见颜面潮红、热感、胸部压迫感、心悸。<br/>3、消化系统：恶心、呕吐、食欲不振、偶见腹痛、腹泻、口渴、胃灼热等。<br/>4、神经系统：偶见眩晕、步态不稳、头痛、耳鸣、低血钙性手足抽搐。<br/>5、肝脏：偶见GOT、GPT上升。<br/>6、电解质代谢：偶见低钠血症。<br/>7、注射部位：偶见疼痛。<br/>8、其他：瘙痒，偶见哮喘、出汗、指端麻木、尿频、浮肿、视力模糊、咽喉部有含薄荷类物质后感觉、发热、寒战、无力感、全身乏力等。<br/>据文献报道，偶见红细胞减少、BUN升高，ALP升高；罕见血压升高，血压降低、口腔炎、口内麻木感、低磷血症、注射部位发红、肿胀、血红蛋白减少、呵欠。', '国际医学科学组织委员会(Council for International Organizationof Medical Sciences，简称CIOMS)推荐用下列术语和百分率表示药物不良反应发生率：十分常见(≥10%)，常见(≥1%，＜10%)，偶见(≥0.1%，＜1%)，罕见(≥0.01%，＜0.1%)，十分罕见(＜0.01%)。<br/>1、过敏症、过敏性休克：应密切观察，若出现皮疹、荨麻疹等时，应停药；偶见休克，若有血压降低，全身发红、呼吸困难、咽喉水肿等休克症状出现，应立即停药并及时治疗。<br/>2、循环系统：偶见颜面潮红、热感、胸部压迫感、心悸。<br/>3、消化系统：恶心、呕吐、食欲不振、偶见腹痛、腹泻、口渴、胃灼热等。<br/>4、神经系统：偶见眩晕、步态不稳、头痛、耳鸣、低血钙性手足抽搐。<br/>5、肝脏：偶见GOT、GPT上升。<br/>6、电解质代谢：偶见低钠血症。<br/>7、注射部位：偶见疼痛。<br/>8、其他：瘙痒，偶见哮喘、出汗、指端麻木、尿频、浮肿、视力模糊、咽喉部有含薄荷类物质后感觉、发热、寒战、无力感、全身乏力等。<br/>据文献报道，偶见红细胞减少、BUN升高，ALP升高；罕见血压升高，血压降低、口腔炎、口内麻木感、低磷血症、注射部位发红、肿胀、血红蛋白减少、呵欠。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '配伍禁忌', '因本品与二膦酸盐类骨吸收抑制剂(如帕米膦酸二钠等)皆有降低血钙作用，故二者合用有急速降低血清钙的可能，若出现严重低钙血症，应停药并给予注射用钙剂等进行适当处置。', '因本品与二膦酸盐类骨吸收抑制剂(如帕米膦酸二钠等)皆有降低血钙作用，故二者合用有急速降低血清钙的可能，若出现严重低钙血症，应停药并给予注射用钙剂等进行适当处置。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '注意事项', '1.本品在睡前使用或用药前给予抗呕吐药可减轻不良反应。<br/>2.本品是多肽制剂，有引起休克的可能性，故对易发生皮疹、红斑、荨麻疹等过敏反应的患者、支气管哮喘患者或有其既往史患者慎用。<br/>3.肝功能异常者慎用。<br/>4.肌肉注射时，注意避开神经走向部位及血管，若有剧痛或抽出血液，应速拔针换位注射。反复注射时，应左右交替注射，变换注射部位。<br/>5.本品用药以6个月为目标，不得长期使用。', '1.本品在睡前使用或用药前给予抗呕吐药可减轻不良反应。<br/>2.本品是多肽制剂，有引起休克的可能性，故对易发生皮疹、红斑、荨麻疹等过敏反应的患者、支气管哮喘患者或有其既往史患者慎用。<br/>3.肝功能异常者慎用。<br/>4.肌肉注射时，注意避开神经走向部位及血管，若有剧痛或抽出血液，应速拔针换位注射。反复注射时，应左右交替注射，变换注射部位。<br/>5.本品用药以6个月为目标，不得长期使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '儿童用药', '14岁以下儿童禁用。', '14岁以下儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '老年人用药', '老年患者用本品时，应注意调整剂量。', '老年患者用本品时，应注意调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '药理作用', '本品为人工合成的鳗鱼降钙素多肽衍生物的无菌水溶液，其 主要作用是抑制破骨细胞活性，减少骨的吸收，防止骨钙丢失，同时由于骨骼不断从血浆中摄取钙，导致血钙降低。其降血钙作用比人降钙素大10-40倍。', '本品为人工合成的鳗鱼降钙素多肽衍生物的无菌水溶液，其 主要作用是抑制破骨细胞活性，减少骨的吸收，防止骨钙丢失，同时由于骨骼不断从血浆中摄取钙，导致血钙降低。其降血钙作用比人降钙素大10-40倍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '药代动力学', '据国外文献资料报导，健康成人肌肉注射依降钙0.5μg/kg时，30分钟后血药浓度达峰值，肌肉注射的消除半衰期t1/2为4.8小时。', '据国外文献资料报导，健康成人肌肉注射依降钙0.5μg/kg时，30分钟后血药浓度达峰值，肌肉注射的消除半衰期t1/2为4.8小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '主要成份', '黄芪。辅料为炼蜜、聚山梨酯80、山梨酸、甜菊苷、羟苯乙酯、桔子香精。', '黄芪。辅料为炼蜜、聚山梨酯80、山梨酸、甜菊苷、羟苯乙酯、桔子香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '适应症', '补血养气．固本止汗。用于气虚血亏，表虚自汗，四肢乏力，精神不足或久病衰弱．脾胃不壮。', '补血养气．固本止汗。用于气虚血亏，表虚自汗，四肢乏力，精神不足或久病衰弱．脾胃不壮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '用法用量', '口服，一次10毫升(1支)，一日2次，早晚服用。', '口服，一次10毫升(1支)，一日2次，早晚服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '注意事项', '1．忌油腻食物。<br/>2．感冒病人不宜服用。<br/>3．本品宜饭前服用。<br/>4．按照用法用量服用，小儿、孕妇、高血压患者应在医师指导下服用。<br/>5．服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌油腻食物。<br/>2．感冒病人不宜服用。<br/>3．本品宜饭前服用。<br/>4．按照用法用量服用，小儿、孕妇、高血压患者应在医师指导下服用。<br/>5．服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '主要成份', '钩藤、菊花、蒺藜、厚朴、木香、苍术、天花粉、广藿香、葛根、化橘红、白芷、薏苡仁、稻芽、薄荷、茯苓、广东神曲。辅料为蔗糖、聚山梨酯80。', '钩藤、菊花、蒺藜、厚朴、木香、苍术、天花粉、广藿香、葛根、化橘红、白芷、薏苡仁、稻芽、薄荷、茯苓、广东神曲。辅料为蔗糖、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '适应症', '解表，祛湿，和中。用于腹痛吐泻，噎食嗳酸，恶心呕吐，肠胃不适，消化不良，舟车晕浪，四时感冒，发热头痛。', '解表，祛湿，和中。用于腹痛吐泻，噎食嗳酸，恶心呕吐，肠胃不适，消化不良，舟车晕浪，四时感冒，发热头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '用法用量', '口服。一次10-20毫升，一日3次。', '口服。一次10-20毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '注意事项', '1．忌食生冷油腻不易消化食物。<br/>2．不适用于急性肠道传染病之剧烈恶心、呕吐、水泻不止。<br/>3．吞咽食物有噎感者，尽早到医院诊治。<br/>4．服药三天后症状无改善，或症状加重者，应立即停药并去医院就诊。<br/>5．小儿及年老体虚者，应在医师指导下服用。<br/>6．哺乳期妇女慎用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食生冷油腻不易消化食物。<br/>2．不适用于急性肠道传染病之剧烈恶心、呕吐、水泻不止。<br/>3．吞咽食物有噎感者，尽早到医院诊治。<br/>4．服药三天后症状无改善，或症状加重者，应立即停药并去医院就诊。<br/>5．小儿及年老体虚者，应在医师指导下服用。<br/>6．哺乳期妇女慎用。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '主要成份', '板蓝根、人工牛黄、冰片、猪胆汁、玄明粉、青黛、雄黄、硼砂、蟾酥(酒制)、百草霜。', '板蓝根、人工牛黄、冰片、猪胆汁、玄明粉、青黛、雄黄、硼砂、蟾酥(酒制)、百草霜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '适应症', '清热解毒，消肿止痛。用于咽炎、喉炎、扁桃腺炎及一般疮疖。', '清热解毒，消肿止痛。用于咽炎、喉炎、扁桃腺炎及一般疮疖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '用法用量', '含化，三岁至十岁一次3-5粒，成人每次5-10粒，一日2次。外用疮疖初起，红肿热痛未破者，将丸用凉开水化开涂于红肿处，日涂数次。', '含化，三岁至十岁一次3-5粒，成人每次5-10粒，一日2次。外用疮疖初起，红肿热痛未破者，将丸用凉开水化开涂于红肿处，日涂数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '注意事项', '孕妇忌服，疮已溃破者不可外敷。', '孕妇忌服，疮已溃破者不可外敷。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '主要成份', '熟大黄、土鳖虫（炒）、水蛭（制）、虻虫（去翅足，炒）、蛴螬（炒）、干漆（煅）、桃仁、苦杏仁（炒）、黄芩、地黄、白芍、甘草。', '熟大黄、土鳖虫（炒）、水蛭（制）、虻虫（去翅足，炒）、蛴螬（炒）、干漆（煅）、桃仁、苦杏仁（炒）、黄芩、地黄、白芍、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '适应症', '活血化瘀，通经消痞。用于瘀血内停，腹部肿块，肌肤甲错，目眶黯黑，潮热羸瘦，经闭不行。', '活血化瘀，通经消痞。用于瘀血内停，腹部肿块，肌肤甲错，目眶黯黑，潮热羸瘦，经闭不行。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '用法用量', '口服，一次4粒，一日2次；或遵医嘱。', '口服，一次4粒，一日2次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '注意事项', '孕妇禁用；皮肤过敏者停服。', '孕妇禁用；皮肤过敏者停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '主要成份', '柴胡、五味子、茵陈、板蓝根、五味子、猪胆粉、绿豆。', '柴胡、五味子、茵陈、板蓝根、五味子、猪胆粉、绿豆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '适应症', '疏肝理气，健脾消食。具有降低转氨酶作用。用于慢性肝炎及早期肝硬化等。', '疏肝理气，健脾消食。具有降低转氨酶作用。用于慢性肝炎及早期肝硬化等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '主要成份', '<p>\r\n    本品为复方制剂，其组份为：<br/>0.67克/袋中含有：1,4-二甲基-7-异丙-3-磺酸钠2.0毫克<br/>L-谷氨酰胺663.3毫克\r\n</p>', '本品为复方制剂，其组份为：\r\n0.67克/袋中含有：1,4-二甲基-7-异丙-3-磺酸钠2.0毫克\r\nL-谷氨酰胺663.3毫克', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '适应症', '用于胃炎、胃溃疡和十二指肠溃疡。', '用于胃炎、胃溃疡和十二指肠溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '用法用量', '成人每次1袋(0.67克)，每日3次(共2克)，直接口服。可根据年龄、症状在医生指导下酌情增减。', '成人每次1袋(0.67克)，每日3次(共2克)，直接口服。可根据年龄、症状在医生指导下酌情增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '不良反应', '<p>\r\n    在包括双盲试验的一般临床试验1516例中，报告有不良反应者(包括临床检查值的变化)为11例(0.73%)。<br/>症状为便秘、腹泻、恶心等，但均无症状严重者(再评价结果时)。<br/>其他不良反应<br/>出现如下不良反应时，应根据症状进行适当的处理<br/>0.1%-不到5%<br/>不到0.1%<br/>频率不明*<br/>过敏症注1<br/>发疹、荨麻疹、瘙痒感<br/>肝<br/>ABT(GOT)、ALT(GPT)、LDH、A1-P、γ-GTP上升等肝功能障碍<br/>消化系统<br/>恶心、呕吐、便秘、腹泻、腹痛、膨胀感<br/>恶心、胃部不适<br/>其他<br/>颜面潮<br/>注1)此时应停止给药<br/>*由于是再发报告中出现的不良反应，因而频率不明。\r\n</p>', '在包括双盲试验的一般临床试验1516例中，报告有不良反应者(包括临床检查值的变化)为11例(0.73%)。<br/>症状为便秘、腹泻、恶心等，但均无症状严重者(再评价结果时)。<br/>其他不良反应<br/>出现如下不良反应时，应根据症状进行适当的处理。<br/><br/>0.1%-不到5%<br/>不到0.1%<br/>频率不明*<br/>过敏症注1)<br/><br/><br/>发疹、荨麻疹、瘙痒感<br/>肝脏<br/><br/><br/>ABT(GOT)、ALT(GPT)、LDH、A1-P、γ-GTP上升等肝功能障碍<br/>消化系统<br/>恶心、呕吐、便秘、腹泻、腹痛、膨胀感<br/>恶心、胃部不适感<br/><br/>其他<br/>颜面潮红<br/><br/><br/>注1)此时应停止给药<br/>*由于是再发报告中出现的不良反应，因而频率不明。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '药物过量', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '禁忌', '对本品及其成分过敏者禁用', '对本品及其成分过敏者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '配伍禁忌', '本药物以普萘洛尔、米怕明、地西泮、华法林为基质，研究了对细胞色素P450的影响，其结果，对细胞色素P450没有影响(离体)。', '本药物以普萘洛尔、米怕明、地西泮、华法林为基质，研究了对细胞色素P450的影响，其结果，对细胞色素P450没有影响(离体)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '注意事项', '建议直接吞服，避免用水冲服。', '建议直接吞服，避免用水冲服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '妊娠及哺乳期妇女用药', '妊娠期妇女服用时仅在判断其治疗上之有益性大于有害性的情况下给予。', '妊娠期妇女服用时仅在判断其治疗上之有益性大于有害性的情况下给予。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '儿童用药', '对儿童服用的安全性尚不确定。', '对儿童服用的安全性尚不确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '老年人用药', '高龄者投与时，应考虑其生理机能低下酌情减量。', '高龄者投与时，应考虑其生理机能低下酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '药理作用', '本品由植物中提取的有效成分配制而成，被机体直接吸收，参与机体正常代谢活动，所以无明确的毒理作用。', '本品由植物中提取的有效成分配制而成，被机体直接吸收，参与机体正常代谢活动，所以无明确的毒理作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '药代动力学', '1. 1,4-二甲基-7-异丙W-3-磺酸钠<br/>(1)对兔按10毫克/公斤体重/次经口投与时，投与2小时后达到最大血药浓度，48小时后几乎完全从血液中消失；另外，投与48小时后投与量的50％经尿排出。<br/>(2)对大鼠按300毫克/公斤体重/次经口投与时，脏器内浓度属肾脏、肝脏中为高，脑中未检出。又，投与48小时后基本消失，脏器中不存蓄。<br/>2. L-谷氨酰胺：<br/>对4名志愿者按1克/10公斤体重/次经口投与L-谷氨酰胺，投与约1小时后达到最大血药浓度。', '1. 1,4-二甲基-7-异丙W-3-磺酸钠<br/>(1)对兔按10毫克/公斤体重/次经口投与时，投与2小时后达到最大血药浓度，48小时后几乎完全从血液中消失；另外，投与48小时后投与量的50％经尿排出。<br/>(2)对大鼠按300毫克/公斤体重/次经口投与时，脏器内浓度属肾脏、肝脏中为高，脑中未检出。又，投与48小时后基本消失，脏器中不存蓄。<br/>2. L-谷氨酰胺：<br/>对4名志愿者按1克/10公斤体重/次经口投与L-谷氨酰胺，投与约1小时后达到最大血药浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '主要成份', '川牛膝、三七、茜草（制）、白芷。', '川牛膝、三七、茜草（制）、白芷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '适应症', '活血止血，祛瘀生新，消肿止痛。用于气滞血瘀所致子宫出血过多，时间延长，淋漓不止，小腹疼痛；药物流产后子宫出血量多见上述症候者。', '活血止血，祛瘀生新，消肿止痛。用于气滞血瘀所致子宫出血过多，时间延长，淋漓不止，小腹疼痛；药物流产后子宫出血量多见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '用法用量', '饭后温开水送服。一次5粒，一日3次，连服9天为一个疗程，或遵医嘱。', '饭后温开水送服。一次5粒，一日3次，连服9天为一个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '不良反应', '少数患者服药后胃脘不适，一般不影响继续用药；偶见皮疹，可对症处理。', '少数患者服药后胃脘不适，一般不影响继续用药；偶见皮疹，可对症处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '注意事项', '大出血者注意综合治疗。', '大出血者注意综合治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '药理作用', '实验药理学结果显示，本品具有兴奋子宫及活血止血作用。1.改善造膜大鼠微循环。2.增强大鼠子宫收缩力。3.缩短小鼠出、凝血时间。4.提高模型大鼠血清中雌激素水平，促进子宫内膜生长。<br/>小鼠口服急性毒性结果：最大给药量为96g生药/kg。', '实验药理学结果显示，本品具有兴奋子宫及活血止血作用。1.改善造膜大鼠微循环。2.增强大鼠子宫收缩力。3.缩短小鼠出、凝血时间。4.提高模型大鼠血清中雌激素水平，促进子宫内膜生长。<br/>小鼠口服急性毒性结果：最大给药量为96g生药/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '主要成份', '广藿香、栀子、防风、南山楂、六神曲、石膏、甘草。', '广藿香、栀子、防风、南山楂、六神曲、石膏、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '适应症', '清热化湿，醒脾消滞。用于脾胃伏火引起的消化不良，脘腹胀满，不思饮食、口苦口臭等症。', '清热化湿，醒脾消滞。用于脾胃伏火引起的消化不良，脘腹胀满，不思饮食、口苦口臭等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '主要成份', '本品活性成份为多廿烷醇，系自蔗蜡中提取的多种脂肪醇的混合物，其主要成份为1-二十八烷醇，另有：1-三十二烷醇、1-三十烷醇、1-二四烷醇、十1-三十四烷醇、1-二十六烷醇、1-二十七烷醇及1-二十九烷醇。', '本品活性成份为多廿烷醇，系自蔗蜡中提取的多种脂肪醇的混合物，其主要成份为1-二十八烷醇，另有：1-三十二烷醇、1-三十烷醇、1-二四烷醇、十1-三十四烷醇、1-二十六烷醇、1-二十七烷醇及1-二十九烷醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '适应症', '多廿烷醇为降胆固醇药物，适用于原发型Ⅱa(总胆固醇及LDL-C升高)和Ⅱb(总胆固醇、LDL-C甘油三酯升高)的高脂血症患者。<br/>当仅靠饮食不足以控制血浆中总胆固醇及LDL-C的水平时，推荐使用多廿烷醇治疗。用多廿烷醇治疗前，应排除其它原因引起的高胆固醇血症，如未良好控制的糖尿病、肾病综合症、甲状腺功能减退或活动性肝脏疾病等。', '多廿烷醇为降胆固醇药物，适用于原发型Ⅱa(总胆固醇及LDL-C升高)和Ⅱb(总胆固醇、LDL-C甘油三酯升高)的高脂血症患者。<br/>当仅靠饮食不足以控制血浆中总胆固醇及LDL-C的水平时，推荐使用多廿烷醇治疗。用多廿烷醇治疗前，应排除其它原因引起的高胆固醇血症，如未良好控制的糖尿病、肾病综合症、甲状腺功能减退或活动性肝脏疾病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '用法用量', '起始剂量为每日5mg，在晚餐时服用，因为胆固醇的生物合成在晚上较为活跃。如果效果不明显，剂量可增加至10mg/日(中午、晚上各一次)，增加剂量可增加疗效，但安全性及耐受性不变。<br/>顽固性患者可能需要的剂量为20mg/日(每日两次)。这是目前为止治疗的最大剂量。<br/>在治疗期间，患者必须坚持低胆固醇饮食。<br/>在用药期间，须每三个月定期检查血浆胆固醇量。因为肾排泄几乎忽略不计，肾功能不全患者无需调整剂量。', '起始剂量为每日5mg，在晚餐时服用，因为胆固醇的生物合成在晚上较为活跃。如果效果不明显，剂量可增加至10mg/日(中午、晚上各一次)，增加剂量可增加疗效，但安全性及耐受性不变。<br/>顽固性患者可能需要的剂量为20mg/日(每日两次)。这是目前为止治疗的最大剂量。<br/>在治疗期间，患者必须坚持低胆固醇饮食。<br/>在用药期间，须每三个月定期检查血浆胆固醇量。因为肾排泄几乎忽略不计，肾功能不全患者无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '不良反应', '多廿烷醇非常安全且耐受性极好，到目前为止，未发现与药物有关的临床及生物化学不良反应。<br/>在短期双盲对照的临床研究中，用药剂量5-20mg/日，只有0.1%的患者因不良反应(皮疹)退出实验。不良反应轻微而短暂，与空白对照组无显著差别。<br/>在一年的长期临床研究中，多廿烷醇所报导的不良反应轻微、短暂，与空白对照组相似。<br/>通过包括6114名患者的上市后调查，确证了上述的结论，只有0.2%的轻微不良反应。', '多廿烷醇非常安全且耐受性极好，到目前为止，未发现与药物有关的临床及生物化学不良反应。<br/>在短期双盲对照的临床研究中，用药剂量5-20mg/日，只有0.1%的患者因不良反应(皮疹)退出实验。不良反应轻微而短暂，与空白对照组无显著差别。<br/>在一年的长期临床研究中，多廿烷醇所报导的不良反应轻微、短暂，与空白对照组相似。<br/>通过包括6114名患者的上市后调查，确证了上述的结论，只有0.2%的轻微不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '药物过量', '健康志愿者一次服用量（1000mg），是最大推荐量（20mg）的50倍，未产生不良反应。', '健康志愿者一次服用量（1000mg），是最大推荐量（20mg）的50倍，未产生不良反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '禁忌', '对该药任何一种成份过敏者。', '对该药任何一种成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '配伍禁忌', '已进行了多廿烷醇与下列药物的实验：<br/>抗凝血剂：多廿烷醇与肝素药物相互作用的研究表明，单剂量或多剂量给大鼠口服多廿烷醇，对纤维蛋白溶解与出血时间无显著影响。<br/>安替比林和茶碱给予Beagle狗口服多廿烷醇，对安替比林及茶碱的药代动力学无显著影响，这表明多廿烷醇不影响药物经肝微粒体酶系统的代谢过程。<br/>硝苯地平在动物模型中，多廿烷醇多次给药，对硝平地平的抗缺血及降压作用无影响，与硝苯地平无药物间的药理作用。<br/>心得安多廿烷醇多次给药，对心得安的负性心率作用无影响，不仅如此，在动物模型中，适量的多廿烷醇，可中度增强心得安的降压作用。<br/>阿司匹林(ASA)在不同的实验模型中，多廿烷醇与ASA在抗血栓形成方面有协同作用。在实验模型中，单独使用多廿烷醇有抗血板凝集、抗血栓形成、抗缺血作用。在实验中，选择多廿烷醇和ASA单用无效的剂量，合用时，显示了协同作用。另一方面，多廿烷醇可预防ASA导致的胃溃疡。多廿烷醇可提高血液中前列环素的水平(其具有抗溃疡作用)。然而，多廿烷醇与ASA合用的有效性未得到确证。<br/>其它联合用药尽管没有进行专门的临床研究以评价药理方面的相互作用，但是在所有长期和短期的临床研究中，多廿烷醇可以与下列药物合用，没有出现任何临床上与相互作用有关的不良反应：钙通道阻滞药、β-受体阻滞药、甲丙氨酯、利尿剂、硝酸酯类扩血管药、非甾体类抗炎药、抗焦虑药、抗抑郁药、抗精神病药、口服降糖药、地高辛。超过6000名服用多廿烷醇的患者的销后调查显示了极低的不良反应这一结果支持了上述的结论。', '已进行了多廿烷醇与下列药物的实验：<br/>抗凝血剂：多廿烷醇与肝素药物相互作用的研究表明，单剂量或多剂量给大鼠口服多廿烷醇，对纤维蛋白溶解与出血时间无显著影响。<br/>安替比林和茶碱给予Beagle狗口服多廿烷醇，对安替比林及茶碱的药代动力学无显著影响，这表明多廿烷醇不影响药物经肝微粒体酶系统的代谢过程。<br/>硝苯地平在动物模型中，多廿烷醇多次给药，对硝平地平的抗缺血及降压作用无影响，与硝苯地平无药物间的药理作用。<br/>心得安多廿烷醇多次给药，对心得安的负性心率作用无影响，不仅如此，在动物模型中，适量的多廿烷醇，可中度增强心得安的降压作用。<br/>阿司匹林(ASA)在不同的实验模型中，多廿烷醇与ASA在抗血栓形成方面有协同作用。在实验模型中，单独使用多廿烷醇有抗血板凝集、抗血栓形成、抗缺血作用。在实验中，选择多廿烷醇和ASA单用无效的剂量，合用时，显示了协同作用。另一方面，多廿烷醇可预防ASA导致的胃溃疡。多廿烷醇可提高血液中前列环素的水平(其具有抗溃疡作用)。然而，多廿烷醇与ASA合用的有效性未得到确证。<br/>其它联合用药尽管没有进行专门的临床研究以评价药理方面的相互作用，但是在所有长期和短期的临床研究中，多廿烷醇可以与下列药物合用，没有出现任何临床上与相互作用有关的不良反应：钙通道阻滞药、β-受体阻滞药、甲丙氨酯、利尿剂、硝酸酯类扩血管药、非甾体类抗炎药、抗焦虑药、抗抑郁药、抗精神病药、口服降糖药、地高辛。超过6000名服用多廿烷醇的患者的销后调查显示了极低的不良反应这一结果支持了上述的结论。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '注意事项', '儿童用药：儿童使用多廿烷醇的有效性及安全性未确定，所以，目前不推荐给儿童用多廿烷醇。<br/>老年人用药：对患高脂血症的老年患者无特殊限制。<br/>孕期及哺乳期用药：虽然多廿烷醇既无致畸作用(鼠及家兔)，也不会影响鼠的生育及生殖力，但不推荐给孕妇使用，其受限的原因是：胆固醇及其代谢产物是胎儿发育必需的。', '儿童用药：儿童使用多廿烷醇的有效性及安全性未确定，所以，目前不推荐给儿童用多廿烷醇。<br/>老年人用药：对患高脂血症的老年患者无特殊限制。<br/>孕期及哺乳期用药：虽然多廿烷醇既无致畸作用(鼠及家兔)，也不会影响鼠的生育及生殖力，但不推荐给孕妇使用，其受限的原因是：胆固醇及其代谢产物是胎儿发育必需的。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '药理作用', '<p>\r\n    药理作用多廿烷醇为从蔗蜡中提取的含有八种高级脂肪醇的混合物。动物试验发现，多廿烷醇可以降低正常及内源性高胆固醇动物的血清中胆固醇和低密度脂蛋白(LDL-C)水平。多种动物模型研究显示，多廿烷醇能降低肝脏、脂肪组织、心脏中的胆固醇。<br/>非临床模型显示，多廿烷醇通过抑制胆固醇的生物合成而发挥作用。此外，多廿烷醇增加LDL与受体的结合和内在化过程，促进LDL-C的分解代谢，从而降低血浆中LDL-C的水平。<br/>多廿烷醇还可增加高密度脂蛋白(HDL-C)水平，降低甘油三酯及极低密度脂蛋白(VLDL-C)水平。<br/>毒理研究<br/>临床前研究表明，口服多廿烷醇几乎没有急性毒。大鼠、小鼠及家兔的LD<sub>50</sub>高于5000mg/kg。Macaca arctoides猴多次给药的耐受性研究表明，最高剂量(500mg/kg)没有导致临床学、血液学及血液生化指标的任何改变。<br/>遗传毒性<br/>多廿烷醇Ames试验、小鼠微核试验、显性致死试验结果均为阴性。<br/>生殖毒性<br/>对大鼠和家兔在多廿烷醇剂量达1000mg/kg，未发现致畸作用。两代生育力和生殖毒性研究试验，未见多廿烷醇对生殖力和胎仔发育的影响。<br/>致癌性<br/>大鼠(50-500mg/kg)与小鼠致癌性试验中，连续给药24个月和18个月，未见肿癌发生率增加。同样，Macaca arctoides猴口服给药(0.25,2.5及25mg/kg)54周，未发现与药物毒性相关的生物化学及组织生理学的变化。给予Beagle犬每日\r\n</p>', '药理作用多廿烷醇为从蔗蜡中提取的含有八种高级脂肪醇的混合物。动物试验发现，多廿烷醇可以降低正常及内源性高胆固醇动物的血清中胆固醇和低密度脂蛋白(LDL-C)水平。多种动物模型研究显示，多廿烷醇能降低肝脏、脂肪组织、心脏中的胆固醇。\r\n非临床模型显示，多廿烷醇通过抑制胆固醇的生物合成而发挥作用。此外，多廿烷醇增加LDL与受体的结合和内在化过程，促进LDL-C的分解代谢，从而降低血浆中LDL-C的水平。\r\n多廿烷醇还可增加高密度脂蛋白(HDL-C)水平，降低甘油三酯及极低密度脂蛋白(VLDL-C)水平。\r\n毒理研究\r\n临床前研究表明，口服多廿烷醇几乎没有急性毒。大鼠、小鼠及家兔的LD50高于5000mg/kg。Macaca arctoides猴多次给药的耐受性研究表明，最高剂量(500mg/kg)没有导致临床学、血液学及血液生化指标的任何改变。\r\n遗传毒性\r\n多廿烷醇Ames试验、小鼠微核试验、显性致死试验结果均为阴性。\r\n生殖毒性\r\n对大鼠和家兔在多廿烷醇剂量达1000mg/kg，未发现致畸作用。两代生育力和生殖毒性研究试验，未见多廿烷醇对生殖力和胎仔发育的影响。\r\n致癌性\r\n大鼠(50-500mg/kg)与小鼠致癌性试验中，连续给药24个月和18个月，未见肿癌发生率增加。同样，Macaca arctoides猴口服给药(0.25,2.5及25mg/kg)54周，未发现与药物毒性相关的生物化学及组织生理学的变化。给予Beagle犬每日', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '主要成份', '红参、淫羊藿、补骨脂（盐炙）、枸杞子、麻黄、细辛、丹参、水蛭。', '红参、淫羊藿、补骨脂（盐炙）、枸杞子、麻黄、细辛、丹参、水蛭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '适应症', '温补心肾，活血化瘀。本品用于阳虚脉迟证，症见脉迟、脉结、心悸、胸闷、畏寒肢冷、腰膝酸软、气短乏力或头晕、舌质暗淡或有齿痕、或舌有瘀斑、瘀点。相当于轻、中度窦性心动过缓（心率&gt;50次）和轻度病态窦房结综合征不合并室上性快速心律失常的心肾阳虚，寒凝血脉证。', '温补心肾，活血化瘀。本品用于阳虚脉迟证，症见脉迟、脉结、心悸、胸闷、畏寒肢冷、腰膝酸软、气短乏力或头晕、舌质暗淡或有齿痕、或舌有瘀斑、瘀点。相当于轻、中度窦性心动过缓（心率&gt;50次）和轻度病态窦房结综合征不合并室上性快速心律失常的心肾阳虚，寒凝血脉证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '用法用量', '口服，一次2支，一日2次；或遵医嘱。', '口服，一次2支，一日2次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '不良反应', '部分患者服药后出现不同程度的口干、胃部不适。', '部分患者服药后出现不同程度的口干、胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '禁忌', '1.肝阳上亢，湿热内盛者禁用。<br/>2.本品不宜用于病态窦房结综合征中的慢一快综合征。<br/>3.合并高血压者慎用。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.有严重心脏病者慎用。<br/>6.病态窦房结综合征病情需安装起搏器者不推荐使用本品治疗。', '1.肝阳上亢，湿热内盛者禁用。<br/>2.本品不宜用于病态窦房结综合征中的慢一快综合征。<br/>3.合并高血压者慎用。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.有严重心脏病者慎用。<br/>6.病态窦房结综合征病情需安装起搏器者不推荐使用本品治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '注意事项', '1.运动员慎用。<br/>2.请在医生指导下使用。<br/>3.服药期间注意心率、血压的变化，如发现心率改善不明显，应加用其他治疗措施，如血压过低或过高者，应采取相应的治疗措施。<br/>4.忌过食生冷。<br/>5.治疗期间如发现病情加重者，应坚持中西医综合救治措施。', '1.运动员慎用。<br/>2.请在医生指导下使用。<br/>3.服药期间注意心率、血压的变化，如发现心率改善不明显，应加用其他治疗措施，如血压过低或过高者，应采取相应的治疗措施。<br/>4.忌过食生冷。<br/>5.治疗期间如发现病情加重者，应坚持中西医综合救治措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '药理作用', '甲醛致家兔窦房结减慢试验显示，本品有增加心率，缩短窦房结传导时间的作用。', '甲醛致家兔窦房结减慢试验显示，本品有增加心率，缩短窦房结传导时间的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '主要成份', '化学名称：本品主要成份为醋酸地塞米松，其化学名称为16α-甲基-11β，17α，21-三羟基-9α-氟孕甾-1，4-二烯-3，20-二酮-21-醋酸酯。<br/>化学结构式：<br/>分子式：C24H31FO6<br/>分子量：434．50', '化学名称：本品主要成份为醋酸地塞米松，其化学名称为16α-甲基-11β，17α，21-三羟基-9α-氟孕甾-1，4-二烯-3，20-二酮-21-醋酸酯。<br/>化学结构式：<br/>分子式：C24H31FO6<br/>分子量：434．50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '适应症', '主要用于过敏性与自身免疫性炎症性疾病。如结缔组织病，严重的支气管哮喘，皮炎等过敏性疾病，溃疡性结肠炎，急性白血病，恶性淋巴瘤等。此外，本药还用于某些肾上腺皮质疾病的诊断-地塞米松抑制试验。', '主要用于过敏性与自身免疫性炎症性疾病。如结缔组织病，严重的支气管哮喘，皮炎等过敏性疾病，溃疡性结肠炎，急性白血病，恶性淋巴瘤等。此外，本药还用于某些肾上腺皮质疾病的诊断-地塞米松抑制试验。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '用法用量', '口服，成人开始剂量为一次0．75-3．00mg(1-4片)，一日2-4次。维持量约一日0．75mg(1片)，视病情而定。', '口服，成人开始剂量为一次0．75-3．00mg(1-4片)，一日2-4次。维持量约一日0．75mg(1片)，视病情而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '不良反应', '本品较大剂量易引起糖尿病、消化道溃疡和类柯兴综合征症状，对下丘脑-垂体-肾上腺轴抑制作用较强。并发感染为主要的不良反应。', '本品较大剂量易引起糖尿病、消化道溃疡和类柯兴综合征症状，对下丘脑-垂体-肾上腺轴抑制作用较强。并发感染为主要的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '禁忌', '对本品及肾上腺皮质激素类药物有过敏史患者禁用。高血压、血栓症、胃与十二指肠溃疡、精神病、电解质代谢异常、心肌梗塞、内脏手术、青光眼等患者一般不宜使用。特殊情况下权衡利弊使用，但应注意病情恶化的可能。', '对本品及肾上腺皮质激素类药物有过敏史患者禁用。高血压、血栓症、胃与十二指肠溃疡、精神病、电解质代谢异常、心肌梗塞、内脏手术、青光眼等患者一般不宜使用。特殊情况下权衡利弊使用，但应注意病情恶化的可能。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '配伍禁忌', '1．与巴比妥类、苯妥因、利福平同服，本品代谢促进作用减弱。<br/>2．与水杨酸类药合用，增加其毒性。<br/>3．可减弱抗凝血剂、口服降糖药作用，应调整剂量。<br/>4．与利尿剂(保钾利尿剂除外)合用可引起低血钾症，应注意用量。', '1．与巴比妥类、苯妥因、利福平同服，本品代谢促进作用减弱。<br/>2．与水杨酸类药合用，增加其毒性。<br/>3．可减弱抗凝血剂、口服降糖药作用，应调整剂量。<br/>4．与利尿剂(保钾利尿剂除外)合用可引起低血钾症，应注意用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '注意事项', '1．结核病、急性细菌性或病毒性感染患者慎用，必要应用时，必须给予适当的抗感染治疗。<br/>2．长期服药后，停药前应逐渐减量。<br/>3．糖尿病、骨质疏松症、肝硬化、肾功能不良、甲状腺功能低下患者慎用。', '1．结核病、急性细菌性或病毒性感染患者慎用，必要应用时，必须给予适当的抗感染治疗。<br/>2．长期服药后，停药前应逐渐减量。<br/>3．糖尿病、骨质疏松症、肝硬化、肾功能不良、甲状腺功能低下患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '妊娠及哺乳期妇女用药', '妊娠期妇女使用可增加胎盘功能不全、新生儿体重减少或死胎的发生率，动物试验有致畸作用，应权衡利弊使用。乳母接受大剂量给药，则不应哺乳，防止药物经乳汁排泄，造成婴儿生长抑制、肾上腺功能抑制等不良反应。', '妊娠期妇女使用可增加胎盘功能不全、新生儿体重减少或死胎的发生率，动物试验有致畸作用，应权衡利弊使用。乳母接受大剂量给药，则不应哺乳，防止药物经乳汁排泄，造成婴儿生长抑制、肾上腺功能抑制等不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '儿童用药', '小儿如使用肾上腺皮质激素，须十分慎重，用激素可抑制患儿的生长和发育，如确有必要长期使用时，应使用短效或中效制剂，避免使用长效地塞米松制剂。并观察颅内压的变化。', '小儿如使用肾上腺皮质激素，须十分慎重，用激素可抑制患儿的生长和发育，如确有必要长期使用时，应使用短效或中效制剂，避免使用长效地塞米松制剂。并观察颅内压的变化。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '老年人用药', '易产生高血压，老年患者尤其是更年期后的女性使用易发生骨质疏松。', '易产生高血压，老年患者尤其是更年期后的女性使用易发生骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '药理作用', '肾上腺皮质激素类药，其抗炎、抗过敏、抗休克作用比泼尼松更显著，而对水钠潴留和促进排钾作用很轻，对垂体-肾上腺抑制作用较强。1．抗炎作用：本产品可减轻和防止组织对炎症的反应，从而减轻炎症的表现。激素抑制炎症细胞，包括巨噬细胞和白细胞在炎症部位的集聚，并抑制吞噬作用、溶酶体酶的释放以及炎症化学中介物的合成和释放。可以减轻和防止组织对炎症的反应，从而减轻炎症的表现。2．免疫抑制作用：包括防止或抑制细胞介导的免疫反应，延迟性的过敏反应，减少T淋巴细胞、单核细胞、嗜酸性细胞的数目，降低免疫球蛋白与细胞表面受体的结合能力，并抑制白介素的合成与释放，从而降低T淋巴细胞向淋巴母细胞转化，并减轻原发免疫反应的扩展。可降低免疫复合物通过基底膜，并能减少补体成分及免疫球蛋白的浓度。', '肾上腺皮质激素类药，其抗炎、抗过敏、抗休克作用比泼尼松更显著，而对水钠潴留和促进排钾作用很轻，对垂体-肾上腺抑制作用较强。1．抗炎作用：本产品可减轻和防止组织对炎症的反应，从而减轻炎症的表现。激素抑制炎症细胞，包括巨噬细胞和白细胞在炎症部位的集聚，并抑制吞噬作用、溶酶体酶的释放以及炎症化学中介物的合成和释放。可以减轻和防止组织对炎症的反应，从而减轻炎症的表现。2．免疫抑制作用：包括防止或抑制细胞介导的免疫反应，延迟性的过敏反应，减少T淋巴细胞、单核细胞、嗜酸性细胞的数目，降低免疫球蛋白与细胞表面受体的结合能力，并抑制白介素的合成与释放，从而降低T淋巴细胞向淋巴母细胞转化，并减轻原发免疫反应的扩展。可降低免疫复合物通过基底膜，并能减少补体成分及免疫球蛋白的浓度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '药代动力学', '<p>\r\n    本品极易自消化道吸收，其血浆T<sub>1/2</sub>为190分钟，组织T<sub>1/2</sub>为3日。血浆蛋白结合率较其他皮质激素类药物为低。\r\n</p>', '本品极易自消化道吸收，其血浆T1/2为190分钟，组织T1/2为3日。血浆蛋白结合率较其他皮质激素类药物为低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '主要成份', '姜黄、肉豆蔻、甘松、阳起石、甘草、人工麝香、干姜、藏茴香、藏菖蒲、花椒、碱花。', '姜黄、肉豆蔻、甘松、阳起石、甘草、人工麝香、干姜、藏茴香、藏菖蒲、花椒、碱花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '适应症', '舒筋活络。用于白脉病，瘫痪，偏瘫，筋腱强直，外伤引起的经络及筋腱断伤、手足挛急、跛行等。', '舒筋活络。用于白脉病，瘫痪，偏瘫，筋腱强直，外伤引起的经络及筋腱断伤、手足挛急、跛行等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '用法用量', '外用。取本品适量涂于患处，一日2-3次。', '外用。取本品适量涂于患处，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '主要成份', '柴胡、姜半夏、黄芩、党参、甘草、生姜、大枣。辅料为乳糖、微粉硅胶、硬脂酸镁、滑石粉、羟丙甲纤维素、包衣粉。', '柴胡、姜半夏、黄芩、党参、甘草、生姜、大枣。辅料为乳糖、微粉硅胶、硬脂酸镁、滑石粉、羟丙甲纤维素、包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '适应症', '解表散热，疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来、胸胁苦满、食欲不振、心烦喜呕、口苦咽干。', '解表散热，疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来、胸胁苦满、食欲不振、心烦喜呕、口苦咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '用法用量', '口服。一次4-6片。一日3次。', '口服。一次4-6片。一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '注意事项', '1忌烟、酒及辛辣、生冷、油腻食物。<br/>2不宜在服药期间同时服用滋补性中药。<br/>3风寒感冒者不适用。<br/>4有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6发热体温超过38.5℃的患者，应去医院就诊。<br/>7服药3天症状无缓解，应去医院就诊。<br/>8对本品过敏者禁用，过敏体质者慎用。<br/>9本品性状发生改变时禁止使用。<br/>10儿童必须在成人监护下使用。<br/>11请将本品放在儿童不能接触的地方。<br/>12如正在使用其他药品，使用本品前请咨询医师或药师。', '1忌烟、酒及辛辣、生冷、油腻食物。<br/>2不宜在服药期间同时服用滋补性中药。<br/>3风寒感冒者不适用。<br/>4有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6发热体温超过38.5℃的患者，应去医院就诊。<br/>7服药3天症状无缓解，应去医院就诊。<br/>8对本品过敏者禁用，过敏体质者慎用。<br/>9本品性状发生改变时禁止使用。<br/>10儿童必须在成人监护下使用。<br/>11请将本品放在儿童不能接触的地方。<br/>12如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '主要成份', '主要成份：胞磷胆碱钠、氯化钠<br/>化学名称：胆碱胞嘧啶核苷二磷酸酯的单钠盐。<br/>化学结构式：<br/>分子式：C14H25N4NaO11P2<br/>分子量：510.31<br/>辅料：氢氧化钠。', '主要成份：胞磷胆碱钠、氯化钠<br/>化学名称：胆碱胞嘧啶核苷二磷酸酯的单钠盐。<br/>化学结构式：<br/>分子式：C14H25N4NaO11P2<br/>分子量：510.31<br/>辅料：氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '适应症', '用于急性颅脑外伤及脑手术后的意识障碍。', '用于急性颅脑外伤及脑手术后的意识障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '用法用量', '静脉滴注：每次0.25-0.5g，每日1次，缓慢滴注，5-10日为一疗程。', '静脉滴注：每次0.25-0.5g，每日1次，缓慢滴注，5-10日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '不良反应', '1.全身：偶见发热、倦怠、过敏样反应，严重者有过敏性休克的报告。<br/>2.心血管系统：偶见暂时性血压下降、心动过缓和心动过速。<br/>3.消化系统：偶见恶心、呕吐、食欲不振、胃痛、为胃烧灼感、腹泻和肝功能异常。<br/>4.呼吸系统：有发生过敏性哮喘的报告，严重者可出现呼吸困难和喉水肿。<br/>5.神经系统：偶见眩晕、震颤、头痛、失眠、兴奋、烦躁不安和痉挛。<br/>6.皮肤五官：偶见皮疹及一过性复视。', '1.全身：偶见发热、倦怠、过敏样反应，严重者有过敏性休克的报告。<br/>2.心血管系统：偶见暂时性血压下降、心动过缓和心动过速。<br/>3.消化系统：偶见恶心、呕吐、食欲不振、胃痛、为胃烧灼感、腹泻和肝功能异常。<br/>4.呼吸系统：有发生过敏性哮喘的报告，严重者可出现呼吸困难和喉水肿。<br/>5.神经系统：偶见眩晕、震颤、头痛、失眠、兴奋、烦躁不安和痉挛。<br/>6.皮肤五官：偶见皮疹及一过性复视。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '药物过量', '用量过大，可有恶心、呕吐、食欲不振、头疼、失眠、兴奋、痉挛等症状，可减量，并对症处理。', '用量过大，可有恶心、呕吐、食欲不振、头疼、失眠、兴奋、痉挛等症状，可减量，并对症处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '配伍禁忌', '本品用于震颤麻痹病人时，不宜与左旋多巴合用，否则可引起肌僵直恶化。', '本品用于震颤麻痹病人时，不宜与左旋多巴合用，否则可引起肌僵直恶化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '注意事项', '1.有药物过敏史的患者慎用。<br/>2.对伴有脑出血、脑水肿和颅压增高的严重急性颅脑损伤患者慎用；<br/>3.癫痫及低血压患者应慎用；<br/>4.本品为含钠制剂，请低钠者应用时注意。', '1.有药物过敏史的患者慎用。<br/>2.对伴有脑出血、脑水肿和颅压增高的严重急性颅脑损伤患者慎用；<br/>3.癫痫及低血压患者应慎用；<br/>4.本品为含钠制剂，请低钠者应用时注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药的安全有效性尚未确立。孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女用药的安全有效性尚未确立。孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '儿童用药', '根据病情和年龄适当调整剂量。', '根据病情和年龄适当调整剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '老年人用药', '根据病情和年龄适当调整剂量。', '根据病情和年龄适当调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '药理作用', '胞磷胆碱为核苷衍生物，可增强脑干网状结构、尤其是与意识密切相关的上行网状结构激动系统的机能；增加椎体系统的机能，改善运动麻痹；改善大脑循环，通过减少大脑血流阻力，增加大脑血流而促进大脑物质代谢，对促进大脑功能恢复和促进苏醒等具有一定作用。', '胞磷胆碱为核苷衍生物，可增强脑干网状结构、尤其是与意识密切相关的上行网状结构激动系统的机能；增加椎体系统的机能，改善运动麻痹；改善大脑循环，通过减少大脑血流阻力，增加大脑血流而促进大脑物质代谢，对促进大脑功能恢复和促进苏醒等具有一定作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '药代动力学', '本品注射后血药浓度迅速下降，30分钟降至注入时的1/3，1-2小时基本稳定，分布以肝内最多，占10%。在肝脏代谢为游离胆碱和胞苷二磷酸，主要经肾脏和肺清除，原药半衰期为3.5小时，主要代谢物胆碱的清除半衰期为2小时。本品较难通过血脑屏障，进入脑内的药物很少，仅占0.1%，但药物在脑内停留时间很长，注射后3小时内药物浓度达峰值，并在24小时内保持不变；而且损伤脑比正常脑、受损半球比未受损半球的胞磷胆碱含量明显升高。', '本品注射后血药浓度迅速下降，30分钟降至注入时的1/3，1-2小时基本稳定，分布以肝内最多，占10%。在肝脏代谢为游离胆碱和胞苷二磷酸，主要经肾脏和肺清除，原药半衰期为3.5小时，主要代谢物胆碱的清除半衰期为2小时。本品较难通过血脑屏障，进入脑内的药物很少，仅占0.1%，但药物在脑内停留时间很长，注射后3小时内药物浓度达峰值，并在24小时内保持不变；而且损伤脑比正常脑、受损半球比未受损半球的胞磷胆碱含量明显升高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '主要成份', '丹参、香附（醋制）、延胡索（醋制）、桂枝。', '丹参、香附（醋制）、延胡索（醋制）、桂枝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '适应症', '活血化瘀、温经通脉、理气止痛。用于气滞寒凝血瘀所致的痛经。证见行经小腹胀痛或冷痛，证见行经小腹胀痛或冷痛，经行不畅，经血暗有血块，或乳房胀痛，或胸闷，或手足不温，舌暗或有瘀斑等。', '活血化瘀、温经通脉、理气止痛。用于气滞寒凝血瘀所致的痛经。证见行经小腹胀痛或冷痛，证见行经小腹胀痛或冷痛，经行不畅，经血暗有血块，或乳房胀痛，或胸闷，或手足不温，舌暗或有瘀斑等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '用法用量', '开水冲服。一次1袋（12g），一日2次。月经来潮前3天开始服药，连服7天或遵医嘱。三个经期为一个疗程。', '开水冲服。一次1袋（12g），一日2次。月经来潮前3天开始服药，连服7天或遵医嘱。三个经期为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '禁忌', '血虚内热者忌用。', '血虚内热者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '注意事项', '月经过多，月经提前者慎用。忌生冷。', '月经过多，月经提前者慎用。忌生冷。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '药理作用', '本品对前列腺素F2a所致的大鼠子宫痉挛性收缩有一定的拮抗作用。此外，还有降低全血比粘度、血浆比粘度及红细胞压积，降低血小板释放因子等作用。', '本品对前列腺素F2a所致的大鼠子宫痉挛性收缩有一定的拮抗作用。此外，还有降低全血比粘度、血浆比粘度及红细胞压积，降低血小板释放因子等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '主要成份', '板蓝根、石膏、芦根、地黄、郁金、知母、石菖蒲、广藿香、连翘。辅料为淀粉、倍他环糊精。', '板蓝根、石膏、芦根、地黄、郁金、知母、石菖蒲、广藿香、连翘。辅料为淀粉、倍他环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '适应症', '清热祛湿，凉血解毒。用于风热感冒；流感。', '清热祛湿，凉血解毒。用于风热感冒；流感。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '用法用量', '口服。一次2.5g，一日2~3次（早饭前和午、晚饭后各服一次），小儿酌减。', '口服。一次2.5g，一日2~3次（早饭前和午、晚饭后各服一次），小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '禁忌', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '注意事项', '忌烟、酒及辛辣、生冷、油腻食物。<br/>不宜在服药期间同时服用滋补类中药。<br/>适用于风热感冒，症见：发热，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>发高烧体温超过38.5℃的患者，请上医院就诊；脾胃虚寒泄泻者慎服。<br/>高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>对本品过敏者禁用，过敏体质者慎用。<br/>本品性状发生改变是禁止服用。<br/>儿童必须在成人监护下服用。<br/>请将本品放在儿童不能接触的地方。<br/>如正在服用其他药品，使用本品前请咨询医师或药师。', '忌烟、酒及辛辣、生冷、油腻食物。<br/>不宜在服药期间同时服用滋补类中药。<br/>适用于风热感冒，症见：发热，微恶风，有汗，口渴，鼻流浊涕，咽喉肿痛，咳吐黄痰。<br/>发高烧体温超过38.5℃的患者，请上医院就诊；脾胃虚寒泄泻者慎服。<br/>高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>本品不宜长期服用，服药3天症状无缓解，应去医院就诊。<br/>严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>对本品过敏者禁用，过敏体质者慎用。<br/>本品性状发生改变是禁止服用。<br/>儿童必须在成人监护下服用。<br/>请将本品放在儿童不能接触的地方。<br/>如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '主要成份', '本品活性成份及其化学名称、化学结构式、分子式、分子量为：<br/>活性成分：硫酸特布他林<br/>化学名称：(±)α-[(叔丁氨基)甲基]-3，5-二羟基苯甲醇硫酸盐(2：1)<br/>化学结构式：<br/>分子式：(C12H19NO3)2・H2SO4<br/>分子量：548.66', '本品活性成份及其化学名称、化学结构式、分子式、分子量为：<br/>活性成分：硫酸特布他林<br/>化学名称：(±)α-[(叔丁氨基)甲基]-3，5-二羟基苯甲醇硫酸盐(2：1)<br/>化学结构式：<br/>分子式：(C12H19NO3)2・H2SO4<br/>分子量：548.66', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '适应症', '平喘药。适用于支气管哮喘，慢性支气管炎，肺气肿和其它伴有支气管痉挛的肺部疾病。', '平喘药。适用于支气管哮喘，慢性支气管炎，肺气肿和其它伴有支气管痉挛的肺部疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '用法用量', '口服。给药剂量应个体化。<br/>成人：开始1-2周，一次1.25 mg(半片)，一日2-3次。以后可加至一次2.5 mg(一片)，一日3次。<br/>儿童：按体重一次0.065mg/kg(但一次总量不应超过1.25mg)，一日3次。', '口服。给药剂量应个体化。<br/>成人：开始1-2周，一次1.25 mg(半片)，一日2-3次。以后可加至一次2.5 mg(一片)，一日3次。<br/>儿童：按体重一次0.065mg/kg(但一次总量不应超过1.25mg)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '不良反应', '不良反应的程度取决于剂量和给药途径，从小剂量逐渐加至治疗量常能减少不良反应。大多数不良反应是拟交感神经药的特症。这些不良反应若出现，大多数在开始用药1-2周内自然消失。<br/>频率分组<br/>不良反应<br/><br/>器官系统分类<br/>首选术语<br/>十分常见≥1/10<br/>神经系统疾病<br/>震颤，头痛<br/>常见≥1/100，＜1/10<br/>心脏疾病<br/>肌肉骨骼系统和结缔组织疾病<br/>代谢和营养疾病<br/>心动过速，心悸<br/>强直性肌痉挛<br/>低钾血症<br/>罕见≥1/10000，＜1/1000，<br/>未知频率*<br/>心脏疾病<br/>胃肠系统疾病<br/>精神疾病<br/>皮肤及皮下组织类疾病<br/>心律失常，例如心房颤动，室上性心动过速和早搏<br/>心肌缺血<br/>恶心<br/>睡眠障碍和行为障碍，例如激动，活动过度和多动<br/>荨麻疹和疹<br/>*数据来自上市后自发报告，因此频率为未知。', '不良反应的程度取决于剂量和给药途径，从小剂量逐渐加至治疗量常能减少不良反应。大多数不良反应是拟交感神经药的特症。这些不良反应若出现，大多数在开始用药1-2周内自然消失。<br/>频率分组<br/>不良反应<br/><br/>器官系统分类<br/>首选术语<br/>十分常见≥1/10<br/>神经系统疾病<br/>震颤，头痛<br/>常见≥1/100，＜1/10<br/>心脏疾病<br/>肌肉骨骼系统和结缔组织疾病<br/>代谢和营养疾病<br/>心动过速，心悸<br/>强直性肌痉挛<br/>低钾血症<br/>罕见≥1/10000，＜1/1000，<br/>未知频率*<br/>心脏疾病<br/>胃肠系统疾病<br/>精神疾病<br/>皮肤及皮下组织类疾病<br/>心律失常，例如心房颤动，室上性心动过速和早搏<br/>心肌缺血<br/>恶心<br/>睡眠障碍和行为障碍，例如激动，活动过度和多动<br/>荨麻疹和疹<br/>*数据来自上市后自发报告，因此频率为未知。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '配伍禁忌', '1.并用其它肾上腺素受体激动剂可使疗效增加，但不良反应也可能加重。<br/>2.并用茶碱类药可增加疗效，但心悸等不良反应也可能加重。<br/>3.非选择性β受体阻断剂(包括滴眼剂)，可部分或全部抑制该药的作用。<br/>4.β2受体激动剂可能会引起低钾血症，同时使用黄嘌呤衍生物、类固醇、利尿药会加重这种作用，见[注意事项]。', '1.并用其它肾上腺素受体激动剂可使疗效增加，但不良反应也可能加重。<br/>2.并用茶碱类药可增加疗效，但心悸等不良反应也可能加重。<br/>3.非选择性β受体阻断剂(包括滴眼剂)，可部分或全部抑制该药的作用。<br/>4.β2受体激动剂可能会引起低钾血症，同时使用黄嘌呤衍生物、类固醇、利尿药会加重这种作用，见[注意事项]。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '注意事项', '1.少数病例有手指震颤、头痛、心悸及胃肠道障碍。口服5mg时，手指震颤发生率可达20%-33%。<br/>2.甲状腺机能亢进、冠心病、高血压、糖尿病患者慎用。<br/>3.大剂量应用可使有癫痫病史的患者发生酮症酸中毒。<br/>4.长期应用可产生耐受性，疗效降低。<br/>5.β2-受体激动剂可能会引起低钾血症，当与黄嘌呤衍生物、类固醇、利尿药合用及缺氧都可能增加低钾血症的发生，因此，在这种情况下需监测血清钾的浓度。<br/>6.运动员慎用。<br/>7．拟交感神经药(包括博利康尼)的使用中可能会产生心血管影响。一些来自于上市后数据和已发表文献的证据表明，心肌缺血的出现与β受体激动剂有关。对于那些正在接受博利康尼治疗的患有严重心脏疾病(如缺血性心脏疾病、心律失常或严重心力衰竭)的患者，如果他们出现胸痛或其他心脏疾病恶化的症状，应警告其立即就医。应当注意对例如呼吸困难和胸痛等症状的评估，因为呼吸系统疾病或心脏疾病都可能引起这些症状。', '1.少数病例有手指震颤、头痛、心悸及胃肠道障碍。口服5mg时，手指震颤发生率可达20%-33%。<br/>2.甲状腺机能亢进、冠心病、高血压、糖尿病患者慎用。<br/>3.大剂量应用可使有癫痫病史的患者发生酮症酸中毒。<br/>4.长期应用可产生耐受性，疗效降低。<br/>5.β2-受体激动剂可能会引起低钾血症，当与黄嘌呤衍生物、类固醇、利尿药合用及缺氧都可能增加低钾血症的发生，因此，在这种情况下需监测血清钾的浓度。<br/>6.运动员慎用。<br/>7．拟交感神经药(包括博利康尼)的使用中可能会产生心血管影响。一些来自于上市后数据和已发表文献的证据表明，心肌缺血的出现与β受体激动剂有关。对于那些正在接受博利康尼治疗的患有严重心脏疾病(如缺血性心脏疾病、心律失常或严重心力衰竭)的患者，如果他们出现胸痛或其他心脏疾病恶化的症状，应警告其立即就医。应当注意对例如呼吸困难和胸痛等症状的评估，因为呼吸系统疾病或心脏疾病都可能引起这些症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '妊娠及哺乳期妇女用药', '1.对人或动物未见致畸作用，但建议在怀孕的前三个月内慎用。<br/>2.特布他林可随乳汁分泌，但在治疗剂量时不会对乳儿产生不良影响。<br/>3.因可松弛子宫平滑肌，所以可抑制孕妇的子宫活动能力及分娩，应慎用。', '1.对人或动物未见致畸作用，但建议在怀孕的前三个月内慎用。<br/>2.特布他林可随乳汁分泌，但在治疗剂量时不会对乳儿产生不良影响。<br/>3.因可松弛子宫平滑肌，所以可抑制孕妇的子宫活动能力及分娩，应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '主要成份', '本品活性成份为苯甲酸阿格列汀。<br/>化学名称：2-（{6-[（3R）-3-氨基哌啶-1-基]-3-甲基-2，4-二氧代-3，4-二氢嘧啶-1（2H）-基}甲基）-苯甲腈单苯甲酸盐<br/>化学结构式：<br/>分子式：C18H21N502・C7H602<br/>分子量：461.51', '本品活性成份为苯甲酸阿格列汀。<br/>化学名称：2-（{6-[（3R）-3-氨基哌啶-1-基]-3-甲基-2，4-二氧代-3，4-二氢嘧啶-1（2H）-基}甲基）-苯甲腈单苯甲酸盐<br/>化学结构式：<br/>分子式：C18H21N502・C7H602<br/>分子量：461.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '适应症', '本品适用于治疗2型糖尿病。<br/>单药治疗<br/>本品作为饮食控制和运动的辅助治疗，用于改善2型糖尿病患者的血糖控制。<br/>与盐酸二甲双胍联合使用<br/>当单独使用盐酸二甲双胍仍不能有效控制血糖时，本品可与盐酸二甲双胍联合使用，在饮食和运动基础上改善2型糖尿病患者的血糖控制。<br/>重要的使用限制<br/>由于对于1型糖尿病和糖尿病酮症酸中毒的有效性尚未确定，故本品不用于1型糖尿病或糖尿病酮症酸中毒的患者。', '本品适用于治疗2型糖尿病。<br/>单药治疗<br/>本品作为饮食控制和运动的辅助治疗，用于改善2型糖尿病患者的血糖控制。<br/>与盐酸二甲双胍联合使用<br/>当单独使用盐酸二甲双胍仍不能有效控制血糖时，本品可与盐酸二甲双胍联合使用，在饮食和运动基础上改善2型糖尿病患者的血糖控制。<br/>重要的使用限制<br/>由于对于1型糖尿病和糖尿病酮症酸中毒的有效性尚未确定，故本品不用于1型糖尿病或糖尿病酮症酸中毒的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '用法用量', '（1）推荐剂量<br/>尼欣那?的推荐剂量为25mg每日一次。<br/>尼欣那?可与食物同时或分开服用。<br/>（2）肾功能受损患者<br/>轻度肾功能受损患者（肌酐清除率[CrCl]≥60mL/min）使用尼欣那?时不需调整剂量。<br/>中度肾功能受损患者（肌酐清除率[CrCl]≥30至<60mL/min）使用尼欣那的剂量为12.5mg每日一次。<br/>重度肾功能受损（肌酐清除率[CrCl]≥15至<30mL/min）或终末期肾功能衰竭（ESRD）（CrCl<15mL/min或需要血液透析）患者使用尼欣那?的剂量为6.25mg每日一次。使用尼欣那?时可不考虑透析时间。尚未在接受腹膜透析的患者中进行尼欣那?用药研究（见[药代动力学]）。<br/>因需要根据肾功能调整尼欣那?剂量，推荐在开始治疗前评估肾功能，并定期复查。', '（1）推荐剂量<br/>尼欣那?的推荐剂量为25mg每日一次。<br/>尼欣那?可与食物同时或分开服用。<br/>（2）肾功能受损患者<br/>轻度肾功能受损患者（肌酐清除率[CrCl]≥60mL/min）使用尼欣那?时不需调整剂量。<br/>中度肾功能受损患者（肌酐清除率[CrCl]≥30至<60mL/min）使用尼欣那的剂量为12.5mg每日一次。<br/>重度肾功能受损（肌酐清除率[CrCl]≥15至<30mL/min）或终末期肾功能衰竭（ESRD）（CrCl<15mL/min或需要血液透析）患者使用尼欣那?的剂量为6.25mg每日一次。使用尼欣那?时可不考虑透析时间。尚未在接受腹膜透析的患者中进行尼欣那?用药研究（见[药代动力学]）。<br/>因需要根据肾功能调整尼欣那?剂量，推荐在开始治疗前评估肾功能，并定期复查。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '不良反应', '据国外文献报道：<br/>（1）国外临床试验<br/>由于临床研究在各种不同条件下进行，因此，一种药物临床研究中观察到的不良反应发生率不能与另一种药物临床研究中的不良反应发生率进行直接比较，并可能无法反映在临床实践中观察到的发生率。<br/>在14项随机双盲对照临床研究中约8500名2型糖尿病患者接受尼欣那?治疗，约2900名受试者随机分配至安慰剂组，而约2200名受试者分配至活性对照药物组。尼欣那?平均治疗时间为40周，超过2400名受试者的治疗时间超过1年。在这些患者中，63%存在高血压病史，51%存在血脂异常病史，25%存在心肌梗死病史，8%存在不稳定型心绞痛病史，并有7%存在充血性心力衰竭病史。糖尿病的平均患病时间为7年，平均体重指数（BMI）为31kg/m2（51%患者的BMI≥30kg/m2），而平均年龄为57岁（24%患者的年龄≥65岁）。<br/>进行了两项安慰剂对照单药治疗研究，研究时间分别为12周和26周，患者接受尼欣那?12.5mg每日一次、尼欣那?25mg每日一次和安慰剂治疗。同时完成4项安慰剂对照合并治疗研究，研究时间为26周：合并使用二甲双胍、合并使用磺脲类、合并使用噻唑烷二酮和合并使用胰岛素。<br/>进行了5项安慰剂对照研究，研究时间为16周至2年，合用二甲双胍、合用吡格列酮以及合用二甲双胍背景治疗加吡格列酮治疗。<br/>完成3项活性对照研究，研究时间为52周，患者接受吡格列酮和二甲双胍治疗、联合二甲双胍治疗、以及单药治疗与格列吡嗪进行比较。<br/>对上述14项对照临床研究进行合并分析，尼欣那?25mg治疗患者的不良事件总体发生率为66%，与之相比，安慰剂治疗患者的总体发生率为62%，而活性对照药物治疗患者的总体发生率为70%。尼欣那?25mg组患者因不良事件停止治疗的总体发生率为4.7%，与之相比，安慰剂组为4.5%，而活性对照组为6.2%。<br/>尼欣那?25mg治疗组中≥4%患者报告发生，且报告频率高于安慰剂组患者的不良反应总结于下表1。<br/>表1：接受尼欣那?25mg治疗的患者中报告率≥4%且比给予安慰剂的患者发生频率更高的不良反应（汇总研究）<br/><br/>患者例数（%）<br/><br/>尼欣那?25mg<br/>安慰剂<br/>活性对照<br/><br/>N=5902<br/>N=2926<br/>N=2257<br/>鼻咽炎<br/>257（4.4）<br/>89（3.0）<br/>113（5.0）<br/>头痛<br/>247（4.2）<br/>72（2.5）<br/>121（5.4）<br/>上呼吸道感染<br/>247（4.2）<br/>61（2.1）<br/>113（5.0）<br/>胰腺炎<br/>在临床研究项目中，5902名患者接受尼欣那?25mg每日一次治疗，其中11人（0.2%）报告发生胰腺炎，与之相比，5183名患者接受各种对照药物治疗，其中5人（<0.1%）报告发生胰腺炎。<br/>过敏反应<br/>在合并分析中，尼欣那?25mg组过敏反应的总体发生率为0.6%，与之相比，各对照药物组的总体发生率为0.8%。1名尼欣那?25mg治疗患者报告发生1例血清病事件。<br/>低血糖<br/>根据血糖值和/或低血糖临床体征和症状，记录低血糖事件。<br/>在单药治疗研究中，尼欣那?治疗患者的低血糖发生率为1.5%，与之相比，安慰剂治疗患者为1.6%。与安慰剂相比，使用尼欣那?作为格列本脲或胰岛素的合并治疗不会增加低血糖的发生率。一项单药治疗研究在老年患者中对尼欣那?与磺脲类进行比较，尼欣那?组低血糖的发生率为5.4%，格列吡嗪组为26%（见下表2）。<br/>表2：尼欣那?作为格列本脲、胰岛素、二甲双胍、吡格列酮的合并治疗，或与格列吡嗪相比时在安慰剂和活性对照研究中低血糖症*的发病例数和比率<br/>作为格列本脲的合并治疗（26周）<br/>尼欣那?25mg+格列本脲<br/>安慰剂+格列本脲<br/><br/>N=198<br/>N=99<br/>整体（%）<br/>19（9.6）<br/>11（11.1）<br/>严重（%）<br/>0<br/>1（1）<br/>作为胰岛素的合并治疗（+/-二甲双胍）（26周）<br/>尼欣那?25mg+格列本脲（+/-二甲双胍）<br/>安慰剂+格列本脲（+/-二甲双胍）<br/><br/>N=129<br/>N=129<br/>整体（%）<br/>35（27）<br/>31（24）<br/>严重（%）?<br/>1（0.8）<br/>2（1.6）<br/>作为二甲双胍的合并治疗（26周）<br/>尼欣那?25mg+二甲双胍<br/>安慰剂+二甲双胍<br/><br/>N=207<br/>N=104<br/>整体（%）<br/>0<br/>3（2.9）<br/>严重（%）?<br/>0<br/>0<br/>作为吡格列酮的合并治疗（+二甲双胍或磺脲类）（26周）<br/>尼欣那?25mg+吡格列酮<br/>安慰剂+吡格列酮<br/><br/>N=199<br/>N=97<br/>整体（%）<br/>14（7.0）<br/>5（5.2）<br/>严重（%）?<br/>0<br/>1（1）<br/>与格列吡嗪比较（52周）<br/>尼欣那?25mg <br/>格列吡嗪<br/><br/>N=222<br/>N=219<br/>整体（%）<br/>12（5.4）<br/>57（26）<br/>严重（%）?<br/>0<br/>3（1.4）<br/>与二甲双胍比较（26周）<br/>尼欣那?25mg<br/>二甲双胍500mg每天两次<br/><br/>N=112<br/>N=109<br/>整体（%）<br/>2（1.8）<br/>2（1.8）<br/>严重（%）?<br/>0<br/>0<br/>作为二甲双胍的合并治疗与格列吡嗪比较（52周）<br/>尼欣那?25mg+二甲双胍<br/>格列吡嗪+二甲双胍<br/><br/>N=877<br/>N=869<br/>整体（%）<br/>12（1.4）<br/>207（23.8）<br/>严重（%）?<br/>0<br/>4（0.5）<br/>*低血糖症的不良反应基于所有有症状的和无症状的低血糖症报告；不要求同时进行血糖检测；意向治疗人群。<br/>?低血糖症的严重事件定义为需要医疗救助或显示较低水平或意识丧失或癫痫发作的事件。<br/>生命体征<br/>在接受尼欣那?治疗的患者中，未观察到生命体征或心电图发生具有临床意义的改变。<br/>实验室检查<br/>在接受尼欣那?治疗的患者中，未观察到血液学、血清化学或尿液分析发生具有临床意义的改变。<br/>（2）上市后经验<br/>尼欣那?在美国外上市后使用中确定发生下列不良反应。这些反应来自大小未知人群的自发报告，因此不能够准确估计它们的发生频率或确定与用药的因果关系。<br/>超敏反应包括过敏症、血管性水肿、皮疹、荨麻疹和严重皮肤不良反应（包括Stevens-Johnson综合征）；肝酶升高；暴发性肝功能衰竭和急性胰腺炎。', '据国外文献报道：<br/>（1）国外临床试验<br/>由于临床研究在各种不同条件下进行，因此，一种药物临床研究中观察到的不良反应发生率不能与另一种药物临床研究中的不良反应发生率进行直接比较，并可能无法反映在临床实践中观察到的发生率。<br/>在14项随机双盲对照临床研究中约8500名2型糖尿病患者接受尼欣那?治疗，约2900名受试者随机分配至安慰剂组，而约2200名受试者分配至活性对照药物组。尼欣那?平均治疗时间为40周，超过2400名受试者的治疗时间超过1年。在这些患者中，63%存在高血压病史，51%存在血脂异常病史，25%存在心肌梗死病史，8%存在不稳定型心绞痛病史，并有7%存在充血性心力衰竭病史。糖尿病的平均患病时间为7年，平均体重指数（BMI）为31kg/m2（51%患者的BMI≥30kg/m2），而平均年龄为57岁（24%患者的年龄≥65岁）。<br/>进行了两项安慰剂对照单药治疗研究，研究时间分别为12周和26周，患者接受尼欣那?12.5mg每日一次、尼欣那?25mg每日一次和安慰剂治疗。同时完成4项安慰剂对照合并治疗研究，研究时间为26周：合并使用二甲双胍、合并使用磺脲类、合并使用噻唑烷二酮和合并使用胰岛素。<br/>进行了5项安慰剂对照研究，研究时间为16周至2年，合用二甲双胍、合用吡格列酮以及合用二甲双胍背景治疗加吡格列酮治疗。<br/>完成3项活性对照研究，研究时间为52周，患者接受吡格列酮和二甲双胍治疗、联合二甲双胍治疗、以及单药治疗与格列吡嗪进行比较。<br/>对上述14项对照临床研究进行合并分析，尼欣那?25mg治疗患者的不良事件总体发生率为66%，与之相比，安慰剂治疗患者的总体发生率为62%，而活性对照药物治疗患者的总体发生率为70%。尼欣那?25mg组患者因不良事件停止治疗的总体发生率为4.7%，与之相比，安慰剂组为4.5%，而活性对照组为6.2%。<br/>尼欣那?25mg治疗组中≥4%患者报告发生，且报告频率高于安慰剂组患者的不良反应总结于下表1。<br/>表1：接受尼欣那?25mg治疗的患者中报告率≥4%且比给予安慰剂的患者发生频率更高的不良反应（汇总研究）<br/><br/>患者例数（%）<br/><br/>尼欣那?25mg<br/>安慰剂<br/>活性对照<br/><br/>N=5902<br/>N=2926<br/>N=2257<br/>鼻咽炎<br/>257（4.4）<br/>89（3.0）<br/>113（5.0）<br/>头痛<br/>247（4.2）<br/>72（2.5）<br/>121（5.4）<br/>上呼吸道感染<br/>247（4.2）<br/>61（2.1）<br/>113（5.0）<br/>胰腺炎<br/>在临床研究项目中，5902名患者接受尼欣那?25mg每日一次治疗，其中11人（0.2%）报告发生胰腺炎，与之相比，5183名患者接受各种对照药物治疗，其中5人（<0.1%）报告发生胰腺炎。<br/>过敏反应<br/>在合并分析中，尼欣那?25mg组过敏反应的总体发生率为0.6%，与之相比，各对照药物组的总体发生率为0.8%。1名尼欣那?25mg治疗患者报告发生1例血清病事件。<br/>低血糖<br/>根据血糖值和/或低血糖临床体征和症状，记录低血糖事件。<br/>在单药治疗研究中，尼欣那?治疗患者的低血糖发生率为1.5%，与之相比，安慰剂治疗患者为1.6%。与安慰剂相比，使用尼欣那?作为格列本脲或胰岛素的合并治疗不会增加低血糖的发生率。一项单药治疗研究在老年患者中对尼欣那?与磺脲类进行比较，尼欣那?组低血糖的发生率为5.4%，格列吡嗪组为26%（见下表2）。<br/>表2：尼欣那?作为格列本脲、胰岛素、二甲双胍、吡格列酮的合并治疗，或与格列吡嗪相比时在安慰剂和活性对照研究中低血糖症*的发病例数和比率<br/>作为格列本脲的合并治疗（26周）<br/>尼欣那?25mg+格列本脲<br/>安慰剂+格列本脲<br/><br/>N=198<br/>N=99<br/>整体（%）<br/>19（9.6）<br/>11（11.1）<br/>严重（%）<br/>0<br/>1（1）<br/>作为胰岛素的合并治疗（+/-二甲双胍）（26周）<br/>尼欣那?25mg+格列本脲（+/-二甲双胍）<br/>安慰剂+格列本脲（+/-二甲双胍）<br/><br/>N=129<br/>N=129<br/>整体（%）<br/>35（27）<br/>31（24）<br/>严重（%）?<br/>1（0.8）<br/>2（1.6）<br/>作为二甲双胍的合并治疗（26周）<br/>尼欣那?25mg+二甲双胍<br/>安慰剂+二甲双胍<br/><br/>N=207<br/>N=104<br/>整体（%）<br/>0<br/>3（2.9）<br/>严重（%）?<br/>0<br/>0<br/>作为吡格列酮的合并治疗（+二甲双胍或磺脲类）（26周）<br/>尼欣那?25mg+吡格列酮<br/>安慰剂+吡格列酮<br/><br/>N=199<br/>N=97<br/>整体（%）<br/>14（7.0）<br/>5（5.2）<br/>严重（%）?<br/>0<br/>1（1）<br/>与格列吡嗪比较（52周）<br/>尼欣那?25mg <br/>格列吡嗪<br/><br/>N=222<br/>N=219<br/>整体（%）<br/>12（5.4）<br/>57（26）<br/>严重（%）?<br/>0<br/>3（1.4）<br/>与二甲双胍比较（26周）<br/>尼欣那?25mg<br/>二甲双胍500mg每天两次<br/><br/>N=112<br/>N=109<br/>整体（%）<br/>2（1.8）<br/>2（1.8）<br/>严重（%）?<br/>0<br/>0<br/>作为二甲双胍的合并治疗与格列吡嗪比较（52周）<br/>尼欣那?25mg+二甲双胍<br/>格列吡嗪+二甲双胍<br/><br/>N=877<br/>N=869<br/>整体（%）<br/>12（1.4）<br/>207（23.8）<br/>严重（%）?<br/>0<br/>4（0.5）<br/>*低血糖症的不良反应基于所有有症状的和无症状的低血糖症报告；不要求同时进行血糖检测；意向治疗人群。<br/>?低血糖症的严重事件定义为需要医疗救助或显示较低水平或意识丧失或癫痫发作的事件。<br/>生命体征<br/>在接受尼欣那?治疗的患者中，未观察到生命体征或心电图发生具有临床意义的改变。<br/>实验室检查<br/>在接受尼欣那?治疗的患者中，未观察到血液学、血清化学或尿液分析发生具有临床意义的改变。<br/>（2）上市后经验<br/>尼欣那?在美国外上市后使用中确定发生下列不良反应。这些反应来自大小未知人群的自发报告，因此不能够准确估计它们的发生频率或确定与用药的因果关系。<br/>超敏反应包括过敏症、血管性水肿、皮疹、荨麻疹和严重皮肤不良反应（包括Stevens-Johnson综合征）；肝酶升高；暴发性肝功能衰竭和急性胰腺炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '禁忌', '对阿格列汀产品有严重过敏反应史的患者，包括发生过敏反应、血管性水肿或严重皮肤不良反应的患者。', '对阿格列汀产品有严重过敏反应史的患者，包括发生过敏反应、血管性水肿或严重皮肤不良反应的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '配伍禁忌', '尼欣那?片主要由肾脏以原型排泄，推测肾小管主动分泌参与此排泄（见[药代动力学]）。<br/>合并用药注意事项（合并用药时应慎重）<br/>药物<br/>体征、症状、治疗、机制等<br/>降糖药<br/>磺脲类：<br/>格列美脲，<br/>格列本脲，<br/>格列齐特，<br/>甲苯磺丁脲等<br/>速效胰岛素促分泌剂（注1）：<br/>那格列奈，<br/>米格列奈钙<br/>α-葡萄糖苷酶抑制剂：<br/>伏格列波糖，<br/>阿卡波糖，<br/>米格列醇<br/>双胍类：<br/>盐酸二甲双胍，<br/>盐酸丁双胍<br/>噻唑烷二酮类：<br/>盐酸吡格列酮<br/>GLP-1类似物：<br/>利拉鲁肽<br/>艾塞那肽<br/>胰岛素制剂（注1）<br/>・由于当尼欣那?片与左列中的降糖药合并应用时可能会出现低血糖症状，因此应慎重使用该药。特别是，在尼欣那?片和磺脲类合并应用时，发生低血糖的风险可能会增加。应考虑减少磺脲类剂量以降低磺脲类产生的低血糖风险。<br/>・当合并应用α-葡萄糖苷酶抑制剂观察到低血糖症状时，应给予葡萄糖而非蔗糖。<br/>・当合并应用噻唑烷二酮类时，应密切注意，尤其是水肿的发生。<br/>可增强或减弱降糖药的降糖作用的药物<br/>增强降糖药的降糖作用的药物：<br/>β-受体阻滞剂，<br/>水杨酸制剂，<br/>单胺氧化酶抑制剂，<br/>治疗高脂血症的贝特类<br/>衍生物，<br/>华法林等<br/>减弱降糖药的降糖作用的药物：<br/>肾上腺素，<br/>肾上腺素质激素，<br/>甲状腺激素等。<br/>当合并应用尼欣那?片时，除左侧所列出的某种药物之外，还应注意其与注意事项中列出的降糖药物间的相互作用，并应进一步注意合并使用对该降糖药物的促胰岛素分泌作用的增强效应。<br/>注1）见注意事项（4）', '尼欣那?片主要由肾脏以原型排泄，推测肾小管主动分泌参与此排泄（见[药代动力学]）。<br/>合并用药注意事项（合并用药时应慎重）<br/>药物<br/>体征、症状、治疗、机制等<br/>降糖药<br/>磺脲类：<br/>格列美脲，<br/>格列本脲，<br/>格列齐特，<br/>甲苯磺丁脲等<br/>速效胰岛素促分泌剂（注1）：<br/>那格列奈，<br/>米格列奈钙<br/>α-葡萄糖苷酶抑制剂：<br/>伏格列波糖，<br/>阿卡波糖，<br/>米格列醇<br/>双胍类：<br/>盐酸二甲双胍，<br/>盐酸丁双胍<br/>噻唑烷二酮类：<br/>盐酸吡格列酮<br/>GLP-1类似物：<br/>利拉鲁肽<br/>艾塞那肽<br/>胰岛素制剂（注1）<br/>・由于当尼欣那?片与左列中的降糖药合并应用时可能会出现低血糖症状，因此应慎重使用该药。特别是，在尼欣那?片和磺脲类合并应用时，发生低血糖的风险可能会增加。应考虑减少磺脲类剂量以降低磺脲类产生的低血糖风险。<br/>・当合并应用α-葡萄糖苷酶抑制剂观察到低血糖症状时，应给予葡萄糖而非蔗糖。<br/>・当合并应用噻唑烷二酮类时，应密切注意，尤其是水肿的发生。<br/>可增强或减弱降糖药的降糖作用的药物<br/>增强降糖药的降糖作用的药物：<br/>β-受体阻滞剂，<br/>水杨酸制剂，<br/>单胺氧化酶抑制剂，<br/>治疗高脂血症的贝特类<br/>衍生物，<br/>华法林等<br/>减弱降糖药的降糖作用的药物：<br/>肾上腺素，<br/>肾上腺素质激素，<br/>甲状腺激素等。<br/>当合并应用尼欣那?片时，除左侧所列出的某种药物之外，还应注意其与注意事项中列出的降糖药物间的相互作用，并应进一步注意合并使用对该降糖药物的促胰岛素分泌作用的增强效应。<br/>注1）见注意事项（4）', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '注意事项', '（1）胰腺炎<br/>已有服用尼欣那?治疗的患者发生急性胰腺炎的上市后报道。在开始使用尼欣那?后，应对患者是否出现胰腺炎体征和症状进行仔细观察。如果怀疑发生急性胰腺炎，立即停用尼欣那?并采取适当的治疗措施。尚不清楚具有胰腺炎病史的患者在使用尼欣那?时发生胰腺炎的风险是否升高。<br/>（2）过敏反应<br/>已有服用尼欣那?治疗的患者发生严重过敏反应的上市后报道。上述反应包括过敏反应、血管性水肿和严重皮肤不良反应（包括Stevens-Johnson综合征）。如果怀疑发生严重过敏反应，停用尼欣那?，评估其他可能的过敏原因，并开始采取其他方法治疗糖尿病（见[不良反应]上市后经验）。使用其他DPP-4抑制剂曾出现血管性水肿的患者应慎重用药，尚不明确这些患者在使用尼欣那?时是否会诱发血管性水肿。<br/>（3）肝功能<br/>已有服用尼欣那?治疗的患者发生致死和非致死性肝功能衰竭的上市后报道，部分报道所含信息不充分，无法确定可能的发生原因（见[不良反应]上市后经验）。在随机对照研究中，观察到血清丙氨酸氨基转移酶（ALT）升高超过3倍正常上限（ULN）：1.3%阿格列汀治疗患者和1.5%所有对照治疗患者。<br/>2型糖尿病患者可能患有脂肪肝，可引起肝功能检查结果异常，患者也可能患有其他类型的肝脏疾病，多数肝脏疾病可被治疗和管理。因此，在开始尼欣那?治疗前，推荐评估患者的肝功能谱。肝功能检验结果异常的患者应慎重开始尼欣那?治疗。<br/>如果患者报告发生可能提示肝损伤的症状（包括疲劳、食欲减退、右上腹不适、尿色加深或黄疸），迅速进行肝功能检查。在上述临床情况下，如果患者出现具有临床意义的肝酶升高，和如果肝功能检查异常结果持续或恶化，应停用尼欣那?并寻找可能的原因。如果未发现引起肝功能检查异常的其他原因，不要在上述患者中再次使用尼欣那?。<br/>（4）与其他已知可能引起低血糖的药物合并应用<br/>胰岛素和胰岛素促泌剂（如磺脲类）已知可引起低血糖。因此，当与尼欣那?联合使用时，可能需要降低胰岛素或胰岛素促泌剂的剂量，以使低血糖的发生风险最小化。<br/>（5）大血管事件<br/>尚无临床研究得到确定性证据证实尼欣那?或其他任何降糖药物可降低大血管事件的发生风险。', '（1）胰腺炎<br/>已有服用尼欣那?治疗的患者发生急性胰腺炎的上市后报道。在开始使用尼欣那?后，应对患者是否出现胰腺炎体征和症状进行仔细观察。如果怀疑发生急性胰腺炎，立即停用尼欣那?并采取适当的治疗措施。尚不清楚具有胰腺炎病史的患者在使用尼欣那?时发生胰腺炎的风险是否升高。<br/>（2）过敏反应<br/>已有服用尼欣那?治疗的患者发生严重过敏反应的上市后报道。上述反应包括过敏反应、血管性水肿和严重皮肤不良反应（包括Stevens-Johnson综合征）。如果怀疑发生严重过敏反应，停用尼欣那?，评估其他可能的过敏原因，并开始采取其他方法治疗糖尿病（见[不良反应]上市后经验）。使用其他DPP-4抑制剂曾出现血管性水肿的患者应慎重用药，尚不明确这些患者在使用尼欣那?时是否会诱发血管性水肿。<br/>（3）肝功能<br/>已有服用尼欣那?治疗的患者发生致死和非致死性肝功能衰竭的上市后报道，部分报道所含信息不充分，无法确定可能的发生原因（见[不良反应]上市后经验）。在随机对照研究中，观察到血清丙氨酸氨基转移酶（ALT）升高超过3倍正常上限（ULN）：1.3%阿格列汀治疗患者和1.5%所有对照治疗患者。<br/>2型糖尿病患者可能患有脂肪肝，可引起肝功能检查结果异常，患者也可能患有其他类型的肝脏疾病，多数肝脏疾病可被治疗和管理。因此，在开始尼欣那?治疗前，推荐评估患者的肝功能谱。肝功能检验结果异常的患者应慎重开始尼欣那?治疗。<br/>如果患者报告发生可能提示肝损伤的症状（包括疲劳、食欲减退、右上腹不适、尿色加深或黄疸），迅速进行肝功能检查。在上述临床情况下，如果患者出现具有临床意义的肝酶升高，和如果肝功能检查异常结果持续或恶化，应停用尼欣那?并寻找可能的原因。如果未发现引起肝功能检查异常的其他原因，不要在上述患者中再次使用尼欣那?。<br/>（4）与其他已知可能引起低血糖的药物合并应用<br/>胰岛素和胰岛素促泌剂（如磺脲类）已知可引起低血糖。因此，当与尼欣那?联合使用时，可能需要降低胰岛素或胰岛素促泌剂的剂量，以使低血糖的发生风险最小化。<br/>（5）大血管事件<br/>尚无临床研究得到确定性证据证实尼欣那?或其他任何降糖药物可降低大血管事件的发生风险。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '妊娠及哺乳期妇女用药', '妊娠分级B<br/>尚未在妊娠妇女中进行尼欣那?的充分或严格对照研究。根据动物数据，预期尼欣那?不会增加发育异常的发生风险。因动物生殖研究不是总能预测人体风险和暴露情况，与其他降糖药物相同，除明确必须用药外，不应在妊娠期使用尼欣那?。<br/>在器官形成期对妊娠家兔或妊娠大鼠给予阿格列汀，剂量最高达200和500mg/kg（根据血浆药物暴露量（AUC），分别为临床剂量的149倍和180倍）时，未见致畸性。<br/>自妊娠第6日至哺乳期第20日，对妊娠大鼠给予阿格列汀剂量高达250mg/kg（根据AUC，约为临床暴露量的95倍），未对胚胎发育造成危害或对子代生长和发育产生不良影响。<br/>妊娠大鼠口服给予阿格列汀后，观察到药物通过胎盘转移进入胎仔。', '妊娠分级B<br/>尚未在妊娠妇女中进行尼欣那?的充分或严格对照研究。根据动物数据，预期尼欣那?不会增加发育异常的发生风险。因动物生殖研究不是总能预测人体风险和暴露情况，与其他降糖药物相同，除明确必须用药外，不应在妊娠期使用尼欣那?。<br/>在器官形成期对妊娠家兔或妊娠大鼠给予阿格列汀，剂量最高达200和500mg/kg（根据血浆药物暴露量（AUC），分别为临床剂量的149倍和180倍）时，未见致畸性。<br/>自妊娠第6日至哺乳期第20日，对妊娠大鼠给予阿格列汀剂量高达250mg/kg（根据AUC，约为临床暴露量的95倍），未对胚胎发育造成危害或对子代生长和发育产生不良影响。<br/>妊娠大鼠口服给予阿格列汀后，观察到药物通过胎盘转移进入胎仔。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '儿童用药', '未进行该项研究，且无可靠参考文献。', '未进行该项研究，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '老年人用药', '在临床安全性和有效性研究中，其中8507名患者接受尼欣那?治疗，其中2064名（24.3%）患者年龄为65岁或以上，并有341名（4%）患者为75岁或以上。在65岁或以上患者和较年轻患者间，未观察到总体安全性或有效性存在差异。临床经验未能确定老年患者和较年轻患者的反应存在差异，但不能排除部分老年患者的敏感性可能更高。', '在临床安全性和有效性研究中，其中8507名患者接受尼欣那?治疗，其中2064名（24.3%）患者年龄为65岁或以上，并有341名（4%）患者为75岁或以上。在65岁或以上患者和较年轻患者间，未观察到总体安全性或有效性存在差异。临床经验未能确定老年患者和较年轻患者的反应存在差异，但不能排除部分老年患者的敏感性可能更高。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '主要成份', '本品主要成份及其化学名称为：中性胰岛素。<br/>活性成分：生物合成人胰岛素(它是通过基因重组技术，利用酵母生产的)。<br/>1IU(国际单位) 相当于0.035毫克无水人胰岛素。<br/>化学结构式：<br/>分子式：C257H383N65O77S6<br/>分子量：5808<br/>辅料：氯化锌、甘油、间甲酚、氢氧化钠、盐酸和注射用水。<br/>本品以间甲酚作为抑菌剂，每100ml本品中加入间甲酚0.30g。', '本品主要成份及其化学名称为：中性胰岛素。<br/>活性成分：生物合成人胰岛素(它是通过基因重组技术，利用酵母生产的)。<br/>1IU(国际单位) 相当于0.035毫克无水人胰岛素。<br/>化学结构式：<br/>分子式：C257H383N65O77S6<br/>分子量：5808<br/>辅料：氯化锌、甘油、间甲酚、氢氧化钠、盐酸和注射用水。<br/>本品以间甲酚作为抑菌剂，每100ml本品中加入间甲酚0.30g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '适应症', '用于治疗糖尿病。', '用于治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '用法用量', '本品为短效胰岛素制剂，可以与中效或长效胰岛素制剂联合使用。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0国际单位之间。当患者存在胰岛素抵抗时（如处于青春期或肥胖状态），每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素的需要量可能会减少。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时（特别是感染和发热），通常患者的胰岛素需要量会增加。<br/>伴发肾脏、肝脏疾病或者影响肾上腺、垂体或甲状腺功能的疾病时，可能需要改变胰岛素剂量。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。<br/>用法<br/>皮下注射或静脉注射。<br/>在腹壁部位做本品的皮下注射；如方便，也可在大腿、臀部或三角肌部位做皮下注射。<br/>经腹壁部位皮下给药比经其它注射部位给药吸收更快。<br/>将皮肤捏起注射可将误做肌肉注射的风险降到最低。<br/>注射后针头应在皮下停留至少6秒钟，以确保胰岛素被完全注射入体内。<br/>为降低发生脂肪代谢障碍的风险，应在同一注射区域内持续轮换注射部位。<br/>在医生的指导下，本品也可用于肌内注射。<br/>本品也可用于静脉注射，输注系统中本品浓度为0.05IU/ml至1.0IU/ml，输注液为0.9％氯化钠、5％葡萄糖或含40mmol/L氯化钾的10％葡萄糖。上述输注液置于聚丙烯输液袋中，在室温下24小时内是稳定的。而超过24小时后，尽管输注液仍然稳定，但袋内的部分胰岛素成份开始被输液袋的材料所吸收。在输注期间必须监测血糖值。<br/>本品应与标有相应单位刻度的胰岛素注射器配合使用。<br/>本品包装内附有详细的操作说明。<br/>使用注意事项<br/>不能使用本品的情况<br/>▲胰岛素输注泵。<br/>▲对人胰岛素,间甲酚或者本品中其他成分过敏者。<br/>▲低血糖反应。<br/>▲每个药瓶用保护塑料帽密封，如果保护帽松动或者丢失，或者第一次使用前已有损坏，请将药瓶退还给取药的药房或者药品供应商。<br/>▲如果本品贮藏不当或被冷冻。<br/>▲如果本品不呈透明和无色。<br/>使用本品前<br/>▲检查本品标签以确定胰岛素类型正确。<br/>▲取下保护帽。<br/>如何使用本品<br/>本品用于皮下注射。<br/>应在同一注射区域内轮换注射部位以降低形成肿块或皮肤凹陷的危险。最佳的注射部位为：腹部，臀部，大腿前部或者上臂。在腹部注射起效更快。在医务人员的指导下，特殊情况下本品也可用于静脉注射。<br/>如何单用本品或与中效/长效胰岛素混合使用<br/>▲应与标有相应刻度的胰岛素注射器配合使用。<br/>▲用注射器抽取与所需注射胰岛素等量的空气。<br/>▲谨遵医嘱。<br/>▲本品皮下注射。根据医护人员建议注射本品。<br/>▲注射后针头应在皮下停留至少6秒钟，以确保胰岛素被完全注射入体内。', '本品为短效胰岛素制剂，可以与中效或长效胰岛素制剂联合使用。<br/>用量<br/>剂量应根据患者的病情个体化。个体胰岛素需要量通常在每日每公斤体重0.3-1.0国际单位之间。当患者存在胰岛素抵抗时（如处于青春期或肥胖状态），每日的胰岛素需要量可能会增加。而当患者体内存在残余的内源性胰岛素分泌时，每日的胰岛素的需要量可能会减少。<br/>注射后30分钟内必须进食含有碳水化合物的正餐或加餐。<br/>剂量调整<br/>伴发其他疾病时（特别是感染和发热），通常患者的胰岛素需要量会增加。<br/>伴发肾脏、肝脏疾病或者影响肾上腺、垂体或甲状腺功能的疾病时，可能需要改变胰岛素剂量。<br/>当患者的体力活动量或进食量发生改变时，其所用的胰岛素的剂量要做相应的调整。<br/>当患者从一种胰岛素制剂换用其他胰岛素制剂时，剂量可能会需要调整。<br/>用法<br/>皮下注射或静脉注射。<br/>在腹壁部位做本品的皮下注射；如方便，也可在大腿、臀部或三角肌部位做皮下注射。<br/>经腹壁部位皮下给药比经其它注射部位给药吸收更快。<br/>将皮肤捏起注射可将误做肌肉注射的风险降到最低。<br/>注射后针头应在皮下停留至少6秒钟，以确保胰岛素被完全注射入体内。<br/>为降低发生脂肪代谢障碍的风险，应在同一注射区域内持续轮换注射部位。<br/>在医生的指导下，本品也可用于肌内注射。<br/>本品也可用于静脉注射，输注系统中本品浓度为0.05IU/ml至1.0IU/ml，输注液为0.9％氯化钠、5％葡萄糖或含40mmol/L氯化钾的10％葡萄糖。上述输注液置于聚丙烯输液袋中，在室温下24小时内是稳定的。而超过24小时后，尽管输注液仍然稳定，但袋内的部分胰岛素成份开始被输液袋的材料所吸收。在输注期间必须监测血糖值。<br/>本品应与标有相应单位刻度的胰岛素注射器配合使用。<br/>本品包装内附有详细的操作说明。<br/>使用注意事项<br/>不能使用本品的情况<br/>▲胰岛素输注泵。<br/>▲对人胰岛素,间甲酚或者本品中其他成分过敏者。<br/>▲低血糖反应。<br/>▲每个药瓶用保护塑料帽密封，如果保护帽松动或者丢失，或者第一次使用前已有损坏，请将药瓶退还给取药的药房或者药品供应商。<br/>▲如果本品贮藏不当或被冷冻。<br/>▲如果本品不呈透明和无色。<br/>使用本品前<br/>▲检查本品标签以确定胰岛素类型正确。<br/>▲取下保护帽。<br/>如何使用本品<br/>本品用于皮下注射。<br/>应在同一注射区域内轮换注射部位以降低形成肿块或皮肤凹陷的危险。最佳的注射部位为：腹部，臀部，大腿前部或者上臂。在腹部注射起效更快。在医务人员的指导下，特殊情况下本品也可用于静脉注射。<br/>如何单用本品或与中效/长效胰岛素混合使用<br/>▲应与标有相应刻度的胰岛素注射器配合使用。<br/>▲用注射器抽取与所需注射胰岛素等量的空气。<br/>▲谨遵医嘱。<br/>▲本品皮下注射。根据医护人员建议注射本品。<br/>▲注射后针头应在皮下停留至少6秒钟，以确保胰岛素被完全注射入体内。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '不良反应', 'a安全性概述<br/>在本品使用过程中，低血糖是最常见的不良反应。临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群、治疗方案和血糖控制水平的不同而变化，详细内容请参见C部分。<br/>胰岛素治疗的初始阶段，可能会出现屈光不正、水肿和注射部位反应（注射部位疼痛、皮肤发红、皮疹、炎症、淤青、肿胀和瘙痒）。这些现象通常为一过性的。对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展的风险。<br/>b.不良反应列表<br/>临床试验资料显示，本品使用过程中可能会发生表所列不良反应。这些不良反应按照ICH国际医学用语词典（MedDRA）中描述的发生频率和系统器官类别进行分类。<br/>其中发生频率按照下述方式进行分类：十分常见（≥1/10），常见（≥1/100且＜1/10），偶见（≥1/1,000且＜1/100）,罕见（≥1/10,000且＜1/1000）十分罕见（＜1/10,000）及尚不明确（难以根据现有数据予以评价）。<br/>免疫系统异常<br/>偶见-风疹，皮疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分罕见-低血糖*<br/>神经系统异常<br/>偶见-外周神经病变（神经痛）<br/>视觉异常<br/>偶见-屈光异常<br/>十分罕见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适和注射部位异常<br/>偶见-注射部位反应<br/>偶见-水肿<br/>*请参见c部分<br/>c.部分不良反应介绍<br/>过敏反应<br/>全身性过敏反应（包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸苦难、心悸、血压下降以及昏晕或丧失知觉）十分罕见，但有可能危及生命。<br/>低血糖<br/>在本品使用过程中，低血糖是最常见的不良反应。胰岛素给药量远高于其需求量时，可导致低血糖。严重的低血糖可导致意识丧失和/或惊厥以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常会突然发生。这些症状包括出冷汗、皮肤苍白发凉，乏力、神经紧张或发抖、焦虑、异常疲倦或虚弱、意识模糊、注意力不集中、嗜睡、饥饿感、视觉异常、头疼、恶心和心悸。<br/>脂肪代谢障碍<br/>脂肪代谢障碍为偶见不良反应。<br/>注射部位可能会发生脂肪代谢障碍。', 'a安全性概述<br/>在本品使用过程中，低血糖是最常见的不良反应。临床试验及上市使用后的观察结果表明，低血糖发生频率随着患者人群、治疗方案和血糖控制水平的不同而变化，详细内容请参见C部分。<br/>胰岛素治疗的初始阶段，可能会出现屈光不正、水肿和注射部位反应（注射部位疼痛、皮肤发红、皮疹、炎症、淤青、肿胀和瘙痒）。这些现象通常为一过性的。对血糖控制的快速改善可能会引起急性神经痛，这种症状通常是可逆的。尽管快速改善血糖控制的胰岛素强化治疗可能会暂时性恶化糖尿病视网膜病变，但长期改善血糖控制可以降低糖尿病视网膜病变进展的风险。<br/>b.不良反应列表<br/>临床试验资料显示，本品使用过程中可能会发生表所列不良反应。这些不良反应按照ICH国际医学用语词典（MedDRA）中描述的发生频率和系统器官类别进行分类。<br/>其中发生频率按照下述方式进行分类：十分常见（≥1/10），常见（≥1/100且＜1/10），偶见（≥1/1,000且＜1/100）,罕见（≥1/10,000且＜1/1000）十分罕见（＜1/10,000）及尚不明确（难以根据现有数据予以评价）。<br/>免疫系统异常<br/>偶见-风疹，皮疹<br/>十分罕见-过敏反应*<br/>代谢与营养异常<br/>十分罕见-低血糖*<br/>神经系统异常<br/>偶见-外周神经病变（神经痛）<br/>视觉异常<br/>偶见-屈光异常<br/>十分罕见-糖尿病视网膜病变<br/>皮肤和皮下组织异常<br/>偶见-脂肪代谢障碍*<br/>全身不适和注射部位异常<br/>偶见-注射部位反应<br/>偶见-水肿<br/>*请参见c部分<br/>c.部分不良反应介绍<br/>过敏反应<br/>全身性过敏反应（包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸苦难、心悸、血压下降以及昏晕或丧失知觉）十分罕见，但有可能危及生命。<br/>低血糖<br/>在本品使用过程中，低血糖是最常见的不良反应。胰岛素给药量远高于其需求量时，可导致低血糖。严重的低血糖可导致意识丧失和/或惊厥以及暂时性或永久性脑损伤甚至死亡。低血糖症状通常会突然发生。这些症状包括出冷汗、皮肤苍白发凉，乏力、神经紧张或发抖、焦虑、异常疲倦或虚弱、意识模糊、注意力不集中、嗜睡、饥饿感、视觉异常、头疼、恶心和心悸。<br/>脂肪代谢障碍<br/>脂肪代谢障碍为偶见不良反应。<br/>注射部位可能会发生脂肪代谢障碍。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '禁忌', '对本品活性成份或其他成份过敏者。<br/>低血糖发作时。', '对本品活性成份或其他成份过敏者。<br/>低血糖发作时。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '配伍禁忌', '已知有许多药物会影响葡萄糖代谢。<br/>可能会减少胰岛素需要量的药物<br/>口服降糖药（OHA），单胺氧化酶抑制剂（MAOI），非选择性β-受体阻滞剂，血管紧张素转换酶（ACE）抑制剂，水杨酸盐，酒精，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物<br/>口服避孕药，噻嗪类，糖皮质激素类，甲状腺激素和β-拟交感神经类药物，生长激素和达那唑。<br/>β-受体阻滞剂会掩盖低血糖的症状和延缓其恢复的时间。<br/>奥曲肽和兰瑞肽可能增加或减少胰岛素的需要量。<br/>酒精可以加剧或者缩短胰岛素导致的低血糖作用。<br/>配伍禁忌<br/>胰岛素制剂中只能加入已知的与其相容的药物。<br/>在本品中加入其他药物可导致胰岛素的降解（如含有巯基或亚硫酸盐的药物）。', '已知有许多药物会影响葡萄糖代谢。<br/>可能会减少胰岛素需要量的药物<br/>口服降糖药（OHA），单胺氧化酶抑制剂（MAOI），非选择性β-受体阻滞剂，血管紧张素转换酶（ACE）抑制剂，水杨酸盐，酒精，合成类固醇和磺胺类药物。<br/>可能会增加胰岛素需要量的药物<br/>口服避孕药，噻嗪类，糖皮质激素类，甲状腺激素和β-拟交感神经类药物，生长激素和达那唑。<br/>β-受体阻滞剂会掩盖低血糖的症状和延缓其恢复的时间。<br/>奥曲肽和兰瑞肽可能增加或减少胰岛素的需要量。<br/>酒精可以加剧或者缩短胰岛素导致的低血糖作用。<br/>配伍禁忌<br/>胰岛素制剂中只能加入已知的与其相容的药物。<br/>在本品中加入其他药物可导致胰岛素的降解（如含有巯基或亚硫酸盐的药物）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '注意事项', '胰岛素注射剂量不足或治疗中断时，会引起高血糖（特别是在1型糖尿病患者中易发生）。高血糖的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干、食欲不振和呼吸出现丙酮气味。<br/>对于1型糖尿病患者而言，出现高血糖症若不予以治疗，最终可导致具有潜在致命性的酮症酸中毒。<br/>胰岛素给药量远高于其需求量时，可导致低血糖症。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。<br/>病程长的糖尿病患者，发生低血糖症时，可能不出现常见的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂，必须在严密的医疗监控下进行。以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、品牌（生产商）、类型、来源（人胰岛素，人胰岛素类似物）和/或生产工艺。<br/>患者在从其曾用胰岛素产品换用本品时，可能需要调整每日注射次数或是进行剂量调整。<br/>患者换用本品时，可在首次给药时，或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，可能会发生注射部位反应，包括疼痛、皮肤发红、皮疹、炎症、瘀青、肿胀和瘙痒。在注射区域内持续更换注射部位可以帮助减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此事先应咨询医生并获得相应的指导。由于本品有可能在某些泵导管中产生沉淀，所以本品不能用于胰岛素泵做连续皮下胰岛素输注治疗。<br/>本品中所含的间甲酚，可能会导致过敏反应。<br/>运动员慎用。<br/>噻唑烷二酮类药物与胰岛素的联合用药<br/>已有噻唑烷二酮类药物与胰岛素联合用药导致充血性心力衰竭风险的患者。在考虑这两种药物联合应用时，应注意此种风险。当这两种药物联合应用时，应注意观察患者是否出现充血性心力衰竭的体征与症状，是否出现体重增加和水肿。如发生任何心脏症状的恶化，应停止使用噻唑烷二酮类药物。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车和操作机械的过程中），可能会存在风险。<br/>应特别提醒患者注意避免在驾驶时出现低血糖，尤其是低血糖先兆症状不明显或缺乏及以往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '胰岛素注射剂量不足或治疗中断时，会引起高血糖（特别是在1型糖尿病患者中易发生）。高血糖的首发症状通常在大约数小时到数天内逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干、食欲不振和呼吸出现丙酮气味。<br/>对于1型糖尿病患者而言，出现高血糖症若不予以治疗，最终可导致具有潜在致命性的酮症酸中毒。<br/>胰岛素给药量远高于其需求量时，可导致低血糖症。<br/>漏餐或进行无计划的、高强度体力活动，可导致低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。<br/>病程长的糖尿病患者，发生低血糖症时，可能不出现常见的低血糖先兆症状。<br/>患者换用不同类型或品牌的胰岛素制剂，必须在严密的医疗监控下进行。以下方面的变化均可能导致所需胰岛素剂量改变：药物浓度、品牌（生产商）、类型、来源（人胰岛素，人胰岛素类似物）和/或生产工艺。<br/>患者在从其曾用胰岛素产品换用本品时，可能需要调整每日注射次数或是进行剂量调整。<br/>患者换用本品时，可在首次给药时，或者在开始治疗的几周或几个月内进行剂量调整。<br/>与所有的胰岛素治疗相同，可能会发生注射部位反应，包括疼痛、皮肤发红、皮疹、炎症、瘀青、肿胀和瘙痒。在注射区域内持续更换注射部位可以帮助减少或预防这些反应的发生。这些反应通常会在几天到几周内消失。因为注射部位反应而停止使用本品的情况极为罕见。<br/>跨时区的旅行可能会打乱患者以往进餐和用药规律，因此事先应咨询医生并获得相应的指导。由于本品有可能在某些泵导管中产生沉淀，所以本品不能用于胰岛素泵做连续皮下胰岛素输注治疗。<br/>本品中所含的间甲酚，可能会导致过敏反应。<br/>运动员慎用。<br/>噻唑烷二酮类药物与胰岛素的联合用药<br/>已有噻唑烷二酮类药物与胰岛素联合用药导致充血性心力衰竭风险的患者。在考虑这两种药物联合应用时，应注意此种风险。当这两种药物联合应用时，应注意观察患者是否出现充血性心力衰竭的体征与症状，是否出现体重增加和水肿。如发生任何心脏症状的恶化，应停止使用噻唑烷二酮类药物。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车和操作机械的过程中），可能会存在风险。<br/>应特别提醒患者注意避免在驾驶时出现低血糖，尤其是低血糖先兆症状不明显或缺乏及以往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '妊娠及哺乳期妇女用药', '由于胰岛素不能通过胎盘屏障，所以不限制糖尿病患者在妊娠期间使用胰岛素治疗。<br/>糖尿病治疗中控制不佳的患者，其发生的低血糖症和高血糖症使妊娠时发生胎儿畸形和胎死宫内的风险增加。因此，建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制的方式治疗。<br/>胰岛素的需要量通常在妊娠早期减少；在随之而来的妊娠中、晚期逐渐增加。<br/>通常在分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>不限制哺乳期妇女使用本品进行治疗。<br/>哺乳期的糖尿病妇女用胰岛素治疗，不会对婴儿产生危害，但是剂量、饮食或两者均可能需要做相应的调整。', '由于胰岛素不能通过胎盘屏障，所以不限制糖尿病患者在妊娠期间使用胰岛素治疗。<br/>糖尿病治疗中控制不佳的患者，其发生的低血糖症和高血糖症使妊娠时发生胎儿畸形和胎死宫内的风险增加。因此，建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时采用强化血糖控制的方式治疗。<br/>胰岛素的需要量通常在妊娠早期减少；在随之而来的妊娠中、晚期逐渐增加。<br/>通常在分娩后，胰岛素的需要量迅速恢复到妊娠前的水平。<br/>不限制哺乳期妇女使用本品进行治疗。<br/>哺乳期的糖尿病妇女用胰岛素治疗，不会对婴儿产生危害，但是剂量、饮食或两者均可能需要做相应的调整。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '儿童用药', '曾对本品在糖尿病儿童（6-12岁）和青少年（13-17岁）中的用药情况进行过小样本量研究（n=18），结果显示其药代动力学特性与成人用药基本相同。<br/>然而，在不同的年龄组的Cmax间存在着差异，重要的是要进行个体用药剂量的调整。', '曾对本品在糖尿病儿童（6-12岁）和青少年（13-17岁）中的用药情况进行过小样本量研究（n=18），结果显示其药代动力学特性与成人用药基本相同。<br/>然而，在不同的年龄组的Cmax间存在着差异，重要的是要进行个体用药剂量的调整。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '老年人用药', '老年患者治疗的主要目的是减轻症状和避免低血糖症。', '老年患者治疗的主要目的是减轻症状和避免低血糖症。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '主要成份', '忍冬藤、鳖甲、连翘、草红藤、蒲公英、紫花地丁、大青叶、升麻、蒲黄、椿皮、茵陈、海金沙。辅料为琼脂、吐温-80、甜蜜素。', '忍冬藤、鳖甲、连翘、草红藤、蒲公英、紫花地丁、大青叶、升麻、蒲黄、椿皮、茵陈、海金沙。辅料为琼脂、吐温-80、甜蜜素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '适应症', '清热利湿，活血止痛。用于湿热蕴结所致的带下异常，腰腹疼痛的辅助治疗。', '清热利湿，活血止痛。用于湿热蕴结所致的带下异常，腰腹疼痛的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '用法用量', '口服，一次10-20毫升，一日3-4次。', '口服，一次10-20毫升，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '禁忌', '经期、孕期妇女禁用。', '经期、孕期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有糖尿病或其他疾病者，应在医师指导下服用。<br/>3.便溏或月经量多者不宜服用。<br/>4.带下清稀者不宜选用。<br/>5.带下伴阴痒或有赤带、或腰腹疼痛严重者应去医院就诊。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有糖尿病或其他疾病者，应在医师指导下服用。<br/>3.便溏或月经量多者不宜服用。<br/>4.带下清稀者不宜选用。<br/>5.带下伴阴痒或有赤带、或腰腹疼痛严重者应去医院就诊。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '主要成份', '党参、柴胡(醋制)、白芍、当归、茯苓、白术(炒)、枳壳（炒）、蒲公英、虎杖、夏枯草、丹参、桃仁、鳖甲(烫)。', '党参、柴胡(醋制)、白芍、当归、茯苓、白术(炒)、枳壳（炒）、蒲公英、虎杖、夏枯草、丹参、桃仁、鳖甲(烫)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '适应症', '疏肝健脾，清热散瘀，保肝护肝，软坚散结。用于急、慢性肝炎，肝硬化，肝功能损害。', '疏肝健脾，清热散瘀，保肝护肝，软坚散结。用于急、慢性肝炎，肝硬化，肝功能损害。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '用法用量', '口服。一次3g，一日3次。', '口服。一次3g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '主要成份', '桔梗、白芷、天花粉、大黄、浙贝母、紫花地丁、蒲公英、玄参、连翘、甘草、栀子、木通、蝉蜕、金银花、防风、白鲜皮、赤芍、黄芩。', '桔梗、白芷、天花粉、大黄、浙贝母、紫花地丁、蒲公英、玄参、连翘、甘草、栀子、木通、蝉蜕、金银花、防风、白鲜皮、赤芍、黄芩。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '适应症', '清热解毒，消肿止痛。用于疮疖溃烂，灼热发烧，流脓流水，丹毒疱疹，疥癣疼痒。', '清热解毒，消肿止痛。用于疮疖溃烂，灼热发烧，流脓流水，丹毒疱疹，疥癣疼痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '主要成份', '当归、黄芪、鹿角胶、阿胶、大枣。', '当归、黄芪、鹿角胶、阿胶、大枣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '适应症', '补气养血，益肾助脾。用于气血两亏，崩漏下血，体虚赢弱，血小板减少及贫血，对放疗和化疗后引起的白细胞减少症有一定的治疗作用。', '补气养血，益肾助脾。用于气血两亏，崩漏下血，体虚赢弱，血小板减少及贫血，对放疗和化疗后引起的白细胞减少症有一定的治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '用法用量', '口服，一次1支，一日2次。', '口服，一次1支，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '主要成份', '大黄、金钱草、枳实、柴胡、栀子、延胡索、黄芩、木香、茵陈、薄荷脑。', '大黄、金钱草、枳实、柴胡、栀子、延胡索、黄芩、木香、茵陈、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '适应症', '疏肝利胆止痛，清热解毒排石。用于胆囊炎、胆管炎、胆道术后感染及胆道结石属湿热蕴结、肝胆气滞证候者。', '疏肝利胆止痛，清热解毒排石。用于胆囊炎、胆管炎、胆道术后感染及胆道结石属湿热蕴结、肝胆气滞证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '用法用量', '口服，一次4粒，一日4次。', '口服，一次4粒，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '注意事项', '寒湿困脾。脾虚便溏者慎用。', '寒湿困脾。脾虚便溏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '主要成份', '丹参?降香。辅料为聚山梨酯80。', '丹参?降香。辅料为聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '适应症', '扩张血管，增进冠状动脉血流量。用于心绞痛，亦可用于心肌梗塞等。', '扩张血管，增进冠状动脉血流量。用于心绞痛，亦可用于心肌梗塞等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '用法用量', '肌内注射，一次2ml，一日1-2次。静脉滴注，一次10-20ml，用5-10%葡萄糖注射液250-500ml稀释后使用，或遵医嘱。', '肌内注射，一次2ml，一日1-2次。静脉滴注，一次10-20ml，用5-10%葡萄糖注射液250-500ml稀释后使用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '不良反应', '全身性损害：过敏样反应、过敏性休克、紫绀、发热、寒战、晕厥等。<br/>呼吸系统损害：呼吸困难、胸闷、咳嗽、喘憋、喉水肿、憋气等。<br/>心血管系统损害：心悸。<br/>中枢及外周神经系统损害：头晕、头痛。<br/>皮肤及其附件损害：皮疹、瘙痒。<br/>胃肠系统损害：恶心、呕吐。', '全身性损害：过敏样反应、过敏性休克、紫绀、发热、寒战、晕厥等。<br/>呼吸系统损害：呼吸困难、胸闷、咳嗽、喘憋、喉水肿、憋气等。<br/>心血管系统损害：心悸。<br/>中枢及外周神经系统损害：头晕、头痛。<br/>皮肤及其附件损害：皮疹、瘙痒。<br/>胃肠系统损害：恶心、呕吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '禁忌', '1.对本品或含有丹参、降香制剂有过敏或严重不良反应病史者禁用。<br/>2.本品含有聚山梨酯-80，对聚山梨酯-80类制剂过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '1.对本品或含有丹参、降香制剂有过敏或严重不良反应病史者禁用。<br/>2.本品含有聚山梨酯-80，对聚山梨酯-80类制剂过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '注意事项', '1. 本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应应立即停药并及时救治。<br/>2. 严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3. 严格掌握用法用量及疗程。按照药品说明书推荐剂量、疗程使用药品。不超剂量和长期连续用药。<br/>4. 用药前应仔细询问患者用药史和过敏史，对过敏体质者慎用。<br/>5. 用药前应认真检查药品以及配置后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身细微破裂者，均不得使用。<br/>6. 药品稀释应严格按照说明书的要求配制，不得随意改变稀释液的种类、稀释浓度和稀释溶液用量。配药后应坚持即配即用，不宜长时间放置。<br/>7. 严禁混合配伍，谨慎联合用药。中药注射液应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时，应谨慎考虑与中药注射剂的间隔时间以及药物相互作用等问题。<br/>8.对老人、儿童、肝肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。对长期使用的在每疗程间要有一定的时间间隔。<br/>9.加强用药监护。用药过程中应缓慢滴注，同时密切观察用药反应，特别是开始30分钟。如发现异常，应立即停药，采取积极措施救治患者。', '1. 本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应应立即停药并及时救治。<br/>2. 严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3. 严格掌握用法用量及疗程。按照药品说明书推荐剂量、疗程使用药品。不超剂量和长期连续用药。<br/>4. 用药前应仔细询问患者用药史和过敏史，对过敏体质者慎用。<br/>5. 用药前应认真检查药品以及配置后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身细微破裂者，均不得使用。<br/>6. 药品稀释应严格按照说明书的要求配制，不得随意改变稀释液的种类、稀释浓度和稀释溶液用量。配药后应坚持即配即用，不宜长时间放置。<br/>7. 严禁混合配伍，谨慎联合用药。中药注射液应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需要联合使用其他药品时，应谨慎考虑与中药注射剂的间隔时间以及药物相互作用等问题。<br/>8.对老人、儿童、肝肾功能异常患者等特殊人群和初次使用中药注射剂的患者应慎重使用，加强监测。对长期使用的在每疗程间要有一定的时间间隔。<br/>9.加强用药监护。用药过程中应缓慢滴注，同时密切观察用药反应，特别是开始30分钟。如发现异常，应立即停药，采取积极措施救治患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '主要成份', '本品主要成份为曲匹地尔<br/>化学名称：5-甲基-7-二乙胺基-1，2，4-三唑[1，5-α]嘧啶<br/>化学结构式：<br/>分子式：C10H15N5', '本品主要成份为曲匹地尔<br/>化学名称：5-甲基-7-二乙胺基-1，2，4-三唑[1，5-α]嘧啶<br/>化学结构式：<br/>分子式：C10H15N5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '适应症', '用于治疗及预防冠心病、心绞痛、心肌梗死等。', '用于治疗及预防冠心病、心绞痛、心肌梗死等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '用法用量', '口服。一次50-100mg(1-2片)，一日3次，或遵医嘱。', '口服。一次50-100mg(1-2片)，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '不良反应', '偶有头痛、恶心、心悸发生，减量或停药后可自行缓解。当皮肤黏膜、眼症候群发生时应立即停止服用，并在医生指导下作相应处置。', '偶有头痛、恶心、心悸发生，减量或停药后可自行缓解。当皮肤黏膜、眼症候群发生时应立即停止服用，并在医生指导下作相应处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '药物过量', '药物过量(大于15g)，将出现严重休克、昏睡、反复呕吐、全身痉挛、血压下降、呼吸困难、四肢发冷等。当发生药物过量时，首先应按一般药物中毒灌肠，利尿等处置后，进行血液透析，可迅速改善临床症状，此外，对微循环虚脱患者处置特别谨慎。', '药物过量(大于15g)，将出现严重休克、昏睡、反复呕吐、全身痉挛、血压下降、呼吸困难、四肢发冷等。当发生药物过量时，首先应按一般药物中毒灌肠，利尿等处置后，进行血液透析，可迅速改善临床症状，此外，对微循环虚脱患者处置特别谨慎。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '禁忌', '1.颅内出血未止者禁用。<br/>2.对本品过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '1.颅内出血未止者禁用。<br/>2.对本品过敏者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '注意事项', '肝病患者慎用，用药后肝功能GOT、GPT若异常上升时，即停止服用。', '肝病患者慎用，用药后肝功能GOT、GPT若异常上升时，即停止服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '妊娠及哺乳期妇女用药', '本品可进入胎盘，当高剂量(240mg/kg)服用时抑制胎儿的发育。本品可从乳汁中分泌，进入婴儿体内，影响婴儿发育。故孕妇及哺乳期妇女禁用。', '本品可进入胎盘，当高剂量(240mg/kg)服用时抑制胎儿的发育。本品可从乳汁中分泌，进入婴儿体内，影响婴儿发育。故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '药理作用', '本品可抑制cAMP磷酸二酯酶的活性，扩张冠状动脉作用强于硝酸甘油，利于侧枝循环建立；抑制血栓素A(TxA2)的合成，促进前列环素(PGl2)的生成，可扩张末梢动脉及静脉抑制血小板的聚集，可防止花生四烯酸及血小板自身诱发的血小板聚集，对已形成的聚集起解聚作用；本品还可竞争性拮抗血小板衍生生长因子(PDGF)受体，抑制平滑肌细胞增生。', '本品可抑制cAMP磷酸二酯酶的活性，扩张冠状动脉作用强于硝酸甘油，利于侧枝循环建立；抑制血栓素A(TxA2)的合成，促进前列环素(PGl2)的生成，可扩张末梢动脉及静脉抑制血小板的聚集，可防止花生四烯酸及血小板自身诱发的血小板聚集，对已形成的聚集起解聚作用；本品还可竞争性拮抗血小板衍生生长因子(PDGF)受体，抑制平滑肌细胞增生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '药代动力学', '成人口服后，血中浓度迅速上升，达峰值时间(tmax)为2小时，半衰期(t1/2)为6小时。尿中可检出代谢产物，72小时后尿中排泄物为投药量的30%。', '成人口服后，血中浓度迅速上升，达峰值时间(tmax)为2小时，半衰期(t1/2)为6小时。尿中可检出代谢产物，72小时后尿中排泄物为投药量的30%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '主要成份', '党参、炒白术、茯苓、炙甘草、当归、炒白芍、川芎、熟地黄。辅料为可溶性淀粉。', '党参、炒白术、茯苓、炙甘草、当归、炒白芍、川芎、熟地黄。辅料为可溶性淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '适应症', ' 补气益血。用于气血两虚，面色萎黄，食欲不振，四肢乏力，月经过多。<br/>', ' <br/>补气益血。用于气血两虚，面色萎黄，食欲不振，四肢乏力，月经过多。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '注意事项', '1.孕妇慎用。<br/>2.不宜和感冒类药同时服用。<br/>3.服本药时不宜同时服用藜芦或其制剂。<br/>4.本品为气血双补之药，性质较粘腻，有碍消化，故咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者忌服。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，高血压患者，小儿及年老体虚者应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.不宜和感冒类药同时服用。<br/>3.服本药时不宜同时服用藜芦或其制剂。<br/>4.本品为气血双补之药，性质较粘腻，有碍消化，故咳嗽痰多，脘腹胀痛，纳食不消，腹胀便溏者忌服。<br/>5.本品宜饭前服用或进食同时服。<br/>6.按照用法用量服用，高血压患者，小儿及年老体虚者应在医师指导下服用。<br/>7.服药期间出现食欲不振，恶心呕吐，腹胀便溏者应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '主要成份', '黄芪（制）、当归。', '黄芪（制）、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '适应症', '补气生血。用于气血两虚，面色不华，妇女经期或产后失血过多引起的失血性贫血。', '补气生血。用于气血两虚，面色不华，妇女经期或产后失血过多引起的失血性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '用法用量', '开水冲服，一次1袋，一日2次。', '开水冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '主要成份', '本品为复方制剂，每片含大黄0.15克、碳酸氢钠0.15克、薄荷油0.001毫升。<br/>辅料为：淀粉。', '本品为复方制剂，每片含大黄0.15克、碳酸氢钠0.15克、薄荷油0.001毫升。<br/>辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '适应症', '用于食欲缺乏、胃酸过多。', '用于食欲缺乏、胃酸过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '用法用量', '口服，一次1-3片，一日3次。', '口服，一次1-3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '不良反应', '偶见轻度恶心。', '偶见轻度恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '配伍禁忌', '1.本品不能与肠溶片同时服用。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不能与肠溶片同时服用。2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '注意事项', '1.按推荐剂量服用，过量服用反而抑制胃液分泌，甚至引起恶心、呕吐、腹泻。2.儿童用量请咨询医师或药师。3.老年人及体弱患者应在医师指导下使用。4.如服用过量或出现严重不良反应，应立即就医。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.按推荐剂量服用，过量服用反而抑制胃液分泌，甚至引起恶心、呕吐、腹泻。2.儿童用量请咨询医师或药师。3.老年人及体弱患者应在医师指导下使用。4.如服用过量或出现严重不良反应，应立即就医。5.对本品过敏者禁用，过敏体质者慎用。6.本品性状发生改变时禁止使用。7.请将本品放在儿童不能接触的地方。8.儿童必须在成人监护下使用。9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '药理作用', '大黄能刺激味觉感受器和胃黏膜，反射地兴奋下丘脑食欲中枢，引起唾液和胃液的分泌增多，使食欲增加，胃肠轻度充血，吸收功能加强。碳酸氢钠为抗酸药，能中和分泌过多的胃酸。二者合用可起健胃、抗酸的作用。', '大黄能刺激味觉感受器和胃黏膜，反射地兴奋下丘脑食欲中枢，引起唾液和胃液的分泌增多，使食欲增加，胃肠轻度充血，吸收功能加强。碳酸氢钠为抗酸药，能中和分泌过多的胃酸。二者合用可起健胃、抗酸的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '主要成份', '本品为复方制剂，每克含酮康唑10毫克和丙酸氯倍他索0.25毫克。<br/>辅料为：二甲基亚砜、十八醇、单、双硬脂酸甘油酯、白凡士林、轻质液状石蜡、二丁基羟基甲苯、甘油、平平加-O、醋酸氯己定、香精。', '本品为复方制剂，每克含酮康唑10毫克和丙酸氯倍他索0.25毫克。<br/>辅料为：二甲基亚砜、十八醇、单、双硬脂酸甘油酯、白凡士林、轻质液状石蜡、二丁基羟基甲苯、甘油、平平加-O、醋酸氯己定、香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '适应症', '本品主要用于皮肤浅表真菌感染，如手癣、足癣、体癣、股癣等。', '本品主要用于皮肤浅表真菌感染，如手癣、足癣、体癣、股癣等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '用法用量', '外用，取适量均匀涂擦患处，每日2次，疗程：一般体股癣连续用药2周，手足癣连续用药3周为宜。', '外用，取适量均匀涂擦患处，每日2次，疗程：一般体股癣连续用药2周，手足癣连续用药3周为宜。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '不良反应', '1．常见红斑、灼热、瘙痒、刺痛或其他刺激症状，毛囊炎、皮肤萎缩变薄，毛细血管扩张、色素沉着以及继发感染等。<br/>2．可见皮肤干燥、多毛、萎缩纹、对感染的易感性增加等。<br/>3．长期用药可能引起皮质功能亢进症，表现为多毛、痤疮、满月脸、骨质疏松等症状。<br/>4．偶可引起变态反应性皮炎。', '1．常见红斑、灼热、瘙痒、刺痛或其他刺激症状，毛囊炎、皮肤萎缩变薄，毛细血管扩张、色素沉着以及继发感染等。<br/>2．可见皮肤干燥、多毛、萎缩纹、对感染的易感性增加等。<br/>3．长期用药可能引起皮质功能亢进症，表现为多毛、痤疮、满月脸、骨质疏松等症状。<br/>4．偶可引起变态反应性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '禁忌', '1．病毒性感染如疱疹、水痘等禁用。<br/>2．小儿、孕妇及哺乳期妇女禁用。', '1．病毒性感染如疱疹、水痘等禁用。<br/>2．小儿、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '注意事项', '1．避免接触眼睛和其他黏膜（如口、鼻等）；不宜用于面部、腋下、腹股沟及外阴等皮肤细薄处。<br/>2．股癣患者，勿穿紧贴内裤或化纤内裤，宜穿棉织宽松内裤。<br/>3．足癣患者，浴后将皮肤擦干（特别趾间皮肤）。宜穿棉纱袜，每天更换。鞋应透气。<br/>4．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5．为减少感染复发，应按规定疗程使用。<br/>6．本品不能长期、大面积应用，亦不宜采用封包治疗。如需大面积使用或超疗程使用，应咨询医师。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．儿童必须在成人监护下使用。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．避免接触眼睛和其他黏膜（如口、鼻等）；不宜用于面部、腋下、腹股沟及外阴等皮肤细薄处。<br/>2．股癣患者，勿穿紧贴内裤或化纤内裤，宜穿棉织宽松内裤。<br/>3．足癣患者，浴后将皮肤擦干（特别趾间皮肤）。宜穿棉纱袜，每天更换。鞋应透气。<br/>4．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5．为减少感染复发，应按规定疗程使用。<br/>6．本品不能长期、大面积应用，亦不宜采用封包治疗。如需大面积使用或超疗程使用，应咨询医师。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．儿童必须在成人监护下使用。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '主要成份', '本品主要成份是双氯芬酸钠。<br/>化学名称：2-[（2,6-二氯苯基）氨基]苯乙酸钠。<br/>分子式：C14H10Cl2NNaO2<br/>分子式：318.13', '本品主要成份是双氯芬酸钠。<br/>化学名称：2-[（2,6-二氯苯基）氨基]苯乙酸钠。<br/>分子式：C14H10Cl2NNaO2<br/>分子式：318.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '适应症', '（1）急慢性风湿性或类风湿性关节炎、急慢性关节炎、急慢性强直性脊椎炎。<br/>（2）肩周炎、滑囊炎、肌腱炎及腱鞘炎。<br/>（3）腰背痛、扭伤、劳损及其它软组织损伤。<br/>（4）急性通风。<br/>（5）痛经、牙痛和术后疼痛。', '（1）急慢性风湿性或类风湿性关节炎、急慢性关节炎、急慢性强直性脊椎炎。<br/>（2）肩周炎、滑囊炎、肌腱炎及腱鞘炎。<br/>（3）腰背痛、扭伤、劳损及其它软组织损伤。<br/>（4）急性通风。<br/>（5）痛经、牙痛和术后疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '用法用量', '口服，本品须整粒吞服，勿嚼碎。每次0.1g（1粒），一日1次。或遵医嘱。', '口服，本品须整粒吞服，勿嚼碎。每次0.1g（1粒），一日1次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '不良反应', '（1）胃肠道反应：为最常见的不良反应，主要为胃不适、腹痛、烧灼感、反酸、纳差、便秘、恶心等，其中少数患者可出现溃疡、出血、穿孔。<br/>（2）神经系统表现有头痛、晕眩、嗜睡、兴奋等。<br/>（3）可引起浮肿、少尿、电解质紊乱等严重不良反应。<br/>（4）其它少见的有血清转氨酶一过性升高，极个别患者出现黄疸、皮疹、心律不齐、粒细胞减少、血小板减少等。', '（1）胃肠道反应：为最常见的不良反应，主要为胃不适、腹痛、烧灼感、反酸、纳差、便秘、恶心等，其中少数患者可出现溃疡、出血、穿孔。<br/>（2）神经系统表现有头痛、晕眩、嗜睡、兴奋等。<br/>（3）可引起浮肿、少尿、电解质紊乱等严重不良反应。<br/>（4）其它少见的有血清转氨酶一过性升高，极个别患者出现黄疸、皮疹、心律不齐、粒细胞减少、血小板减少等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '禁忌', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '1、已知对本品过敏的患者。<br/>2、服用阿司匹林或其他非甾体抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '配伍禁忌', '（1）饮酒或与其它非甾体抗炎药同用时增加胃肠道不良反应，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>（2）与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>（3）与呋塞米同用时。后者的排钠和降压作用减弱。<br/>（4）与维拉帕米、硝苯地平同用时，本品的血药浓度增高。<br/>（5）本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。<br/>（6）本品与抗糖尿病药同用时，可影响后者的疗效，故需慎重考虑。<br/>（7）本品与抗高血压药同用时可影响后者的降压效果。<br/>（8）丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>（9）本品可降低甲氨蝶呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。<br/>（10）与保钾利尿药同时可引起高钾血症。', '（1）饮酒或与其它非甾体抗炎药同用时增加胃肠道不良反应，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>（2）与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。<br/>（3）与呋塞米同用时。后者的排钠和降压作用减弱。<br/>（4）与维拉帕米、硝苯地平同用时，本品的血药浓度增高。<br/>（5）本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。<br/>（6）本品与抗糖尿病药同用时，可影响后者的疗效，故需慎重考虑。<br/>（7）本品与抗高血压药同用时可影响后者的降压效果。<br/>（8）丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。<br/>（9）本品可降低甲氨蝶呤的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。<br/>（10）与保钾利尿药同时可引起高钾血症。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '注意事项', '1．避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎。克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者。其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5．和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6．有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7．NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时。应停用本品。', '1．避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎。克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者。其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5．和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6．有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7．NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时。应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '妊娠及哺乳期妇女用药', '本品可通过胎盘。动物试验对胎鼠有毒性，但不致畸。孕妇及哺乳期妇女禁用。', '本品可通过胎盘。动物试验对胎鼠有毒性，但不致畸。孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '儿童用药', '14岁以下儿童不推荐使用本品。', '14岁以下儿童不推荐使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '老年人用药', '年龄不影响本品的使用。', '年龄不影响本品的使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '主要成份', '蛇床子、白鲜皮、黄柏、荆芥、防风、苦参、龙胆、聚山梨酯80、苯甲酸钠。', '蛇床子、白鲜皮、黄柏、荆芥、防风、苦参、龙胆、聚山梨酯80、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '适应症', '清热燥湿，杀虫止痒。用于湿热下注所致的外阴瘙痒，白带量多；外阴炎、阴道炎见以上证候者。', '清热燥湿，杀虫止痒。用于湿热下注所致的外阴瘙痒，白带量多；外阴炎、阴道炎见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '用法用量', '外用。一次10毫升，加温水约100毫升，浸洗患处或以冲洗器冲洗阴道。', '外用。一次10毫升，加温水约100毫升，浸洗患处或以冲洗器冲洗阴道。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '禁忌', '经期、孕期妇女禁用。', '经期、孕期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '注意事项', '1．本品为外用药，禁止内服。<br/>2．忌食辛辣食物。<br/>3．切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4．治疗期问忌房事，配偶如有感染应同时治疗。<br/>5．未婚或绝经后患者，应在医师指导下使用。<br/>6．外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7．带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8．用药7天症状无缓解，应去医院就诊。<br/>9．对本品过敏者禁用，过敏体质者慎用。<br/>10．药品性状发生改变时禁止使用。<br/>11．请将此药品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．本品为外用药，禁止内服。<br/>2．忌食辛辣食物。<br/>3．切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4．治疗期问忌房事，配偶如有感染应同时治疗。<br/>5．未婚或绝经后患者，应在医师指导下使用。<br/>6．外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7．带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8．用药7天症状无缓解，应去医院就诊。<br/>9．对本品过敏者禁用，过敏体质者慎用。<br/>10．药品性状发生改变时禁止使用。<br/>11．请将此药品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '主要成份', '刺五加浸膏、当归、川芎、桃仁、干姜、甘草。', '刺五加浸膏、当归、川芎、桃仁、干姜、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '适应症', '益气养血，活血祛瘀。适用于经期及人流术后、产后气虚血瘀所致阴道流血。血色紫暗或有血块，小腹疼痛按之不减，腰背酸痛，自汗，心悸气短，舌淡，兼见瘀点，脉沉弱等。', '益气养血，活血祛瘀。适用于经期及人流术后、产后气虚血瘀所致阴道流血。血色紫暗或有血块，小腹疼痛按之不减，腰背酸痛，自汗，心悸气短，舌淡，兼见瘀点，脉沉弱等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '用法用量', '口服，一次6粒，一日2次。温开水送服，疗程3天或遵医嘱。', '口服，一次6粒，一日2次。温开水送服，疗程3天或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '禁忌', '服药期间忌食辛辣、黏腻及生冷食品。', '服药期间忌食辛辣、黏腻及生冷食品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '药理作用', '本品经动物抗疲劳试验，结果见其可延长游泳时间，有抗疲劳的作用。另外对离体大鼠子宫平滑肌和家兔在体子宫，均具有增强收缩频率和幅度的作用。', '本品经动物抗疲劳试验，结果见其可延长游泳时间，有抗疲劳的作用。另外对离体大鼠子宫平滑肌和家兔在体子宫，均具有增强收缩频率和幅度的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '主要成份', '密蒙花、蒺藜(盐炒)、菊花、木贼、蛇蜕、蝉蜕、荆芥穗、蔓荆子、薄荷、当归、川芎、黄连、地骨皮、花椒、楮实子、天花粉、甘草。辅料为：蜂蜜。', '密蒙花、蒺藜(盐炒)、菊花、木贼、蛇蜕、蝉蜕、荆芥穗、蔓荆子、薄荷、当归、川芎、黄连、地骨皮、花椒、楮实子、天花粉、甘草。辅料为：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '适应症', '散风明目，消障退翳。用于目翳外障、视物不清、隐痛流泪。', '散风明目，消障退翳。用于目翳外障、视物不清、隐痛流泪。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '用法用量', '口服。一次6-9克，一日2次；或遵医嘱。', '口服。一次6-9克，一日2次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '注意事项', '1.忌烟、酒、辛辣刺激性食物。<br/>2.儿童应在医师指导下服用。<br/>3.脾虚大便溏者慎用。糖尿病患者应在医师指导下服用。<br/>4.本品适用于目翳外障，症见黑睛星翳，隐涩流泪，痒涩生眵，视物不清。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒、辛辣刺激性食物。<br/>2.儿童应在医师指导下服用。<br/>3.脾虚大便溏者慎用。糖尿病患者应在医师指导下服用。<br/>4.本品适用于目翳外障，症见黑睛星翳，隐涩流泪，痒涩生眵，视物不清。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '主要成份', '本品主要成份为依达拉奉，其化学名称为：3-甲基-1-苯基-2-吡唑啉-5-酮，辅料为：焦亚硫酸钠、盐酸半胱氨酸。<br/>其结构式为：<br/>分子式：C10H10N2O<br/>分子量：174.20', '本品主要成份为依达拉奉，其化学名称为：3-甲基-1-苯基-2-吡唑啉-5-酮，辅料为：焦亚硫酸钠、盐酸半胱氨酸。<br/>其结构式为：<br/>分子式：C10H10N2O<br/>分子量：174.20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '适应症', '用于改善急性脑梗死所致的神经症状、日常生活活动能力和功能障碍。', '用于改善急性脑梗死所致的神经症状、日常生活活动能力和功能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '用法用量', '一次30mg，临用前加入适量生理盐水中稀释后静脉滴注，30分钟内滴完。每日2次，14天为一个疗程。尽可能在发病后24小时内开始给药。', '一次30mg，临用前加入适量生理盐水中稀释后静脉滴注，30分钟内滴完。每日2次，14天为一个疗程。尽可能在发病后24小时内开始给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '不良反应', '据日本临床病例569例观察，26例(4.57%)出现不良反应。主要表现为肝功异常16次(2.81%)，皮疹4次(0.70%)。569例中临床检测值异常变化的有122例(21.4%)，主要是AST上升7.71%(43/558)，ALT上升8.23%(46/559)等肝功能检测值异常。<br/>严重不良反应有：<br/>1、急性肾功能衰竭(程度不明)用药过程中进行多次肾功能检测并密切观察，出现肾功能低下表现或少尿等症状时，停止用药并正确处理。<br/>2、肝功能异常、黄疸(均程度不明)伴有AST、ALT、ALP、γ-GTP、LDH上升等肝功能异常和黄疸，用药过程中需检测肝功能并密切观察，出现异常情况，停止用药并正确处理。<br/>3、血小板减少(程度不明)有血小板减少表现，用药过程中需密切观察，出现异常情况，停止给药并正确处理。<br/>4、弥漫性血管内凝血(DIC)(程度不明)可出现弥漫性血管内凝血的表现，用药过程中定期检测，出现疑为弥漫性血管内凝血的实验室表现和临床症状时，停止给药并进行正确处理。<br/>其他不良反应(发生率)及主要表现为：<br/>1、过敏症(0.1-5%)：主要表现为皮疹、潮红、肿胀、疱疹、搔痒感；<br/>2、血细胞系统(0.1-5%)：主要表现为红细胞减少，白细胞增多，白细胞减少，红细胞压积值减少，血红蛋白减少，血小板增加，血小板减少；<br/>3、注射部位(0.1-5%)：主要表现为注射部位皮疹，红肿；<br/>4、肝脏(发生率＞5%)：主要表现为AST升高，ALT高，LDH升高，ALP升高，γ-GTP升高；<br/>肝脏(发生率0.1-5%)：总胆红素升高，尿胆原阳性，胆红素尿；<br/>5、肾脏(0.1-5%)：主要表现为BUN升高，血清尿酸升高，血清尿酸下降，蛋白尿、血尿、肌酐升高(程度不明)；<br/>6、消化系统(0.1-5%)：嗳气；<br/>7、其他(0.1-5%)：发热，热感，血压升高，血清胆固醇升高，血清胆固醇降低，甘油三酯升高，血清总蛋白减少，CK(CPK)升高，CK(CPK)降低，血清钾下降，血清钙下降。', '据日本临床病例569例观察，26例(4.57%)出现不良反应。主要表现为肝功异常16次(2.81%)，皮疹4次(0.70%)。569例中临床检测值异常变化的有122例(21.4%)，主要是AST上升7.71%(43/558)，ALT上升8.23%(46/559)等肝功能检测值异常。<br/>严重不良反应有：<br/>1、急性肾功能衰竭(程度不明)用药过程中进行多次肾功能检测并密切观察，出现肾功能低下表现或少尿等症状时，停止用药并正确处理。<br/>2、肝功能异常、黄疸(均程度不明)伴有AST、ALT、ALP、γ-GTP、LDH上升等肝功能异常和黄疸，用药过程中需检测肝功能并密切观察，出现异常情况，停止用药并正确处理。<br/>3、血小板减少(程度不明)有血小板减少表现，用药过程中需密切观察，出现异常情况，停止给药并正确处理。<br/>4、弥漫性血管内凝血(DIC)(程度不明)可出现弥漫性血管内凝血的表现，用药过程中定期检测，出现疑为弥漫性血管内凝血的实验室表现和临床症状时，停止给药并进行正确处理。<br/>其他不良反应(发生率)及主要表现为：<br/>1、过敏症(0.1-5%)：主要表现为皮疹、潮红、肿胀、疱疹、搔痒感；<br/>2、血细胞系统(0.1-5%)：主要表现为红细胞减少，白细胞增多，白细胞减少，红细胞压积值减少，血红蛋白减少，血小板增加，血小板减少；<br/>3、注射部位(0.1-5%)：主要表现为注射部位皮疹，红肿；<br/>4、肝脏(发生率＞5%)：主要表现为AST升高，ALT高，LDH升高，ALP升高，γ-GTP升高；<br/>肝脏(发生率0.1-5%)：总胆红素升高，尿胆原阳性，胆红素尿；<br/>5、肾脏(0.1-5%)：主要表现为BUN升高，血清尿酸升高，血清尿酸下降，蛋白尿、血尿、肌酐升高(程度不明)；<br/>6、消化系统(0.1-5%)：嗳气；<br/>7、其他(0.1-5%)：发热，热感，血压升高，血清胆固醇升高，血清胆固醇降低，甘油三酯升高，血清总蛋白减少，CK(CPK)升高，CK(CPK)降低，血清钾下降，血清钙下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '禁忌', '1、重度肾功能衰竭的患者(有致肾功能衰竭加重的可能)。<br/>2、既往对本品有过敏史的患者。', '1、重度肾功能衰竭的患者(有致肾功能衰竭加重的可能)。<br/>2、既往对本品有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '配伍禁忌', '1、与先锋唑啉钠、盐酸哌拉西林钠、头孢替安钠等抗生素合用时，有致肾功能衰竭加重的可能，因此合并用药时需进行多次肾功能检测等观察。<br/>2、本品原则上必须用生理盐水稀释(与各种含有糖分的输液混合时，可使依达拉奉浓度降低)。<br/>3、不可和高能量输液、氨基酸制剂混合或由同一通道静滴(混合后可致依达拉奉浓度降低)。<br/>4、勿与抗癫痫药(地西泮、苯妥英钠等)混合(产生混浊)。<br/>5、勿与坎利酸钾混合(产生混浊)。', '1、与先锋唑啉钠、盐酸哌拉西林钠、头孢替安钠等抗生素合用时，有致肾功能衰竭加重的可能，因此合并用药时需进行多次肾功能检测等观察。<br/>2、本品原则上必须用生理盐水稀释(与各种含有糖分的输液混合时，可使依达拉奉浓度降低)。<br/>3、不可和高能量输液、氨基酸制剂混合或由同一通道静滴(混合后可致依达拉奉浓度降低)。<br/>4、勿与抗癫痫药(地西泮、苯妥英钠等)混合(产生混浊)。<br/>5、勿与坎利酸钾混合(产生混浊)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '注意事项', '1、轻、中度肾功能损害的患者慎用(有致肾功能衰竭加重的可能)。<br/>2、肝功能损害患者慎用(有致肝功能损害加重的可能)。<br/>3、心脏病患者慎用(有致心脏病加重的可能，或可能伴有肾功能不全)。<br/>4、高龄患者慎用。据日本厚生劳动省2002年10月28日安全性通报，该产品在日本上市销15个月内，累计使用患者约146,000人，发生加重急性肾功能不全或肾功能衰竭病例报告29例(约占0.02%)，其中有12人死亡，分别是50-60岁1人、70-80岁3人、80-90岁7人、90岁以上1人，是否与本品的使用有因果关系尚不能确认；自此安全性通报后，未再见有类似报道。建议临床使用本品时应对患者的肾功能进行密切观察，在给药过程中应进行多次肾功能检测，出现肾功能下降的表现或少尿等症状的情况下，立即停止给药，进行适当处理。尤其是针对年龄高于80岁的患者，应特别注意。', '1、轻、中度肾功能损害的患者慎用(有致肾功能衰竭加重的可能)。<br/>2、肝功能损害患者慎用(有致肝功能损害加重的可能)。<br/>3、心脏病患者慎用(有致心脏病加重的可能，或可能伴有肾功能不全)。<br/>4、高龄患者慎用。据日本厚生劳动省2002年10月28日安全性通报，该产品在日本上市销15个月内，累计使用患者约146,000人，发生加重急性肾功能不全或肾功能衰竭病例报告29例(约占0.02%)，其中有12人死亡，分别是50-60岁1人、70-80岁3人、80-90岁7人、90岁以上1人，是否与本品的使用有因果关系尚不能确认；自此安全性通报后，未再见有类似报道。建议临床使用本品时应对患者的肾功能进行密切观察，在给药过程中应进行多次肾功能检测，出现肾功能下降的表现或少尿等症状的情况下，立即停止给药，进行适当处理。尤其是针对年龄高于80岁的患者，应特别注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '妊娠及哺乳期妇女用药', '1、孕妇或有妊娠可能的妇女禁用本品(尚不能确定关于妊娠期给药的安全性)。<br/>2、哺乳期的妇女禁用。必须应用时，用药期间应停止哺乳(动物实验中有向乳汁中分布的报告)。', '1、孕妇或有妊娠可能的妇女禁用本品(尚不能确定关于妊娠期给药的安全性)。<br/>2、哺乳期的妇女禁用。必须应用时，用药期间应停止哺乳(动物实验中有向乳汁中分布的报告)。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '儿童用药', '儿童不应使用本品，(因没有使用经验，尚不能确定儿童用药的安全性)。', '儿童不应使用本品，(因没有使用经验，尚不能确定儿童用药的安全性)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '老年人用药', '因老年患者生理机能低下，出现不良反应时应停止给药并适当处理。一般而言，高龄患者80岁以上)应慎用。', '因老年患者生理机能低下，出现不良反应时应停止给药并适当处理。一般而言，高龄患者80岁以上)应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '药理作用', '药理作用<br/>依达拉奉是一种脑保护剂(自由基清除剂)。临床研究提示N-乙酰门冬氨酸(NAA)是特异性的存活神经细胞的标志，脑梗塞发病初期含量急剧减少。脑梗塞急性期患者给予依达拉奉，可抑制梗塞周围局部脑血流量的减少，使发病后第28天脑中NAA含量较甘油对照组明显升高。临床前研究提示，大鼠在缺血/缺血再灌注后静脉给予依达拉奉，可阻止脑水肿和脑梗塞的进展，并缓解所伴随的神经症状，抑制迟发性神经元死亡。机理研究提示，依达拉奉可清除自由基，抑制脂质过氧化，从而抑制脑细胞、血管内皮细胞、神经细胞的氧化损伤。<br/>毒理研究<br/>遗传毒性：依达拉奉Ames试验，CHL染色体畸变试验及小鼠微核试验结果均为阴性。<br/>生殖毒性：一般生殖毒性试验中，大鼠给予依达拉奉3、20、200mg/kg，20、200mg/kg组的动物出现尿色橙褐、流泪、流涎和自主活动减少，体重和食量轻微下降；200mg/kg组雌鼠平均性周期延长，雌鼠、雄鼠生育力降低，胎仔胸腺残留率升高。致畸敏感期毒性试验中，妊娠大鼠静脉注射给予依达拉奉3、30、300mg/kg，300mg/kg组母鼠摄食量下降，体重增加减缓，给药后出现伏卧、步态不稳、自发运动减少、流泪等；各剂量组雄性胎仔体重及30mg/kg组雌性胎仔体重均低于对照组；各剂量组胎仔内脏畸形率升高，幼鼠耳廊展开、眼睑开裂、睾丸下垂、阴道开口有延迟倾向。妊娠新西兰白兔静脉注射给予依达拉奉3、20、100mg/kg，100mg/kg组动物出现尿液橙褐色、步态失调、流泪、瞳孔缩小、呼吸异常、后肢麻痹、给药部位充血、水肿、坏死及炎症；3、100mg/kg组动物胎盘重量显著增加。围产期毒性试验中，妊娠Wistar大鼠静脉注射给予依达拉奉3、20、200mg/kg，200mg/kg组动物给药期间，摄食量下降，体重增加量降低，出现摇头、眨眼、流泪、自发运动减少等症状。幼鼠出生后28天旷场实验结果显示20、200mg/kg组幼鼠移动次数增高。', '药理作用<br/>依达拉奉是一种脑保护剂(自由基清除剂)。临床研究提示N-乙酰门冬氨酸(NAA)是特异性的存活神经细胞的标志，脑梗塞发病初期含量急剧减少。脑梗塞急性期患者给予依达拉奉，可抑制梗塞周围局部脑血流量的减少，使发病后第28天脑中NAA含量较甘油对照组明显升高。临床前研究提示，大鼠在缺血/缺血再灌注后静脉给予依达拉奉，可阻止脑水肿和脑梗塞的进展，并缓解所伴随的神经症状，抑制迟发性神经元死亡。机理研究提示，依达拉奉可清除自由基，抑制脂质过氧化，从而抑制脑细胞、血管内皮细胞、神经细胞的氧化损伤。<br/>毒理研究<br/>遗传毒性：依达拉奉Ames试验，CHL染色体畸变试验及小鼠微核试验结果均为阴性。<br/>生殖毒性：一般生殖毒性试验中，大鼠给予依达拉奉3、20、200mg/kg，20、200mg/kg组的动物出现尿色橙褐、流泪、流涎和自主活动减少，体重和食量轻微下降；200mg/kg组雌鼠平均性周期延长，雌鼠、雄鼠生育力降低，胎仔胸腺残留率升高。致畸敏感期毒性试验中，妊娠大鼠静脉注射给予依达拉奉3、30、300mg/kg，300mg/kg组母鼠摄食量下降，体重增加减缓，给药后出现伏卧、步态不稳、自发运动减少、流泪等；各剂量组雄性胎仔体重及30mg/kg组雌性胎仔体重均低于对照组；各剂量组胎仔内脏畸形率升高，幼鼠耳廊展开、眼睑开裂、睾丸下垂、阴道开口有延迟倾向。妊娠新西兰白兔静脉注射给予依达拉奉3、20、100mg/kg，100mg/kg组动物出现尿液橙褐色、步态失调、流泪、瞳孔缩小、呼吸异常、后肢麻痹、给药部位充血、水肿、坏死及炎症；3、100mg/kg组动物胎盘重量显著增加。围产期毒性试验中，妊娠Wistar大鼠静脉注射给予依达拉奉3、20、200mg/kg，200mg/kg组动物给药期间，摄食量下降，体重增加量降低，出现摇头、眨眼、流泪、自发运动减少等症状。幼鼠出生后28天旷场实验结果显示20、200mg/kg组幼鼠移动次数增高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '药代动力学', '据国外文献报道：<br/>血药浓度健康成年男性受试者(5例)和65岁以上健康老年受试者(5例)，以0.5mg/kg体重剂量，1日2次，每次30分钟内静脉滴注，连续给药2天后，血浆中药物浓度的变化和以起始给药时的血浆药物浓度变化所求得参数，如下图、表所示：<br/><br/>健康成年男性受试者和健康老年受试者两者血浆中药物浓度几乎都同样消失，没有蓄积性。<br/>血清蛋白结合率体外试验结果表明：依达拉奉的人血清蛋白和人血清白蛋白结合率分别为92%和89-91%。<br/>代谢在健康成年男性受试者和健康老年受试者中的研究结果表明：依达拉奉在血浆中的代谢物为硫酸络合物、葡萄糖醛酸络合物。在尿中主要代谢物为葡萄糖醛酸络合物、硫酸络合物。<br/>排泄健康成年男性受试者和健康老年受试者使用本品1日2次，每次0.5mg/kg，30分钟内静滴，连续2天给药，每次给药至12小时排泄尿液中含0.7-0.9%原药，71.0-79.9%代谢物。', '据国外文献报道：<br/>血药浓度健康成年男性受试者(5例)和65岁以上健康老年受试者(5例)，以0.5mg/kg体重剂量，1日2次，每次30分钟内静脉滴注，连续给药2天后，血浆中药物浓度的变化和以起始给药时的血浆药物浓度变化所求得参数，如下图、表所示：<br/><br/>健康成年男性受试者和健康老年受试者两者血浆中药物浓度几乎都同样消失，没有蓄积性。<br/>血清蛋白结合率体外试验结果表明：依达拉奉的人血清蛋白和人血清白蛋白结合率分别为92%和89-91%。<br/>代谢在健康成年男性受试者和健康老年受试者中的研究结果表明：依达拉奉在血浆中的代谢物为硫酸络合物、葡萄糖醛酸络合物。在尿中主要代谢物为葡萄糖醛酸络合物、硫酸络合物。<br/>排泄健康成年男性受试者和健康老年受试者使用本品1日2次，每次0.5mg/kg，30分钟内静滴，连续2天给药，每次给药至12小时排泄尿液中含0.7-0.9%原药，71.0-79.9%代谢物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '主要成份', '重组改构人肿瘤坏死因子', '重组改构人肿瘤坏死因子', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '适应症', '1. 本品与NP、MVP化疗方案联合，可试用于经其他方法治疗无效或复发的晚期非小细胞肺癌患者。<br/>2. 本品与BACOP化疗方案联合，可试用于经化疗或其他方法治疗无效的晚期非霍奇金氏淋巴瘤患者。', '1. 本品与NP、MVP化疗方案联合，可试用于经其他方法治疗无效或复发的晚期非小细胞肺癌患者。<br/>2. 本品与BACOP化疗方案联合，可试用于经化疗或其他方法治疗无效的晚期非霍奇金氏淋巴瘤患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '用法用量', '与上述化疗方案联合使用，每周的第3－7天用药，剂量为60－90万单位/m2 ，用生理盐水稀释至20ml，5－8分钟内恒速静脉推注。', '与上述化疗方案联合使用，每周的第3－7天用药，剂量为60－90万单位/m2 ，用生理盐水稀释至20ml，5－8分钟内恒速静脉推注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '不良反应', '在本品的临床研究中，先后共有约450例受试者接受了本品的治疗，试验中，本品短疗程应用的近期不良反应主要表现为发热、感冒样症状、注射局部疼痛、局部红肿硬结、骨肌肉样疼痛，发生率在80%左右。4例受试者因发热不能耐受而终止治疗。出现上述不良反应时，可采取相应的对症治疗措施。<br/>天然肿瘤坏死因子为多效应细胞因子(见[药理毒理])，改构后其性质和特点又可能会发生较复杂的变化，由此可能对造血系统、免疫系统及神经系统等产生不良反应和长期后续效应，特别是对某些肿瘤可能具有潜在的促进作用，以及发生与自身免疫性相关的疾病等，因此对本品可能发生的远期和潜在不良反应需给予密切关注。', '在本品的临床研究中，先后共有约450例受试者接受了本品的治疗，试验中，本品短疗程应用的近期不良反应主要表现为发热、感冒样症状、注射局部疼痛、局部红肿硬结、骨肌肉样疼痛，发生率在80%左右。4例受试者因发热不能耐受而终止治疗。出现上述不良反应时，可采取相应的对症治疗措施。<br/>天然肿瘤坏死因子为多效应细胞因子(见[药理毒理])，改构后其性质和特点又可能会发生较复杂的变化，由此可能对造血系统、免疫系统及神经系统等产生不良反应和长期后续效应，特别是对某些肿瘤可能具有潜在的促进作用，以及发生与自身免疫性相关的疾病等，因此对本品可能发生的远期和潜在不良反应需给予密切关注。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '禁忌', '1.对本品所含成份过敏者禁用。<br/>2.严重肝肾功能、心肺功能异常者禁用。<br/>3.患有其他严重疾患不能耐受本品不良反应者禁用。', '1.对本品所含成份过敏者禁用。<br/>2.严重肝肾功能、心肺功能异常者禁用。<br/>3.患有其他严重疾患不能耐受本品不良反应者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '注意事项', '1. 鉴于天然TNF对不同肿瘤细胞的作用不同（对于部分肿瘤细胞具有促进生长的作用），而本品与天然TNF具有结构和生物学功能的相似性，所以为保证本品治疗效果及避免不良后果（加速肿瘤进展），必须在上述适应症范围内谨慎应用本品，不得随意扩大适应症。<br/>2. 本品必须在三甲医院内并在有经验的临床医师指导下使用。<br/>3. 过敏体质，特别是对肽类药品或生物制品有过敏史者慎用。<br/>4. 静脉给药时及给药后2小时内，医护人员应严密观察患者，如出现不良反应，可给予对症处理。<br/>5. 由于本品的某些潜在不良反应尚无试验资料加以证实或排除，因此，在使用本品期间，应密切观察肝肾功能、血液系统、循环系统、呼吸系统等的变化，如发现异常，应及时停药。<br/>6. 药瓶如有裂缝、破损者不能使用。药品溶解后应为透明液体，如有混浊、沉淀和不溶物等现象，则不能使用。药物溶解后应一次用完，不可多次使用。', '1. 鉴于天然TNF对不同肿瘤细胞的作用不同（对于部分肿瘤细胞具有促进生长的作用），而本品与天然TNF具有结构和生物学功能的相似性，所以为保证本品治疗效果及避免不良后果（加速肿瘤进展），必须在上述适应症范围内谨慎应用本品，不得随意扩大适应症。<br/>2. 本品必须在三甲医院内并在有经验的临床医师指导下使用。<br/>3. 过敏体质，特别是对肽类药品或生物制品有过敏史者慎用。<br/>4. 静脉给药时及给药后2小时内，医护人员应严密观察患者，如出现不良反应，可给予对症处理。<br/>5. 由于本品的某些潜在不良反应尚无试验资料加以证实或排除，因此，在使用本品期间，应密切观察肝肾功能、血液系统、循环系统、呼吸系统等的变化，如发现异常，应及时停药。<br/>6. 药瓶如有裂缝、破损者不能使用。药品溶解后应为透明液体，如有混浊、沉淀和不溶物等现象，则不能使用。药物溶解后应一次用完，不可多次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '妊娠及哺乳期妇女用药', '由于缺乏本品在孕妇和哺乳期妇女使用的经验，因此除非在病情特别需要时，应避免使用。', '由于缺乏本品在孕妇和哺乳期妇女使用的经验，因此除非在病情特别需要时，应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '儿童用药', '由于缺乏本品在儿童使用的经验，因此除非在病情特别需要时，应避免使用。', '由于缺乏本品在儿童使用的经验，因此除非在病情特别需要时，应避免使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '老年人用药', '由于老年患者肝肾功能有所减退，而本品的药代动力学特点尚不明确，同时目前尚缺乏本品在老年患者使用的经验，因此，老年患者应慎用。', '由于老年患者肝肾功能有所减退，而本品的药代动力学特点尚不明确，同时目前尚缺乏本品在老年患者使用的经验，因此，老年患者应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '药理作用', '本品为注射用重组改构人肿瘤坏死因子，是天然肿瘤坏死因子(TNF)α经结构改造后得到的一种衍生物。天然TNFα是单核/巨噬细胞分泌的细胞因子，其生物学功能复杂，至今尚不完全清楚，其中包括可以引起部分肿瘤血管出血性坏死，直接引起细胞死亡，调节免疫功能，诱导恶液质等。<br/>另有报道，TNFα对某些肿瘤细胞（如成骨肉瘤、卵巢癌）的生长有促进作用。本品与天然TNFα具有相似的结构和抗肿瘤活性，但鉴于目前缺少有关改构TNFα作用机制方面的基础研究资料，因此尚不清楚其与天然TNFα的生物学活性的一致性如何。<br/>毒理研究:<br/>重复给药毒性试验<br/>恒河猴连续30天静脉注射本品，给药剂量分别为9.3×107和9.3×106IU/m2/天（按体表面积折算，分别约相当于推荐临床剂量的150倍和15倍）。给药结束时，高剂量组动物心率加快，血压下降，1/4动物心电图出现T波倒置。血液学检查显示，给药组动物出现血小板计数下降，高剂量组还出现白细胞计数下降和凝血时间延长。血液生化学检查显示，给药组动物碱性磷酸酶活力升高，血糖、总蛋白和白蛋白下降，高剂量组还出现尿素氮含量升高。病理组织学检查结果显示高剂量组1/3动物出现骨髓成分轻度减少。<br/>SD大鼠连续30天腹腔注射本品，给药剂量分别为6.25×107、3.12×107和1.56×107 IU/m2/天（按体表面积折算，分别约相当于推荐临床剂量的100、50和25倍）,给药结束时中、高剂量组动物出现肝细胞轻度弥漫性颗粒样变性，停药30天后基本恢复正常。<br/>Beagle犬连续90天静脉注射本品，给药剂量分别为3.1×107和3.1×106 IU/m2/天（按体表面积折算，分别约相当于推荐临床剂量的50和5倍），动物没有出现明显与本品有关的毒性反应。<br/>遗传毒性<br/>本品鼠伤寒沙门氏菌回复突变试验、中国仓鼠肺成纤维细胞染色体畸变试验和小鼠骨髓多染红细胞微核试验结果均为阴性。', '本品为注射用重组改构人肿瘤坏死因子，是天然肿瘤坏死因子(TNF)α经结构改造后得到的一种衍生物。天然TNFα是单核/巨噬细胞分泌的细胞因子，其生物学功能复杂，至今尚不完全清楚，其中包括可以引起部分肿瘤血管出血性坏死，直接引起细胞死亡，调节免疫功能，诱导恶液质等。<br/>另有报道，TNFα对某些肿瘤细胞（如成骨肉瘤、卵巢癌）的生长有促进作用。本品与天然TNFα具有相似的结构和抗肿瘤活性，但鉴于目前缺少有关改构TNFα作用机制方面的基础研究资料，因此尚不清楚其与天然TNFα的生物学活性的一致性如何。<br/>毒理研究:<br/>重复给药毒性试验<br/>恒河猴连续30天静脉注射本品，给药剂量分别为9.3×107和9.3×106IU/m2/天（按体表面积折算，分别约相当于推荐临床剂量的150倍和15倍）。给药结束时，高剂量组动物心率加快，血压下降，1/4动物心电图出现T波倒置。血液学检查显示，给药组动物出现血小板计数下降，高剂量组还出现白细胞计数下降和凝血时间延长。血液生化学检查显示，给药组动物碱性磷酸酶活力升高，血糖、总蛋白和白蛋白下降，高剂量组还出现尿素氮含量升高。病理组织学检查结果显示高剂量组1/3动物出现骨髓成分轻度减少。<br/>SD大鼠连续30天腹腔注射本品，给药剂量分别为6.25×107、3.12×107和1.56×107 IU/m2/天（按体表面积折算，分别约相当于推荐临床剂量的100、50和25倍）,给药结束时中、高剂量组动物出现肝细胞轻度弥漫性颗粒样变性，停药30天后基本恢复正常。<br/>Beagle犬连续90天静脉注射本品，给药剂量分别为3.1×107和3.1×106 IU/m2/天（按体表面积折算，分别约相当于推荐临床剂量的50和5倍），动物没有出现明显与本品有关的毒性反应。<br/>遗传毒性<br/>本品鼠伤寒沙门氏菌回复突变试验、中国仓鼠肺成纤维细胞染色体畸变试验和小鼠骨髓多染红细胞微核试验结果均为阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '药代动力学', '共进行了12例肿瘤患者的人体药代动力学研究：肿瘤患者在5分钟内静脉匀速推注不同剂量的本品，采用ELISA方法测定血浆中的药物浓度。其中剂量为6×105单位/m2的3名受试者在各时间点均未检测到血浆中的药物；<br/>在1×106单位/m2剂量组的9名受试者测定结果显示，在给药5分钟之内血药浓度较高，但个体差异较大，有5例受试者血药浓度在1.13-10.91pg/m1之间，而另外4例受试者则峰浓度较低，在0.433-0.638pg/m1之间。其后血药浓度下降迅速，个体差异同样较大，最短8分钟后即检测不到血浆中的药物、最长8－9小时后仍可检测出微量的药物。', '共进行了12例肿瘤患者的人体药代动力学研究：肿瘤患者在5分钟内静脉匀速推注不同剂量的本品，采用ELISA方法测定血浆中的药物浓度。其中剂量为6×105单位/m2的3名受试者在各时间点均未检测到血浆中的药物；<br/>在1×106单位/m2剂量组的9名受试者测定结果显示，在给药5分钟之内血药浓度较高，但个体差异较大，有5例受试者血药浓度在1.13-10.91pg/m1之间，而另外4例受试者则峰浓度较低，在0.433-0.638pg/m1之间。其后血药浓度下降迅速，个体差异同样较大，最短8分钟后即检测不到血浆中的药物、最长8－9小时后仍可检测出微量的药物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '主要成份', '本品为复方制剂，其组份为：每粒含盐酸伪麻黄碱90毫克，马来酸氯苯那敏4毫克。', '本品为复方制剂，其组份为：每粒含盐酸伪麻黄碱90毫克，马来酸氯苯那敏4毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '适应症', '本品可减轻由于普通感冒、流行性感冒引起的上呼吸道症状和鼻窦炎、枯草热所致的各种症状，特别适用于缓解上述疾病的早期临床症状，如鼻塞、流涕、打喷嚏等症状。', '本品可减轻由于普通感冒、流行性感冒引起的上呼吸道症状和鼻窦炎、枯草热所致的各种症状，特别适用于缓解上述疾病的早期临床症状，如鼻塞、流涕、打喷嚏等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '用法用量', '口服。成人每12小时服1粒，24小时内不应超过2粒。', '口服。成人每12小时服1粒，24小时内不应超过2粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '不良反应', '本品常见不良反应为头晕、困倦、口干、胃部不适、乏力、大便干燥。<br/>单用盐酸伪麻黄碱可引起的不良反应：伪麻黄碱是拟交感神经药物，可能会使视物模糊、头痛、烦躁、失眠、恶心、呕吐、口渴、心悸、尿频的发生率增加。<br/>可出现错觉与幻觉，有些还能发展成心律失常、循环衰竭、惊悸、昏迷和呼吸衰竭。对于高敏患者可能引起轻度中枢系统症状，如神经过敏、失眠、视物模糊、兴奋、头昏、乏力，现已有报道头痛、恶心、困倦、心悸、血压波动、心律失常等症，同时拟交感神经药物还可能出现如幻觉、紧张、战栗、呼吸困难、排尿困难、循环衰竭等不良反应。<br/>单用马来酸氯苯那敏可引起的不良反应：少见胸闷、心悸、咽喉痛、疲劳、皮肤瘀斑、出血倾向；还可出现嗜睡、痰液粘稠等；由于本药的抗胆碱作用，可引起鼻腔粘膜干燥；个别患者使用本药后有失眠、烦躁等中枢兴奋症状，甚至有诱发癫痫的可能；本药虽属抗组胺药，但也有少数患者在用药后出现药物过敏反应，如瘙痒、皮疹、胃肠道过敏等，甚至还有因服用本药而出现血常规改变者。', '本品常见不良反应为头晕、困倦、口干、胃部不适、乏力、大便干燥。<br/>单用盐酸伪麻黄碱可引起的不良反应：伪麻黄碱是拟交感神经药物，可能会使视物模糊、头痛、烦躁、失眠、恶心、呕吐、口渴、心悸、尿频的发生率增加。<br/>可出现错觉与幻觉，有些还能发展成心律失常、循环衰竭、惊悸、昏迷和呼吸衰竭。对于高敏患者可能引起轻度中枢系统症状，如神经过敏、失眠、视物模糊、兴奋、头昏、乏力，现已有报道头痛、恶心、困倦、心悸、血压波动、心律失常等症，同时拟交感神经药物还可能出现如幻觉、紧张、战栗、呼吸困难、排尿困难、循环衰竭等不良反应。<br/>单用马来酸氯苯那敏可引起的不良反应：少见胸闷、心悸、咽喉痛、疲劳、皮肤瘀斑、出血倾向；还可出现嗜睡、痰液粘稠等；由于本药的抗胆碱作用，可引起鼻腔粘膜干燥；个别患者使用本药后有失眠、烦躁等中枢兴奋症状，甚至有诱发癫痫的可能；本药虽属抗组胺药，但也有少数患者在用药后出现药物过敏反应，如瘙痒、皮疹、胃肠道过敏等，甚至还有因服用本药而出现血常规改变者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '药物过量', '伪麻黄碱大剂量用药后，可能出现下述拟交感症状：视物模糊、烦躁、失眠、头痛、恶心、呕吐、多汗、口渴、心动过速、心前区疼痛、心悸、尿频尿急、肌无力、肌紧张、焦虑、烦躁、失眠，许多病人还可能出现精神毒性症状如错觉和幻觉，有些还可能出现心律失常、循环衰竭、抽搐、昏迷和呼吸衰竭。<br/>马来酸氯苯那敏用药过量的表现有：排尿困难或疼痛，头晕，口腔、鼻、喉部干燥，头痛，食欲减退，恶心，上腹部不适或胃痛，皮疹。儿童中毒时，多呈中枢兴奋症状，可出现烦躁、焦虑、入睡困难和神经过敏；成人中毒时，一般先出现中枢抑制症状，继而出现中枢兴奋症状（甚至抽搐、惊厥等），然后又进入抑制状态，并危及呼吸及循环功能。<br/>一旦出现过量中毒反应时，应及时催吐、洗胃、导泻以加速药物排出。若出现呼吸循环衰竭，应给予机械辅助呼吸等支持治疗，忌用中枢兴奋药；若出现惊厥，可使用硫喷妥钠予以控制；若出现血压过低，必要时可用去甲肾上腺素静脉滴注以维持血压，但不宜用肾上腺素。另外，抢救中切忌注射组胺作为解毒药。', '伪麻黄碱大剂量用药后，可能出现下述拟交感症状：视物模糊、烦躁、失眠、头痛、恶心、呕吐、多汗、口渴、心动过速、心前区疼痛、心悸、尿频尿急、肌无力、肌紧张、焦虑、烦躁、失眠，许多病人还可能出现精神毒性症状如错觉和幻觉，有些还可能出现心律失常、循环衰竭、抽搐、昏迷和呼吸衰竭。<br/>马来酸氯苯那敏用药过量的表现有：排尿困难或疼痛，头晕，口腔、鼻、喉部干燥，头痛，食欲减退，恶心，上腹部不适或胃痛，皮疹。儿童中毒时，多呈中枢兴奋症状，可出现烦躁、焦虑、入睡困难和神经过敏；成人中毒时，一般先出现中枢抑制症状，继而出现中枢兴奋症状（甚至抽搐、惊厥等），然后又进入抑制状态，并危及呼吸及循环功能。<br/>一旦出现过量中毒反应时，应及时催吐、洗胃、导泻以加速药物排出。若出现呼吸循环衰竭，应给予机械辅助呼吸等支持治疗，忌用中枢兴奋药；若出现惊厥，可使用硫喷妥钠予以控制；若出现血压过低，必要时可用去甲肾上腺素静脉滴注以维持血压，但不宜用肾上腺素。另外，抢救中切忌注射组胺作为解毒药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '禁忌', '本品禁用于对本品中所含成份及肾上腺素类药物或其他化学结构与之相似的药物有过敏或特异质反应的患者。本品禁用于正在接受单胺氧化酶抑制剂治疗或14日内接受过这类治疗或刚停止这类治疗的患者。本品亦禁用于有窄角型青光眼、尿潴留、癫痫、精神疾病、严重高血压或严重冠状动脉疾病患者。', '本品禁用于对本品中所含成份及肾上腺素类药物或其他化学结构与之相似的药物有过敏或特异质反应的患者。本品禁用于正在接受单胺氧化酶抑制剂治疗或14日内接受过这类治疗或刚停止这类治疗的患者。本品亦禁用于有窄角型青光眼、尿潴留、癫痫、精神疾病、严重高血压或严重冠状动脉疾病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '配伍禁忌', '1.伪麻黄碱与单胺氧化酶抑制药（氯吉兰、呋喃唑酮、异丙烟肼、异卡波肼、吗氯贝胺、烟肼酰胺、帕吉林、苯乙肼、丙卡巴肼、塞利吉林、托洛沙酮、苯环丙胺）合用可出现重度高血压、高热、头痛，因去甲肾上腺素的作用增强。故禁止伪麻黄碱与单胺氧化酶抑制药合用，停用单胺氧化酶抑制药14日后方可使用伪麻黄碱。<br/>2.抗酸剂（如奥美拉唑等）可增加伪麻黄碱的吸收率。伪麻黄碱与碳酸氢钠合用可导致伪麻黄碱毒性（激动、高血压、心悸），合用时需监测发生的不良反应，必要时减量，常需碱化尿液的患者可能需要减少两者的剂量。<br/>3.伪麻黄碱与双氢麦角胺合用可导致血压急剧升高，故禁止两者合用。<br/>4.伪麻黄碱与吗啉f酮合用可出现血压升高，因后者可抑制前者的代谢，合用时需谨慎。<br/>5.拟交感神经药与枳壳合用可出现高血压危象（头痛、高热、高血压），机制为相加的拟交感神经作用，故应避免拟交感神经药与枳壳合用。<br/>6.伪麻黄碱可增强甲氧胺福林的升压作用，合用时应谨慎，并监测血压。<br/>7.伪麻黄碱与甲基多巴合用可导致血压升高和心律失常，合用时应监测血压，若出现高血压，停用伪麻黄碱。<br/>8.伪麻黄碱与胍乙啶合用可导致血压升高和心律失常，因前者可拮抗后者的中枢作用。合用时应监测血压和心律，若发生不良反应，停用伪麻黄碱。<br/>9.伪麻黄碱与碘苄胍I-131合用可导致扫描仪测定时出现假阴性结果，因前者可减少后者的吸收。使用碘苄胍I-131前应停用伪麻黄碱。<br/>10.拟交感神经药可降低美加明、利血平和藜芦生物碱的抗高血压作用。<br/>11.β-肾上腺素类的阻断剂（如普萘洛尔、美托洛尔、拉贝洛尔等）可能与拟交感神经药有相互作用。<br/>12.伪麻黄碱和洋地黄同时应用时可能增加异位起搏点的活性。<br/>13.本品不宜与酚妥拉明并用。<br/>14.同时服用中枢神经系统抑制药（镇静药、催眠药、安定药），可加强马来酸氯苯那敏的抗组胺和中枢抑制作用。<br/>15.与奎尼丁合用，可增强马来酸氯苯那敏抗胆碱作用。<br/>16.马来酸氯苯那敏可增强金刚烷胺、氟哌啶醇、抗胆碱药、抗抑郁药（如三环类抗抑郁药）、吩噻嗪类以及拟交感神经药等的药效。<br/>17.马来酸氯苯那敏能抑制肝微粒体酶，引起苯妥英蓄积中毒，因此两者合用时，应测定苯妥英的血药浓度。如果出现毒性反应，需减少苯妥英的剂量或停用本药。<br/>18.马来酸氯苯那敏与普萘洛尔合用，产生相互拮抗作用。<br/>19.乙醇可增强马来酸氯苯那敏抗组胺和中枢抑制作用，故用药期间不得饮酒。', '1.伪麻黄碱与单胺氧化酶抑制药（氯吉兰、呋喃唑酮、异丙烟肼、异卡波肼、吗氯贝胺、烟肼酰胺、帕吉林、苯乙肼、丙卡巴肼、塞利吉林、托洛沙酮、苯环丙胺）合用可出现重度高血压、高热、头痛，因去甲肾上腺素的作用增强。故禁止伪麻黄碱与单胺氧化酶抑制药合用，停用单胺氧化酶抑制药14日后方可使用伪麻黄碱。<br/>2.抗酸剂（如奥美拉唑等）可增加伪麻黄碱的吸收率。伪麻黄碱与碳酸氢钠合用可导致伪麻黄碱毒性（激动、高血压、心悸），合用时需监测发生的不良反应，必要时减量，常需碱化尿液的患者可能需要减少两者的剂量。<br/>3.伪麻黄碱与双氢麦角胺合用可导致血压急剧升高，故禁止两者合用。<br/>4.伪麻黄碱与吗啉f酮合用可出现血压升高，因后者可抑制前者的代谢，合用时需谨慎。<br/>5.拟交感神经药与枳壳合用可出现高血压危象（头痛、高热、高血压），机制为相加的拟交感神经作用，故应避免拟交感神经药与枳壳合用。<br/>6.伪麻黄碱可增强甲氧胺福林的升压作用，合用时应谨慎，并监测血压。<br/>7.伪麻黄碱与甲基多巴合用可导致血压升高和心律失常，合用时应监测血压，若出现高血压，停用伪麻黄碱。<br/>8.伪麻黄碱与胍乙啶合用可导致血压升高和心律失常，因前者可拮抗后者的中枢作用。合用时应监测血压和心律，若发生不良反应，停用伪麻黄碱。<br/>9.伪麻黄碱与碘苄胍I-131合用可导致扫描仪测定时出现假阴性结果，因前者可减少后者的吸收。使用碘苄胍I-131前应停用伪麻黄碱。<br/>10.拟交感神经药可降低美加明、利血平和藜芦生物碱的抗高血压作用。<br/>11.β-肾上腺素类的阻断剂（如普萘洛尔、美托洛尔、拉贝洛尔等）可能与拟交感神经药有相互作用。<br/>12.伪麻黄碱和洋地黄同时应用时可能增加异位起搏点的活性。<br/>13.本品不宜与酚妥拉明并用。<br/>14.同时服用中枢神经系统抑制药（镇静药、催眠药、安定药），可加强马来酸氯苯那敏的抗组胺和中枢抑制作用。<br/>15.与奎尼丁合用，可增强马来酸氯苯那敏抗胆碱作用。<br/>16.马来酸氯苯那敏可增强金刚烷胺、氟哌啶醇、抗胆碱药、抗抑郁药（如三环类抗抑郁药）、吩噻嗪类以及拟交感神经药等的药效。<br/>17.马来酸氯苯那敏能抑制肝微粒体酶，引起苯妥英蓄积中毒，因此两者合用时，应测定苯妥英的血药浓度。如果出现毒性反应，需减少苯妥英的剂量或停用本药。<br/>18.马来酸氯苯那敏与普萘洛尔合用，产生相互拮抗作用。<br/>19.乙醇可增强马来酸氯苯那敏抗组胺和中枢抑制作用，故用药期间不得饮酒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '注意事项', '1.运动员慎用。<br/>2.消化性溃疡、幽门十二指肠梗阻、前列腺肥大、膀胱颈梗阻、心血管疾病、眼内压增加、甲状腺机能亢进者、肾功能不全者、糖尿病、哮喘患者应慎用；接受洋地黄治疗的患者慎用。<br/>3.拟交感神经药可能引起中枢神经系统兴奋、抽搐、和/或伴有低血压、循环虚脱。60岁或60岁以上患者用拟交感神经药更易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用制剂时应谨慎。<br/>4.接受单胺氧化酶（MAO）抑制剂的患者用拟交感神经药时，可能发生高血压反应，包括高血压危象。甲基多巴、美加明、利血平和藜芦生物碱的抗高血压作用可能被拟交感神经药所降低。β-肾上腺素能的阻断剂可能与拟交感神经药有相互作用。当同时用伪麻黄碱和洋地黄时可能增加异位起搏点的活性。抗酸剂增加伪麻黄碱的吸收率。<br/>5.伪麻黄碱与其他中枢神经系统兴奋剂一样已被滥用。高剂量时可产生欣快感、食欲下降、体力增加的感觉、兴奋，但亦伴有焦虑、激惹和多言。继续使用任何中枢神经兴奋剂可产生耐受性，增加剂量最终造成中毒，很快停药可产生抑郁。<br/>6.用药3～7天，症状未缓解，请咨询医师。服用本品期间不得饮酒或含有酒精的饮料。不能同时服用与本品成份相似的其他抗感冒药。服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7.交叉过敏：（1）对其他抗组胺药或拟交感神经药（麻黄碱、肾上腺素、异丙肾上腺素、间羟异丙肾上腺素、去甲肾上腺素等）过敏者，对马来酸氯苯那敏也可能过敏；（2）对碘过敏者也可能对马来酸氯苯那敏过敏。', '1.运动员慎用。<br/>2.消化性溃疡、幽门十二指肠梗阻、前列腺肥大、膀胱颈梗阻、心血管疾病、眼内压增加、甲状腺机能亢进者、肾功能不全者、糖尿病、哮喘患者应慎用；接受洋地黄治疗的患者慎用。<br/>3.拟交感神经药可能引起中枢神经系统兴奋、抽搐、和/或伴有低血压、循环虚脱。60岁或60岁以上患者用拟交感神经药更易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用制剂时应谨慎。<br/>4.接受单胺氧化酶（MAO）抑制剂的患者用拟交感神经药时，可能发生高血压反应，包括高血压危象。甲基多巴、美加明、利血平和藜芦生物碱的抗高血压作用可能被拟交感神经药所降低。β-肾上腺素能的阻断剂可能与拟交感神经药有相互作用。当同时用伪麻黄碱和洋地黄时可能增加异位起搏点的活性。抗酸剂增加伪麻黄碱的吸收率。<br/>5.伪麻黄碱与其他中枢神经系统兴奋剂一样已被滥用。高剂量时可产生欣快感、食欲下降、体力增加的感觉、兴奋，但亦伴有焦虑、激惹和多言。继续使用任何中枢神经兴奋剂可产生耐受性，增加剂量最终造成中毒，很快停药可产生抑郁。<br/>6.用药3～7天，症状未缓解，请咨询医师。服用本品期间不得饮酒或含有酒精的饮料。不能同时服用与本品成份相似的其他抗感冒药。服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7.交叉过敏：（1）对其他抗组胺药或拟交感神经药（麻黄碱、肾上腺素、异丙肾上腺素、间羟异丙肾上腺素、去甲肾上腺素等）过敏者，对马来酸氯苯那敏也可能过敏；（2）对碘过敏者也可能对马来酸氯苯那敏过敏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '妊娠及哺乳期妇女用药', '尚无在妊娠期安全使用本品的资料，只有对胎儿利大于弊时才能使用本品。由于伪麻黄碱和马来酸氯苯那敏均能从乳汁中分泌，且马来酸氯苯那敏抗M-胆碱受体作用可抑制泌乳，因此对于哺乳期妇女应考虑停止哺乳或停止服药。', '尚无在妊娠期安全使用本品的资料，只有对胎儿利大于弊时才能使用本品。由于伪麻黄碱和马来酸氯苯那敏均能从乳汁中分泌，且马来酸氯苯那敏抗M-胆碱受体作用可抑制泌乳，因此对于哺乳期妇女应考虑停止哺乳或停止服药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '儿童用药', '尚无小于12岁的儿童使用本品的安全性及有效性的资料，本品不推荐用于12岁以下儿童。', '尚无小于12岁的儿童使用本品的安全性及有效性的资料，本品不推荐用于12岁以下儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '老年人用药', '60岁或60岁以上患者用拟交感神经药更易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用制剂时应谨慎。', '60岁或60岁以上患者用拟交感神经药更易引起精神错乱、幻觉、抽搐、中枢神经系统抑制和死亡等不良反应，因而对年龄大的患者使用相同作用制剂时应谨慎。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '药理作用', '盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。马来酸氯苯那敏通过拮抗H1受体而对抗组胺的过敏效应；本品不影响组胺的代谢，也不阻止体内组胺的释放。马来酸氯苯那敏有抗M胆碱受体作用，并具有中枢抑制作用。本品内容物中既含有速释小丸，也含有能在一定时间内发挥作用的缓释小丸，其有效浓度可维持12小时。', '盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。马来酸氯苯那敏通过拮抗H1受体而对抗组胺的过敏效应；本品不影响组胺的代谢，也不阻止体内组胺的释放。马来酸氯苯那敏有抗M胆碱受体作用，并具有中枢抑制作用。本品内容物中既含有速释小丸，也含有能在一定时间内发挥作用的缓释小丸，其有效浓度可维持12小时。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '药代动力学', '食物对伪麻黄碱的药代动力学没有明显的影响，单剂服用本品后约有0.4%～0.7%伪麻黄碱经由乳汁分泌，乳汁中的伪麻黄碱浓度约为血浆浓度的2～3倍。马来酸氯苯那敏口服后吸收快而完全，但口服后首过效应强，本药血浆蛋白结合率72%，药物可透过胎盘，也可分泌入乳汁，主要经肝脏代谢，中间代谢产物无药理活性，24小时内随尿液、粪便及汗液排泄。', '食物对伪麻黄碱的药代动力学没有明显的影响，单剂服用本品后约有0.4%～0.7%伪麻黄碱经由乳汁分泌，乳汁中的伪麻黄碱浓度约为血浆浓度的2～3倍。马来酸氯苯那敏口服后吸收快而完全，但口服后首过效应强，本药血浆蛋白结合率72%，药物可透过胎盘，也可分泌入乳汁，主要经肝脏代谢，中间代谢产物无药理活性，24小时内随尿液、粪便及汗液排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '主要成份', '1.主要成份：<br/>化学名称：1,4―丁二醇二甲磺酸酯<br/>化学结构式：<br/>分子式：C6H14O6S2<br/>分子量：246.29<br/>2.辅料：<br/>二甲乙酰氨、聚乙二醇400', '1.主要成份：<br/>化学名称：1,4―丁二醇二甲磺酸酯<br/>化学结构式：<br/>分子式：C6H14O6S2<br/>分子量：246.29<br/>2.辅料：<br/>二甲乙酰氨、聚乙二醇400', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '适应症', '本品适用于联合环磷酰胺，作为慢性髓性白血病同种异体的造血祖细胞移植前的预处理方案。', '本品适用于联合环磷酰胺，作为慢性髓性白血病同种异体的造血祖细胞移植前的预处理方案。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '用法用量', '本品应通过中心静脉导管给药，每6小时给药一次，每次持续滴注2小时，连续4天，共16次。所有患者均应预防性给予苯妥因，因为已知白消安可通过血脑屏障并诱发癫痫。苯妥因使白消安的血浆AUC下降15%；而其它抗惊厥药物则可能使白消安血浆AUC升高，从而增加肝静脉闭塞症或癫痫发生的风险。如必须使用其他抗惊厥药，则应监测血浆白消安的暴露程度（见“药物相互作用”）。止吐药应在第一次开始之前给予，并按一定计划在整个用药期间持续给药。<br/>按校准的理想体重给药时，本品清除率的可预测性最好。若依据实际体重、理想体重或其他因子计算本品的剂量，则可能使消瘦、正常和肥胖患者之间的清除率产生显著不同。在组成骨髓或外周血祖细胞移植预处理方案时，本品的成人剂量通常为0.8mg/kg，取理想体重或实际体重的低值，每6小时给药一次连续4天（共16次）。对肥胖或特别肥胖的患者，本品应按校准的理想体重给药。理想体重（IBW）的计算公式如下（身高cm，体重kg）：<br/>IBW(kg,男性)=50+0.91×(身高cm-152)<br/>IBW(kg,女性)=45+0.91×(身高cm-152)。<br/>校准的理想体重（AIBW）公式为：AIBW=IBW+0.25×(实际体重-IBW)。<br/>在骨髓移植前3天，本品第16次给药之后6小时，给予环磷酰胺，剂量为60mg/kg，每次静注1小时，每天一次共2天。', '本品应通过中心静脉导管给药，每6小时给药一次，每次持续滴注2小时，连续4天，共16次。所有患者均应预防性给予苯妥因，因为已知白消安可通过血脑屏障并诱发癫痫。苯妥因使白消安的血浆AUC下降15%；而其它抗惊厥药物则可能使白消安血浆AUC升高，从而增加肝静脉闭塞症或癫痫发生的风险。如必须使用其他抗惊厥药，则应监测血浆白消安的暴露程度（见“药物相互作用”）。止吐药应在第一次开始之前给予，并按一定计划在整个用药期间持续给药。<br/>按校准的理想体重给药时，本品清除率的可预测性最好。若依据实际体重、理想体重或其他因子计算本品的剂量，则可能使消瘦、正常和肥胖患者之间的清除率产生显著不同。在组成骨髓或外周血祖细胞移植预处理方案时，本品的成人剂量通常为0.8mg/kg，取理想体重或实际体重的低值，每6小时给药一次连续4天（共16次）。对肥胖或特别肥胖的患者，本品应按校准的理想体重给药。理想体重（IBW）的计算公式如下（身高cm，体重kg）：<br/>IBW(kg,男性)=50+0.91×(身高cm-152)<br/>IBW(kg,女性)=45+0.91×(身高cm-152)。<br/>校准的理想体重（AIBW）公式为：AIBW=IBW+0.25×(实际体重-IBW)。<br/>在骨髓移植前3天，本品第16次给药之后6小时，给予环磷酰胺，剂量为60mg/kg，每次静注1小时，每天一次共2天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '不良反应', '二甲乙酰胺（DMA），本品配方中的溶剂，曾在1962年，被作为潜在的癌症化疗药物研究。在I期试验中，最大耐受剂量（MTD）为14.8g/m2/d，连用四天。按mg/m2计算，推荐剂量的每日本品中含有42%MTD的DMA。I期试验中的剂量限制性毒性为肝脏毒性（表现为转氨酶SGOT升高）以及神经系统毒性（表现为幻觉）。幻觉多在DMA给药计划完成一天后发生，并伴有脑电图改变。本品推荐用于预处理方案的剂量为0.8mg/kg,每6小时一次共16次，而DMA发生幻觉的最低剂量为上述方案中含有的DMA量的1.9倍。其他神经毒性包括嗜睡、困倦和精神错乱。但对于在本品使用中观察到的肝毒性和神经毒性，已很难确定DMA和/或其它合并用药在其中相对的作用程度。<br/>用推荐剂量方案的本品治疗，将在100%的患者中产生深度骨髓抑制，包括粒细胞缺乏、血小板减少、贫血或血液成分联合缺乏。<br/>不良反应的主要信息来源为本品的临床试验（n=61），以及从文献中找到的高剂量口服白消安预处理随机对照试验资料。<br/>本品的临床试验：在本品的同种异体干细胞移植临床试验中，所有患者均给予本品，每次0.8mg/kg，静脉滴注2小时，每6小时一次，四天内共给16次，联合给予环磷酰胺60mg/kg×2天。接受这一剂量的可评价患者中，93%在第9次给药时AUC维持在1500μM・min以下，通常认为在这一水平下可使肝静脉闭塞症的发生风险最小。<br/>表1： 同种异体造血祖细胞移植前接受白消安注射液的患者，移植后28天内非血液系统不良事件的发生率（≥20%）总结<br/>非血液系统不良事件*<br/>发生率<br/>全身性反应<br/>发热<br/>头痛<br/>虚弱<br/>寒战<br/>疼痛<br/>全身性水肿<br/>过敏反应<br/>胸痛<br/>注射部位炎症<br/>背痛<br/> <br/>80<br/>69<br/>51<br/>46<br/>44<br/>28<br/>26<br/>26<br/>25<br/>23<br/>心血管系统<br/>心动过速<br/>高血压<br/>血栓<br/>血管扩张<br/> <br/>44<br/>36<br/>33<br/>25<br/>消化系统<br/>恶心<br/>口腔炎（粘膜炎）<br/>呕吐<br/>食欲减退<br/>腹泻<br/>腹痛<br/>消化不良<br/>便秘<br/>口干<br/>直肠功能紊乱<br/>腹胀<br/> <br/>98<br/>97<br/>95<br/>85<br/>84<br/>72<br/>44<br/>38<br/>26<br/>25<br/>23<br/>代谢和营养系统<br/>低镁<br/>高血糖<br/>低钾<br/>低钙<br/>高胆红素血症<br/>水肿<br/>SGPT升高<br/>肌酐升高<br/> <br/>77<br/>66<br/>64<br/>49<br/>49<br/>36<br/>31<br/>21<br/>神经系统<br/>失眠<br/>焦虑<br/>眩晕<br/>抑郁<br/> <br/>84<br/>72<br/>30<br/>23<br/>呼吸系统<br/>鼻炎<br/>肺部病变<br/>咳嗽<br/>鼻衄<br/>呼吸困难<br/> <br/>44<br/>34<br/>28<br/>25<br/>25<br/>皮肤及皮肤附件<br/>皮疹<br/>瘙痒<br/> <br/>57<br/>28<br/>*包括所有报告的不良事件，不论严重程度（毒性分级1-4）<br/>以下部分描述了本品临床试验中有临床意义的不良事件，不论是否由该药物引起。<br/>血液系统：在推荐剂量的方案下，本品使100%的患者发生深度骨髓抑制。研究中对大多数患者进行了重组人粒细胞刺激因子（G-CSF）预防性给药；造血祖细胞输注后，中性粒细胞数恢复至≥500个/mm3中位时间为13天，每个患者的血小板输注中位次数为6，红细胞输注中位次数为4。报告有1例（2%）凝血酶原时间延长。<br/>胃肠道：胃肠道毒性很常见，通常被认为与药物有关。仅少数被归入严重毒性。同种异体移植临床试验至移植后28天时，92%的患者发生轻或中度恶心，95%患者出现轻或中度呕吐，7%发生严重恶心。同种异体移植临床试验中，本品给药期间（移植前7天至移植前4天）的呕吐发生率为43%。26%患者发生3-4级口腔炎，2%患者发生3级食管炎。同种异体试验中3-4级腹泻的发生率为5%，轻中度腹泻的发生率为75%。轻中度便秘发生于38%的患者，8%患者出现肠梗阻且其中2%为重度。44%患者报告了轻中度消化不良。2%患者出现呕血。2%患者发生胰腺炎。24%患者有轻中度直肠不适。重度厌食见于21%患者而轻中度见于64%患者。<br/>肝脏：同种异体干细胞移植试验中，高胆红素血症发生于49%的患者。移植28天内有30%患者出现3/4级高胆红素血症，其中的5%为威胁生命的。6例患者的高胆红素血症与移植物抗宿主病有关，5例则与肝静脉闭塞症有关。SGPT升高的3/4级升高见于7%患者。15%患者有中度碱性磷酸酶升高。12%患者发生轻中度黄疸，6%患者出现肝脏肿大。<br/>肝静脉闭塞症：已知肝静脉闭塞症（HVOD）是移植前预处理的一种潜在并发症。参加同种异体研究的61例患者有5例（8%）发生HVOD，其中2例为致死性。<br/>移植物抗宿主病：同种异体研究中?移植物抗宿主病(GVHD)发生于18%的患者(11/16);3%为重度?15%为轻中度。有3例(5%)因GVHD而死亡。<br/>水肿:79%患者出现某种形式的水肿?高血容量或体重增加;所有事件均报告为轻中度。<br/>感染/发热:51%的患者经历过1次或多次感染。1例患者患致死性肺炎?而3%患者的肺炎是威胁生命的。80%患者出现发热?78%为轻中度?3%为重度。46%患者曾有寒战。<br/>心血管系统:44%患者报告了轻中度心动过速。7名患者(11%)首次报告于本品给药期间。其他的心律失常均为轻中度?包括心律不齐(5%)、房颤(2%)、室性早搏(2%)和III度传导阻滞(2%)。轻或中度血栓形成见于33%患者?所有病例均与中央静脉导管有关。36%患者报告了高血压?其中3/4级为7%。11%患者报告了低血压?3%患者为3/4级。25%患者报告有轻度的血管扩张(潮红或热性红斑)。其它心血管事件还包括心肌肥大(5%)、轻度的心电图异常(2%)、3/4级左心衰竭(1名患者?2%)?中度的心包积液(2%)。这些事件大多是在用环磷酰胺后报告的。<br/>肺: 25%患者发生轻度或中度呼吸困难?2%发生重度呼吸困难。1例患者(2%)出现重度过度通气;另2例患者(3%)则为轻中度。分别有44%和28%的患者报告了轻度鼻炎和轻中度咳嗽。25%患者报告了轻度鼻出血。同种异体研究中?3例患者(5%)被证实发生肺泡出血?这3人均需机械通气支持?最终均死亡;另1例患者?经电子胸腔镜楔形活检发现非特异性肺间质纤维化?并于移植后98天死于呼吸衰竭。其它肺不良事件均为轻或中度?包括咽炎(18%)、呃逆(18%)哮喘(8%)、肺不张(2%)、胸腔积液(3%)、低氧血症(2%)、咯血(3%)和鼻窦炎(3%)。<br/>神经系统:报告最多的中枢神经系统不良事件为:失眠(84%)?焦虑(75%)?眩晕(30%)和抑郁(23%);除1例患者(1%)发生重度失眠之外?上述不良反应均为轻或中度。1例患者(1%)在HVOD继发的多器官功能衰竭终末期?出现威胁生命的大脑出血和昏迷。其他重度不良事件包括:谵妄(2%)?骚动不安(2%)和脑病(2%)。精神错乱的总发生率为11%?5%患者报告发生幻觉。同种异体研究中出现谵妄和幻觉的患者?其精神错乱发生在本品给药完成时。在本品同种异体临床研究中?困倦总发生率为7%?嗜睡发生率为2%。自身移植研究中?尽管给予了苯妥因预防?仍有1例患者在环磷酰胺给药时出现癫痫发作。<br/>肾:21%患者血清肌酐轻中度升高。3%患者BUN升高?而3/4级升高的患者达2%。7%患者有排尿困难?15%有少尿?8%出现血尿。在同种异体临床试验中?有4例(7%)3/4级的出血性膀胱炎。<br/>皮肤:报告有皮疹(57%)和瘙痒(28%)?两类事件绝大部分为轻度。15%的患者轻度脱发?2%为中度脱发。10%患者报告了轻度疱疹?8%有轻中度斑丘疹。10%患者出现大疱?5%出现剥脱性皮炎。红斑结节见于2%患者?痤疮见于7%患者?8%患者发生皮肤褪色。<br/>代谢:67%患者出现高血糖?3/4级高血糖见于15%患者。77%患者有轻中度低镁血症;轻中度低钾血症有62%?而重度低钾有2%;轻中度低钙为46%?重度低钙有3%?轻中度低磷有17%?低钠血症有2%。<br/>其他:报告的其它不良事件包括:头痛(轻中度46%?重度5%)、腹痛(轻中度69%?重度3%)、虚弱(轻中度49%?重度2%)、非特异性疼痛(轻中度43%?重度2%)、过敏反应(轻中度24%?重度2%)、注射部位炎症(轻中度25%)、注射部位疼痛(轻中度15%)、胸痛(轻中度26%)、背痛(轻中度23%)、肌肉痛(轻中度16%)、关节痛(轻中度13%)以及听力障碍(3%)。<br/>死亡:同种异体移植研究中?至移植后28天内发生2例死亡;另有6例死亡在移植后29天至移植后100天期间发生。<br/>口服白消安文献综述：通过查阅文献?找出四项相关随机对照研究?评价了同种异体骨髓移植治疗慢性髓性白血病时?含高剂量口服白消安的预处理方案(见“临床研究”)。下表4总结了这些试验中报道的安全性结果?试验人群患各种血液系统恶性疾病(急性髓性白血病(AML)、慢性髓性白血病(CML)和急性淋巴细胞白血病(ALL))。<br/>表2:安全性分析总结一摘自文献中高剂量口服白消安预处理方案的随机对照研究<br/>Clift<br/>CML慢性期<br/>TMR*<br/>VOD**<br/>GVHD***<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>≤100天死亡<br/>=4.1%(3/73)<br/>无报道<br/>急性≥2级=35%<br/>慢性=41%(30/73<br/>1例死于特发性间质性肺炎，<br/>1例死于肺纤维化<br/>无报道<br/>无报道<br/>Devergie<br/>CML慢性期<br/>TMR<br/>VOD<br/>GVHD<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>38%<br/>7.7%(5/65)<br/>死亡=4.6%<br/>(3/65)<br/>急性≥2级=41%<br/>(24/59危险)<br/>间质性肺炎=16.9%(11/65)<br/>10.8%(7/65)<br/>无报道<br/>Ringden<br/>CML,AML,ALL<br/>TMR<br/>VOD<br/>GVHD<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>28%<br/>12%<br/>急性≥2级=26%<br/>慢性=45%<br/>间质性肺炎=14%<br/>24%<br/>6%<br/>Blume<br/>CML,AML,ALL<br/>TMR<br/>VOD<br/>GVHD<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>无报道<br/>死亡=4.9%<br/>急性≥2级=22%<br/>(13/58危险)<br/>(14/45危险)<br/>无报道<br/>无报道<br/>无报道<br/>*TRM=移植相关死亡率<br/>**VOD=肝静脉闭塞症<br/>***GVHD=移植物抗宿主病', '二甲乙酰胺（DMA），本品配方中的溶剂，曾在1962年，被作为潜在的癌症化疗药物研究。在I期试验中，最大耐受剂量（MTD）为14.8g/m2/d，连用四天。按mg/m2计算，推荐剂量的每日本品中含有42%MTD的DMA。I期试验中的剂量限制性毒性为肝脏毒性（表现为转氨酶SGOT升高）以及神经系统毒性（表现为幻觉）。幻觉多在DMA给药计划完成一天后发生，并伴有脑电图改变。本品推荐用于预处理方案的剂量为0.8mg/kg,每6小时一次共16次，而DMA发生幻觉的最低剂量为上述方案中含有的DMA量的1.9倍。其他神经毒性包括嗜睡、困倦和精神错乱。但对于在本品使用中观察到的肝毒性和神经毒性，已很难确定DMA和/或其它合并用药在其中相对的作用程度。<br/>用推荐剂量方案的本品治疗，将在100%的患者中产生深度骨髓抑制，包括粒细胞缺乏、血小板减少、贫血或血液成分联合缺乏。<br/>不良反应的主要信息来源为本品的临床试验（n=61），以及从文献中找到的高剂量口服白消安预处理随机对照试验资料。<br/>本品的临床试验：在本品的同种异体干细胞移植临床试验中，所有患者均给予本品，每次0.8mg/kg，静脉滴注2小时，每6小时一次，四天内共给16次，联合给予环磷酰胺60mg/kg×2天。接受这一剂量的可评价患者中，93%在第9次给药时AUC维持在1500μM・min以下，通常认为在这一水平下可使肝静脉闭塞症的发生风险最小。<br/>表1： 同种异体造血祖细胞移植前接受白消安注射液的患者，移植后28天内非血液系统不良事件的发生率（≥20%）总结<br/>非血液系统不良事件*<br/>发生率<br/>全身性反应<br/>发热<br/>头痛<br/>虚弱<br/>寒战<br/>疼痛<br/>全身性水肿<br/>过敏反应<br/>胸痛<br/>注射部位炎症<br/>背痛<br/> <br/>80<br/>69<br/>51<br/>46<br/>44<br/>28<br/>26<br/>26<br/>25<br/>23<br/>心血管系统<br/>心动过速<br/>高血压<br/>血栓<br/>血管扩张<br/> <br/>44<br/>36<br/>33<br/>25<br/>消化系统<br/>恶心<br/>口腔炎（粘膜炎）<br/>呕吐<br/>食欲减退<br/>腹泻<br/>腹痛<br/>消化不良<br/>便秘<br/>口干<br/>直肠功能紊乱<br/>腹胀<br/> <br/>98<br/>97<br/>95<br/>85<br/>84<br/>72<br/>44<br/>38<br/>26<br/>25<br/>23<br/>代谢和营养系统<br/>低镁<br/>高血糖<br/>低钾<br/>低钙<br/>高胆红素血症<br/>水肿<br/>SGPT升高<br/>肌酐升高<br/> <br/>77<br/>66<br/>64<br/>49<br/>49<br/>36<br/>31<br/>21<br/>神经系统<br/>失眠<br/>焦虑<br/>眩晕<br/>抑郁<br/> <br/>84<br/>72<br/>30<br/>23<br/>呼吸系统<br/>鼻炎<br/>肺部病变<br/>咳嗽<br/>鼻衄<br/>呼吸困难<br/> <br/>44<br/>34<br/>28<br/>25<br/>25<br/>皮肤及皮肤附件<br/>皮疹<br/>瘙痒<br/> <br/>57<br/>28<br/>*包括所有报告的不良事件，不论严重程度（毒性分级1-4）<br/>以下部分描述了本品临床试验中有临床意义的不良事件，不论是否由该药物引起。<br/>血液系统：在推荐剂量的方案下，本品使100%的患者发生深度骨髓抑制。研究中对大多数患者进行了重组人粒细胞刺激因子（G-CSF）预防性给药；造血祖细胞输注后，中性粒细胞数恢复至≥500个/mm3中位时间为13天，每个患者的血小板输注中位次数为6，红细胞输注中位次数为4。报告有1例（2%）凝血酶原时间延长。<br/>胃肠道：胃肠道毒性很常见，通常被认为与药物有关。仅少数被归入严重毒性。同种异体移植临床试验至移植后28天时，92%的患者发生轻或中度恶心，95%患者出现轻或中度呕吐，7%发生严重恶心。同种异体移植临床试验中，本品给药期间（移植前7天至移植前4天）的呕吐发生率为43%。26%患者发生3-4级口腔炎，2%患者发生3级食管炎。同种异体试验中3-4级腹泻的发生率为5%，轻中度腹泻的发生率为75%。轻中度便秘发生于38%的患者，8%患者出现肠梗阻且其中2%为重度。44%患者报告了轻中度消化不良。2%患者出现呕血。2%患者发生胰腺炎。24%患者有轻中度直肠不适。重度厌食见于21%患者而轻中度见于64%患者。<br/>肝脏：同种异体干细胞移植试验中，高胆红素血症发生于49%的患者。移植28天内有30%患者出现3/4级高胆红素血症，其中的5%为威胁生命的。6例患者的高胆红素血症与移植物抗宿主病有关，5例则与肝静脉闭塞症有关。SGPT升高的3/4级升高见于7%患者。15%患者有中度碱性磷酸酶升高。12%患者发生轻中度黄疸，6%患者出现肝脏肿大。<br/>肝静脉闭塞症：已知肝静脉闭塞症（HVOD）是移植前预处理的一种潜在并发症。参加同种异体研究的61例患者有5例（8%）发生HVOD，其中2例为致死性。<br/>移植物抗宿主病：同种异体研究中?移植物抗宿主病(GVHD)发生于18%的患者(11/16);3%为重度?15%为轻中度。有3例(5%)因GVHD而死亡。<br/>水肿:79%患者出现某种形式的水肿?高血容量或体重增加;所有事件均报告为轻中度。<br/>感染/发热:51%的患者经历过1次或多次感染。1例患者患致死性肺炎?而3%患者的肺炎是威胁生命的。80%患者出现发热?78%为轻中度?3%为重度。46%患者曾有寒战。<br/>心血管系统:44%患者报告了轻中度心动过速。7名患者(11%)首次报告于本品给药期间。其他的心律失常均为轻中度?包括心律不齐(5%)、房颤(2%)、室性早搏(2%)和III度传导阻滞(2%)。轻或中度血栓形成见于33%患者?所有病例均与中央静脉导管有关。36%患者报告了高血压?其中3/4级为7%。11%患者报告了低血压?3%患者为3/4级。25%患者报告有轻度的血管扩张(潮红或热性红斑)。其它心血管事件还包括心肌肥大(5%)、轻度的心电图异常(2%)、3/4级左心衰竭(1名患者?2%)?中度的心包积液(2%)。这些事件大多是在用环磷酰胺后报告的。<br/>肺: 25%患者发生轻度或中度呼吸困难?2%发生重度呼吸困难。1例患者(2%)出现重度过度通气;另2例患者(3%)则为轻中度。分别有44%和28%的患者报告了轻度鼻炎和轻中度咳嗽。25%患者报告了轻度鼻出血。同种异体研究中?3例患者(5%)被证实发生肺泡出血?这3人均需机械通气支持?最终均死亡;另1例患者?经电子胸腔镜楔形活检发现非特异性肺间质纤维化?并于移植后98天死于呼吸衰竭。其它肺不良事件均为轻或中度?包括咽炎(18%)、呃逆(18%)哮喘(8%)、肺不张(2%)、胸腔积液(3%)、低氧血症(2%)、咯血(3%)和鼻窦炎(3%)。<br/>神经系统:报告最多的中枢神经系统不良事件为:失眠(84%)?焦虑(75%)?眩晕(30%)和抑郁(23%);除1例患者(1%)发生重度失眠之外?上述不良反应均为轻或中度。1例患者(1%)在HVOD继发的多器官功能衰竭终末期?出现威胁生命的大脑出血和昏迷。其他重度不良事件包括:谵妄(2%)?骚动不安(2%)和脑病(2%)。精神错乱的总发生率为11%?5%患者报告发生幻觉。同种异体研究中出现谵妄和幻觉的患者?其精神错乱发生在本品给药完成时。在本品同种异体临床研究中?困倦总发生率为7%?嗜睡发生率为2%。自身移植研究中?尽管给予了苯妥因预防?仍有1例患者在环磷酰胺给药时出现癫痫发作。<br/>肾:21%患者血清肌酐轻中度升高。3%患者BUN升高?而3/4级升高的患者达2%。7%患者有排尿困难?15%有少尿?8%出现血尿。在同种异体临床试验中?有4例(7%)3/4级的出血性膀胱炎。<br/>皮肤:报告有皮疹(57%)和瘙痒(28%)?两类事件绝大部分为轻度。15%的患者轻度脱发?2%为中度脱发。10%患者报告了轻度疱疹?8%有轻中度斑丘疹。10%患者出现大疱?5%出现剥脱性皮炎。红斑结节见于2%患者?痤疮见于7%患者?8%患者发生皮肤褪色。<br/>代谢:67%患者出现高血糖?3/4级高血糖见于15%患者。77%患者有轻中度低镁血症;轻中度低钾血症有62%?而重度低钾有2%;轻中度低钙为46%?重度低钙有3%?轻中度低磷有17%?低钠血症有2%。<br/>其他:报告的其它不良事件包括:头痛(轻中度46%?重度5%)、腹痛(轻中度69%?重度3%)、虚弱(轻中度49%?重度2%)、非特异性疼痛(轻中度43%?重度2%)、过敏反应(轻中度24%?重度2%)、注射部位炎症(轻中度25%)、注射部位疼痛(轻中度15%)、胸痛(轻中度26%)、背痛(轻中度23%)、肌肉痛(轻中度16%)、关节痛(轻中度13%)以及听力障碍(3%)。<br/>死亡:同种异体移植研究中?至移植后28天内发生2例死亡;另有6例死亡在移植后29天至移植后100天期间发生。<br/>口服白消安文献综述：通过查阅文献?找出四项相关随机对照研究?评价了同种异体骨髓移植治疗慢性髓性白血病时?含高剂量口服白消安的预处理方案(见“临床研究”)。下表4总结了这些试验中报道的安全性结果?试验人群患各种血液系统恶性疾病(急性髓性白血病(AML)、慢性髓性白血病(CML)和急性淋巴细胞白血病(ALL))。<br/>表2:安全性分析总结一摘自文献中高剂量口服白消安预处理方案的随机对照研究<br/>Clift<br/>CML慢性期<br/>TMR*<br/>VOD**<br/>GVHD***<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>≤100天死亡<br/>=4.1%(3/73)<br/>无报道<br/>急性≥2级=35%<br/>慢性=41%(30/73<br/>1例死于特发性间质性肺炎，<br/>1例死于肺纤维化<br/>无报道<br/>无报道<br/>Devergie<br/>CML慢性期<br/>TMR<br/>VOD<br/>GVHD<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>38%<br/>7.7%(5/65)<br/>死亡=4.6%<br/>(3/65)<br/>急性≥2级=41%<br/>(24/59危险)<br/>间质性肺炎=16.9%(11/65)<br/>10.8%(7/65)<br/>无报道<br/>Ringden<br/>CML,AML,ALL<br/>TMR<br/>VOD<br/>GVHD<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>28%<br/>12%<br/>急性≥2级=26%<br/>慢性=45%<br/>间质性肺炎=14%<br/>24%<br/>6%<br/>Blume<br/>CML,AML,ALL<br/>TMR<br/>VOD<br/>GVHD<br/>肺<br/>出血性膀胱炎<br/>癫痫<br/>无报道<br/>死亡=4.9%<br/>急性≥2级=22%<br/>(13/58危险)<br/>(14/45危险)<br/>无报道<br/>无报道<br/>无报道<br/>*TRM=移植相关死亡率<br/>**VOD=肝静脉闭塞症<br/>***GVHD=移植物抗宿主病', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '禁忌', '对本品的任何一种成份有过敏史的患者。', '对本品的任何一种成份有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '配伍禁忌', '伊曲康唑可使白消安的清除率降低25%或更多，并可使某些患者的AUC>1500 uM・min。氟康唑以及5-HT3止吐剂恩丹西酮(Zofran )和格拉司琼(Kytril )可以与本品合用。<br/>苯妥因使白消安的清除率增加15%或更多，可能由于其诱导谷胱甘肽S转移酶。本品的药代动学力研究是在应用了苯妥因的患者中进行的。因此推荐剂量本品的(实际)清除率可能更低，因而不用苯妥因的患者可能暴露在更高的AUC之下。<br/>白消安通过与谷胱甘肽的结合从体内清除。在本品用药前（<72小时）或同时使用对乙酰氨基酚，可能导致白消安清除减少，因为已知对乙酰氨基酚可降低血液和组织中的谷胱甘肽水平。', '伊曲康唑可使白消安的清除率降低25%或更多，并可使某些患者的AUC>1500 uM・min。氟康唑以及5-HT3止吐剂恩丹西酮(Zofran )和格拉司琼(Kytril )可以与本品合用。<br/>苯妥因使白消安的清除率增加15%或更多，可能由于其诱导谷胱甘肽S转移酶。本品的药代动学力研究是在应用了苯妥因的患者中进行的。因此推荐剂量本品的(实际)清除率可能更低，因而不用苯妥因的患者可能暴露在更高的AUC之下。<br/>白消安通过与谷胱甘肽的结合从体内清除。在本品用药前（<72小时）或同时使用对乙酰氨基酚，可能导致白消安清除减少，因为已知对乙酰氨基酚可降低血液和组织中的谷胱甘肽水平。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '注意事项', '1. 一般注意事项：<br/>血液系统：使用推荐量本品时?深度骨髓抑制非常普遍。可表现为粒细胞缺乏，血小板减少，贫血或者这些情况的任意组合形式。应密切观察患者?是否存在局部或系统性感染以及出血症状?应经常监测患者的血液系统状态。<br/>告知患者：应向患者解释：发生继发性肿瘤的风险可能升高。<br/>实验室检查：接受本品的患者需每天监测全血细胞计数?包括细胞分类计数和血小板计数?监测需持续到确认移植成功为止。为监测肝脏毒性(该毒性可能预示肝静脉闭塞症的发生)?应每天查血清转氨酶，碱性磷酸酶和胆红素?一直持续到移植后28天。<br/>肾功能不全：未研究过本品在肾功能紊乱患者中的应用。<br/>肝功能不全：尚无本品在肝功能不全患者中的用药经验。<br/>其他：白消安可在许多器官中导致细胞生长异常。有报道?在淋巴结，胰腺，甲状腺，肾上腺，肝，肺和骨髓中?发现以巨大，深染的核为特征的细胞学异常。这一细胞异常可以非常严重?以致于在解释肺，膀胱，乳房和宫颈脱落细胞学检查结果时?会发生困难。<br/>2. 重要注意事项<br/>本品应由具有造血干细胞移植经验的合格医师监督给药。只有充分具备诊断和治疗设施时?才可能对药物引起的并发症进行恰当处理。<br/>以下重要注意事项涉及同种异体移植时本品的不同生理影响。<br/>血液系统：在推荐剂量方案下：本品治疗最常见的严重后果是深度骨髓抑制?见于所有患者。可发生重度粒细胞缺乏，血小板减少、贫血或者这些情况以各种组合形式出现。血象监测应从治疗期间持续至血象完全恢复?应经常做全血细胞计数?包括白细胞分类和血小板计数。本品临床试验中?100%的治疗患者均发生绝对中性粒细胞计数降至0.5×109 /L以下?发生的中位时间为移植后4天。当大多数患者预防性应用G-CSF后?绝对中性粒细胞计数恢复的中位时间为移植后13天。98%的患者中?发生血小板减少(血小板<25?000/mm3或需要输血小板)的中位时间为移植后5-6天。69%的患者发生贫血(血红蛋白低于8.0g/dL)。当有医疗指征时?应进行抗生素治疗以及输血小板和红细胞支持。<br/>神经系统：在接受高剂量口服白消安的患者中有发生癫痫的报道。当时口服剂量所达到的血浆药物水平?与推荐剂量本品所能达到的相似。尽管预防性使用了苯妥英?在本品的自体移植临床试验中?仍发生一例癫痫(1/42)。这一事件发生于预处理时环磷酰胺给药期间?在最后一次白消安注射液给药后36小时。在本品治疗开始前?应预防性给予抗惊厥药物。对于有癫痫史或脑外伤史的患者?或者同时应用其它可能致癫痫药物的患者?在给予推荐剂量的本品时?应予特别注意。<br/>肝：现有文献提示?白消安的AUC值(血浆浓度-时间曲线下面积)过高时(>1?500uM・min)?可能与肝静脉闭塞症(HVOD)发生风险的升高有关。在推荐剂量方案的本品治疗时?如患者曾经放疗或曾用过大于等于3周期的化疗或曾接受过造血祖细胞移植?则这些患者发生HVOD的风险也将升高。在同种异体移植研究中?HVOD发生于8.2%(5/61)接受本品治疗的患者?其中2例为致死性的(2/5?40%)。在此临床试验中?按Jone’s标准诊断HVOD(高胆红素血症?以及下述三项中的2项：疼痛性肝脏肿大?体重增加超过5%或腹水)。文献报道的随机对照试验中?HVOD的发生率为7.7-12%。<br/>心脏：有报道?患地中海贫血的儿童患者?以高剂量口服白消安加环磷酰胺为造血祖细胞移植预处理方案时?曾有心包填塞填塞发生(8/400或一系列患者中的2%)。这8例儿童中6例死亡?另2例因迅速进行心包穿刺而获救。大多数患者发生心包填塞前?出现腹痛和呕吐。在本品的临床试验中?没有患者出现心包填塞。<br/>肺：长期应用白消安治疗的一个罕见但严重的并发症是由肺纤维化引起的支气管肺发育不良。该症状的平均发生时间为治疗后4年(4个月-10年)。<br/>致癌?致突变及对生育能力的影响：白消安是一种致突变原和诱裂原。在体外试验中?可导致鼠伤寒沙门氏菌和果蝇的突变。白消安引起的染色体异常?在体内试验(大鼠，小鼠，仓鼠和人类)以及体外试验(啮齿类和人类细胞)均有报道。白消安的静脉给药(48mg/kg? 以12mg/kg每二周一次的方案用药?或按mg/m2计算给予本品总量的30%)?可增加试验鼠胸腺和卵巢肿瘤的发生率。一项研究中?243名支气管肺癌患者在手术切除后?给予白消安作为辅助治疗的一部分;结果在19名发生全血细胞减少的患者中?有4名发生了急性白血病。在口服白消安治疗后5-8年?可在临床观察到白血病的发生。推测白消安是一种人类的致癌原。<br/>因慢性髓性白血病而长期小剂量服用白消安的绝经前妇女?常常发生卵巢功能抑制和闭经。白消安使雌性大鼠卵母细胞缺失?并在雄性大鼠和仓鼠中诱发不育。在人类男性患者中?也有用药后不育，无精症和睾丸萎缩的报道。本品的溶剂DMA也可能影响生育。给大鼠0.45g/kg/d的DMA(按mg/m2算?相当于本品每日推荐剂量中所含DMA的44%)?连用9天?可使大鼠的精子生成显著减少。在人工授精后四天?给仓鼠一次性皮下注射DMA2.2g/kg(按mg/m2算?相当于本品中所含DMA的27%)?结果导致100%试验仓鼠的妊娠中止。<br/>3. 应用时的注意事项<br/>与其他细胞毒性化合物一样?在处理和制备本品溶液时应格外小心。建议使用手套?因意外接触可能引起皮肤反应。如本品原液或稀释的溶液接触到皮肤或粘膜?请以清水彻底冲洗皮肤或粘膜。<br/>本品为无色透明溶液。只要溶液及容器条件许可?非胃肠道药品在给药前?应肉眼观察是否有颗粒和变色。如在本品的安瓿瓶中发现颗粒物质?则此药不能使用。<br/>静脉注射液的制备：<br/>本品在使用前必须稀释?稀释液选用0.9%氯化钠注射液USP(生理盐水)或5%葡萄糖注射液USP(D5W)。溶剂量应为本品原液体积的10倍?以保证白消安的终浓度约为0.5mg/mL。以下举例计算1例体重70kg患者的用药剂量：<br/>(70kg患者)×(0.8mg/kg)÷(6mg/mL) = 9.3mL 本品(总剂量56mg)<br/>为制备输注用溶液?将9.3mL本品加入93mL溶剂中(生理盐水或D5W)?计算如下：<br/>(9.3mL本品)×(10)= 93mL溶剂<br/>93mL溶剂中加入9.3mL本品?则白消安终浓度为0.54mg/mL：<br/>(9.3mL×6mg/mL÷102.3mL = 0.54mg/mL)<br/>所有步骤均要求严格无菌操作?穿戴手套和防护服时最好使用直立式层流安全罩。<br/>禁止将本品注入不含有生理盐水或D5W的静脉注射液袋或大容器注射器中。切记始终是将本品加入溶剂，而不是将溶剂加入本品。颠倒若干次以彻底混合均匀。不要使用聚碳酸酯注射器以及带有聚碳酸酯滤器的针头。<br/>应使用输液泵输注本品稀释溶液。设定输液流速，在2小时中将规定量的本品输完。在每次输药前后，用大约5ml的0.9%氯化钠注射液或5%葡萄糖注射液冲洗输液管道。不要同时输注其他相容性未知的静脉注射液。警告：未试验过本品的快速输注，且不推荐快速输注。<br/>稳定性：<br/>包装所示有效期前?于2℃-8℃冷藏的未开启的本品均为稳定的。<br/>以0.9%氯化钠注射液或5%葡萄糖注射液稀释的本品稀释液?可在室温下(25 C)稳定保存8小时?但输注必须在这一时限内完成。以0.9%氯化钠注射液稀释的本品稀释液可在冷藏(2℃-8℃)条件下稳定保存12小时?但输注也必须在这一时限内完成。', '1. 一般注意事项：<br/>血液系统：使用推荐量本品时?深度骨髓抑制非常普遍。可表现为粒细胞缺乏，血小板减少，贫血或者这些情况的任意组合形式。应密切观察患者?是否存在局部或系统性感染以及出血症状?应经常监测患者的血液系统状态。<br/>告知患者：应向患者解释：发生继发性肿瘤的风险可能升高。<br/>实验室检查：接受本品的患者需每天监测全血细胞计数?包括细胞分类计数和血小板计数?监测需持续到确认移植成功为止。为监测肝脏毒性(该毒性可能预示肝静脉闭塞症的发生)?应每天查血清转氨酶，碱性磷酸酶和胆红素?一直持续到移植后28天。<br/>肾功能不全：未研究过本品在肾功能紊乱患者中的应用。<br/>肝功能不全：尚无本品在肝功能不全患者中的用药经验。<br/>其他：白消安可在许多器官中导致细胞生长异常。有报道?在淋巴结，胰腺，甲状腺，肾上腺，肝，肺和骨髓中?发现以巨大，深染的核为特征的细胞学异常。这一细胞异常可以非常严重?以致于在解释肺，膀胱，乳房和宫颈脱落细胞学检查结果时?会发生困难。<br/>2. 重要注意事项<br/>本品应由具有造血干细胞移植经验的合格医师监督给药。只有充分具备诊断和治疗设施时?才可能对药物引起的并发症进行恰当处理。<br/>以下重要注意事项涉及同种异体移植时本品的不同生理影响。<br/>血液系统：在推荐剂量方案下：本品治疗最常见的严重后果是深度骨髓抑制?见于所有患者。可发生重度粒细胞缺乏，血小板减少、贫血或者这些情况以各种组合形式出现。血象监测应从治疗期间持续至血象完全恢复?应经常做全血细胞计数?包括白细胞分类和血小板计数。本品临床试验中?100%的治疗患者均发生绝对中性粒细胞计数降至0.5×109 /L以下?发生的中位时间为移植后4天。当大多数患者预防性应用G-CSF后?绝对中性粒细胞计数恢复的中位时间为移植后13天。98%的患者中?发生血小板减少(血小板<25?000/mm3或需要输血小板)的中位时间为移植后5-6天。69%的患者发生贫血(血红蛋白低于8.0g/dL)。当有医疗指征时?应进行抗生素治疗以及输血小板和红细胞支持。<br/>神经系统：在接受高剂量口服白消安的患者中有发生癫痫的报道。当时口服剂量所达到的血浆药物水平?与推荐剂量本品所能达到的相似。尽管预防性使用了苯妥英?在本品的自体移植临床试验中?仍发生一例癫痫(1/42)。这一事件发生于预处理时环磷酰胺给药期间?在最后一次白消安注射液给药后36小时。在本品治疗开始前?应预防性给予抗惊厥药物。对于有癫痫史或脑外伤史的患者?或者同时应用其它可能致癫痫药物的患者?在给予推荐剂量的本品时?应予特别注意。<br/>肝：现有文献提示?白消安的AUC值(血浆浓度-时间曲线下面积)过高时(>1?500uM・min)?可能与肝静脉闭塞症(HVOD)发生风险的升高有关。在推荐剂量方案的本品治疗时?如患者曾经放疗或曾用过大于等于3周期的化疗或曾接受过造血祖细胞移植?则这些患者发生HVOD的风险也将升高。在同种异体移植研究中?HVOD发生于8.2%(5/61)接受本品治疗的患者?其中2例为致死性的(2/5?40%)。在此临床试验中?按Jone’s标准诊断HVOD(高胆红素血症?以及下述三项中的2项：疼痛性肝脏肿大?体重增加超过5%或腹水)。文献报道的随机对照试验中?HVOD的发生率为7.7-12%。<br/>心脏：有报道?患地中海贫血的儿童患者?以高剂量口服白消安加环磷酰胺为造血祖细胞移植预处理方案时?曾有心包填塞填塞发生(8/400或一系列患者中的2%)。这8例儿童中6例死亡?另2例因迅速进行心包穿刺而获救。大多数患者发生心包填塞前?出现腹痛和呕吐。在本品的临床试验中?没有患者出现心包填塞。<br/>肺：长期应用白消安治疗的一个罕见但严重的并发症是由肺纤维化引起的支气管肺发育不良。该症状的平均发生时间为治疗后4年(4个月-10年)。<br/>致癌?致突变及对生育能力的影响：白消安是一种致突变原和诱裂原。在体外试验中?可导致鼠伤寒沙门氏菌和果蝇的突变。白消安引起的染色体异常?在体内试验(大鼠，小鼠，仓鼠和人类)以及体外试验(啮齿类和人类细胞)均有报道。白消安的静脉给药(48mg/kg? 以12mg/kg每二周一次的方案用药?或按mg/m2计算给予本品总量的30%)?可增加试验鼠胸腺和卵巢肿瘤的发生率。一项研究中?243名支气管肺癌患者在手术切除后?给予白消安作为辅助治疗的一部分;结果在19名发生全血细胞减少的患者中?有4名发生了急性白血病。在口服白消安治疗后5-8年?可在临床观察到白血病的发生。推测白消安是一种人类的致癌原。<br/>因慢性髓性白血病而长期小剂量服用白消安的绝经前妇女?常常发生卵巢功能抑制和闭经。白消安使雌性大鼠卵母细胞缺失?并在雄性大鼠和仓鼠中诱发不育。在人类男性患者中?也有用药后不育，无精症和睾丸萎缩的报道。本品的溶剂DMA也可能影响生育。给大鼠0.45g/kg/d的DMA(按mg/m2算?相当于本品每日推荐剂量中所含DMA的44%)?连用9天?可使大鼠的精子生成显著减少。在人工授精后四天?给仓鼠一次性皮下注射DMA2.2g/kg(按mg/m2算?相当于本品中所含DMA的27%)?结果导致100%试验仓鼠的妊娠中止。<br/>3. 应用时的注意事项<br/>与其他细胞毒性化合物一样?在处理和制备本品溶液时应格外小心。建议使用手套?因意外接触可能引起皮肤反应。如本品原液或稀释的溶液接触到皮肤或粘膜?请以清水彻底冲洗皮肤或粘膜。<br/>本品为无色透明溶液。只要溶液及容器条件许可?非胃肠道药品在给药前?应肉眼观察是否有颗粒和变色。如在本品的安瓿瓶中发现颗粒物质?则此药不能使用。<br/>静脉注射液的制备：<br/>本品在使用前必须稀释?稀释液选用0.9%氯化钠注射液USP(生理盐水)或5%葡萄糖注射液USP(D5W)。溶剂量应为本品原液体积的10倍?以保证白消安的终浓度约为0.5mg/mL。以下举例计算1例体重70kg患者的用药剂量：<br/>(70kg患者)×(0.8mg/kg)÷(6mg/mL) = 9.3mL 本品(总剂量56mg)<br/>为制备输注用溶液?将9.3mL本品加入93mL溶剂中(生理盐水或D5W)?计算如下：<br/>(9.3mL本品)×(10)= 93mL溶剂<br/>93mL溶剂中加入9.3mL本品?则白消安终浓度为0.54mg/mL：<br/>(9.3mL×6mg/mL÷102.3mL = 0.54mg/mL)<br/>所有步骤均要求严格无菌操作?穿戴手套和防护服时最好使用直立式层流安全罩。<br/>禁止将本品注入不含有生理盐水或D5W的静脉注射液袋或大容器注射器中。切记始终是将本品加入溶剂，而不是将溶剂加入本品。颠倒若干次以彻底混合均匀。不要使用聚碳酸酯注射器以及带有聚碳酸酯滤器的针头。<br/>应使用输液泵输注本品稀释溶液。设定输液流速，在2小时中将规定量的本品输完。在每次输药前后，用大约5ml的0.9%氯化钠注射液或5%葡萄糖注射液冲洗输液管道。不要同时输注其他相容性未知的静脉注射液。警告：未试验过本品的快速输注，且不推荐快速输注。<br/>稳定性：<br/>包装所示有效期前?于2℃-8℃冷藏的未开启的本品均为稳定的。<br/>以0.9%氯化钠注射液或5%葡萄糖注射液稀释的本品稀释液?可在室温下(25 C)稳定保存8小时?但输注必须在这一时限内完成。以0.9%氯化钠注射液稀释的本品稀释液可在冷藏(2℃-8℃)条件下稳定保存12小时?但输注也必须在这一时限内完成。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '妊娠及哺乳期妇女用药', '孕妇：给予妊娠妇女白消安治疗，可能损害胎儿。若在妊娠期间用药，白消安可在家鼠?大鼠和兔子的后代中造成畸胎。畸形和异常包括体形?体重增长和肌肉骨骼系统的显著变化。在妊娠大鼠中，白消安可造成雌性和雄性后代的不育，因白消安使后代的睾丸和卵巢中生殖细胞缺失。溶剂DMA，给予妊娠妇女时也可损害胎儿。大鼠中，在胎儿器官形成阶段给予DMA 400mg/kg/d(按mg/m2计算，大约为本品每日剂量中所含DMA的40%)，引起显著的发育异常，最突出的异常包括：全身性水肿，腭裂，脊柱发育异常，肋骨发育异常和心脏大血管的严重异常。关于白消安或DMA在妊娠妇女中的应用，尚无充分的严格对照研究资料，若在妊娠期间使用本品或患者在使用本品期间怀孕，应告知患者该药对胚胎的可能危害。应告诫可能怀孕的妇女，在使用该药期间避孕。<br/>哺乳期妇女：尚不清楚该药在人乳汁中是否有分泌。因为许多药物可自人类乳汁中分泌，而且人类和动物研究显示白消安具有潜在致癌原性，因此应权衡该药对哺乳期妇女的重要性，以决定是终止哺乳抑或终止用药。', '孕妇：给予妊娠妇女白消安治疗，可能损害胎儿。若在妊娠期间用药，白消安可在家鼠?大鼠和兔子的后代中造成畸胎。畸形和异常包括体形?体重增长和肌肉骨骼系统的显著变化。在妊娠大鼠中，白消安可造成雌性和雄性后代的不育，因白消安使后代的睾丸和卵巢中生殖细胞缺失。溶剂DMA，给予妊娠妇女时也可损害胎儿。大鼠中，在胎儿器官形成阶段给予DMA 400mg/kg/d(按mg/m2计算，大约为本品每日剂量中所含DMA的40%)，引起显著的发育异常，最突出的异常包括：全身性水肿，腭裂，脊柱发育异常，肋骨发育异常和心脏大血管的严重异常。关于白消安或DMA在妊娠妇女中的应用，尚无充分的严格对照研究资料，若在妊娠期间使用本品或患者在使用本品期间怀孕，应告知患者该药对胚胎的可能危害。应告诫可能怀孕的妇女，在使用该药期间避孕。<br/>哺乳期妇女：尚不清楚该药在人乳汁中是否有分泌。因为许多药物可自人类乳汁中分泌，而且人类和动物研究显示白消安具有潜在致癌原性，因此应权衡该药对哺乳期妇女的重要性，以决定是终止哺乳抑或终止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '儿童用药', '尚不明确本品对儿童的安全性和有效性。有依据显示白消安在儿童中清除率高于成人。因此?有必要针对儿童?开发不同的口服白消安剂量方案。本品在儿童中的药代动力学研究正在进行中。目前尚未确定本品对儿童的推荐剂量。', '尚不明确本品对儿童的安全性和有效性。有依据显示白消安在儿童中清除率高于成人。因此?有必要针对儿童?开发不同的口服白消安剂量方案。本品在儿童中的药代动力学研究正在进行中。目前尚未确定本品对儿童的推荐剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '老年人用药', '本品临床试验的61例治疗患者中，5例年龄在55岁以上（57-64岁）。此5人均达到骨髓清除并植入成功。', '本品临床试验的61例治疗患者中，5例年龄在55岁以上（57-64岁）。此5人均达到骨髓清除并植入成功。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '主要成份', '制何首乌、地黄、肉苁蓉(制)、续断、桑寄生、钩藤、菟丝子、白术(炒)、黄芩、白芍。', '制何首乌、地黄、肉苁蓉(制)、续断、桑寄生、钩藤、菟丝子、白术(炒)、黄芩、白芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '适应症', '滋阴补肾，固冲安胎。用于早期先兆流产属中医肾阴虚证，症见：腰酸胀痛、小腹坠痛、阴道流血，可伴有头晕耳鸣，口干咽燥，神疲乏力，手足心热。', '滋阴补肾，固冲安胎。用于早期先兆流产属中医肾阴虚证，症见：腰酸胀痛、小腹坠痛、阴道流血，可伴有头晕耳鸣，口干咽燥，神疲乏力，手足心热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '用法用量', '口服，一次1袋，一日3次；连续服用14天为一疗程。', '口服，一次1袋，一日3次；连续服用14天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '注意事项', '若服药后症状无缓解请到医院就诊。', '若服药后症状无缓解请到医院就诊。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '药理作用', '本品对催产素所致的大鼠流产有保胎作用，抑制正常及妊娠子宫平滑肌的收缩，降低子宫平滑肌的收缩幅度和频率，降低子宫平滑肌的活动力。', '本品对催产素所致的大鼠流产有保胎作用，抑制正常及妊娠子宫平滑肌的收缩，降低子宫平滑肌的收缩幅度和频率，降低子宫平滑肌的活动力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '主要成份', '本品为复方制剂。其组分为每支含水杨酸钠0.35g,安替比林0.1g,咖啡因0.05g.辅料为焦亚硫酸钠、依地酸二钠、氢氧化钠。', '本品为复方制剂。其组分为每支含水杨酸钠0.35g,安替比林0.1g,咖啡因0.05g.辅料为焦亚硫酸钠、依地酸二钠、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '适应症', '用于风湿，类风湿性关节炎，急、慢性关节炎，痛风，疼痛，发热等。', '用于风湿，类风湿性关节炎，急、慢性关节炎，痛风，疼痛，发热等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '用法用量', '皮下注射或肌内注射。一次2ml(1支)，1日1-2次。', '皮下注射或肌内注射。一次2ml(1支)，1日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '不良反应', '可能引起皮疹、粒细胞减少、发绀、虚脱等反应，长期大量用药（如治疗风湿热）较易出现肝肾功能损害（损害是可逆的，停药后可恢复）。', '可能引起皮疹、粒细胞减少、发绀、虚脱等反应，长期大量用药（如治疗风湿热）较易出现肝肾功能损害（损害是可逆的，停药后可恢复）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '药物过量', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '禁忌', '1.对水杨酸类药或其它非甾体类抗炎药过敏者禁用。<br/>2.有活动性溃疡或其它原因引起的消化道出血者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '1.对水杨酸类药或其它非甾体类抗炎药过敏者禁用。<br/>2.有活动性溃疡或其它原因引起的消化道出血者禁用。<br/>3.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '配伍禁忌', '1.本品与其它水杨酸类药物合用时，可增强它们的毒性。<br/>2.本品与双香豆素合用时，因从血浆蛋白结合部置换后者，提高游离型双香豆素血浓度，增强其抗凝作用，易致出血。<br/>3.本品也可置换磺脲类降血糖药甲磺丁脲，增强其降血糖作用，易致低血糖反应。<br/>4.与肾上腺皮质激素合用，也因蛋白置换而使激素抗炎作用增强，但诱发溃疡的作用也增强。<br/>5.本品减少甲氨蝶呤从肾小管分泌而增强其毒性。<br/>6.与呋塞米合用，因竞争肾小管分泌系统而使水杨酸排泄减少，造成蓄积中毒。', '1.本品与其它水杨酸类药物合用时，可增强它们的毒性。<br/>2.本品与双香豆素合用时，因从血浆蛋白结合部置换后者，提高游离型双香豆素血浓度，增强其抗凝作用，易致出血。<br/>3.本品也可置换磺脲类降血糖药甲磺丁脲，增强其降血糖作用，易致低血糖反应。<br/>4.与肾上腺皮质激素合用，也因蛋白置换而使激素抗炎作用增强，但诱发溃疡的作用也增强。<br/>5.本品减少甲氨蝶呤从肾小管分泌而增强其毒性。<br/>6.与呋塞米合用，因竞争肾小管分泌系统而使水杨酸排泄减少，造成蓄积中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '注意事项', '1.本品如有结晶析出，可微温振摇，溶解澄明后使用。<br/>2.肝肾功能不全患者慎用。<br/>3.消化性溃疡者慎用。<br/>4.同服碳酸氢钠可使本品血药浓度下降而降低药效。<br/>5.注意高钠对疾病的影响。<br/>6.曾用于风湿热及类风湿关节炎的治疗，现已少用。', '1.本品如有结晶析出，可微温振摇，溶解澄明后使用。<br/>2.肝肾功能不全患者慎用。<br/>3.消化性溃疡者慎用。<br/>4.同服碳酸氢钠可使本品血药浓度下降而降低药效。<br/>5.注意高钠对疾病的影响。<br/>6.曾用于风湿热及类风湿关节炎的治疗，现已少用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '妊娠及哺乳期妇女用药', '本品易于通过胎盘，可诱发畸胎，并可在乳汁中排泄。孕妇及哺乳期妇女禁用。', '本品易于通过胎盘，可诱发畸胎，并可在乳汁中排泄。孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '儿童用药', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '老年人用药', '老年患者由于肾功能下降，应用本品易出现毒性反应，故应慎用。', '老年患者由于肾功能下降，应用本品易出现毒性反应，故应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '药理作用', '本品中水杨酸钠的活性成分为水杨酸，其作用机制与阿司匹林相似，通过抑制环氧合酶，减少前列腺素合成，起到抗炎、抗风湿和解热镇痛作用。其抗炎抗风湿作用于阿司匹林相似，但解热、镇痛作用较弱。并有促进尿排泄作用。安替比林具有解热镇痛作用，与水杨酸钠可产生协同作用。咖啡因能增强镇痛作用。', '本品中水杨酸钠的活性成分为水杨酸，其作用机制与阿司匹林相似，通过抑制环氧合酶，减少前列腺素合成，起到抗炎、抗风湿和解热镇痛作用。其抗炎抗风湿作用于阿司匹林相似，但解热、镇痛作用较弱。并有促进尿排泄作用。安替比林具有解热镇痛作用，与水杨酸钠可产生协同作用。咖啡因能增强镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '药代动力学', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '主要成份', '1、乙型肝炎人免疫球蛋白，来源于健康人血浆。<br/>2、主要辅料：葡萄糖，20-50g/L', '1、乙型肝炎人免疫球蛋白，来源于健康人血浆。<br/>2、主要辅料：葡萄糖，20-50g/L', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '适应症', '主要用于乙型肝炎预防。适用于<br/>1．乙型肝炎表面抗原（HBsAg）阳性母亲所生的婴儿；<br/>2．与乙型肝炎患者或乙型肝炎病毒携带者密切接触者；<br/>3．意外感染的人群。', '主要用于乙型肝炎预防。适用于<br/>1．乙型肝炎表面抗原（HBsAg）阳性母亲所生的婴儿；<br/>2．与乙型肝炎患者或乙型肝炎病毒携带者密切接触者；<br/>3．意外感染的人群。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '用法用量', '本品只限于肌内注射，不得用于静脉输注。<br/>1．母婴阻断：婴儿出生24小时内注射100IU，注射乙型肝炎疫苗的剂量及时间见乙型肝炎疫苗说明书或按医生推荐的其它适宜方案；<br/>2．乙型肝炎预防：一次注射量儿童为100IU，成人为200IU，必要时可间隔3-4周再注射一次。', '本品只限于肌内注射，不得用于静脉输注。<br/>1．母婴阻断：婴儿出生24小时内注射100IU，注射乙型肝炎疫苗的剂量及时间见乙型肝炎疫苗说明书或按医生推荐的其它适宜方案；<br/>2．乙型肝炎预防：一次注射量儿童为100IU，成人为200IU，必要时可间隔3-4周再注射一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '不良反应', '本品一般不会出现不良反应，极个别病人注射后出现一过性头痛、心慌、恶心等反应，大多轻微，无需特殊处理可自行恢复。', '本品一般不会出现不良反应，极个别病人注射后出现一过性头痛、心慌、恶心等反应，大多轻微，无需特殊处理可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '药物过量', '可能发生变异反应和阴剂量大在注射部位造成疼痛感', '可能发生变异反应和阴剂量大在注射部位造成疼痛感', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '禁忌', '1．对人免疫球蛋白过敏或有其它严重过敏史者禁用；<br/>2．有IgA抗体的选择性IgA缺乏者禁用。', '1．对人免疫球蛋白过敏或有其它严重过敏史者禁用；<br/>2．有IgA抗体的选择性IgA缺乏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '配伍禁忌', '本品应严格单独注射，禁止与其他药物混合使用。', '本品应严格单独注射，禁止与其他药物混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '注意事项', '1．本品应为无色或淡黄色澄清液体可带乳光，如有浑浊不可使用；<br/>2．瓶子破裂、过期失效不可使用；<br/>3．本品开启后，应一次注射完毕，不得分次使用或给第二个人使用；<br/>4．若制品出现颜色异常，严禁使用。', '1．本品应为无色或淡黄色澄清液体可带乳光，如有浑浊不可使用；<br/>2．瓶子破裂、过期失效不可使用；<br/>3．本品开启后，应一次注射完毕，不得分次使用或给第二个人使用；<br/>4．若制品出现颜色异常，严禁使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '妊娠及哺乳期妇女用药', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '儿童用药', '1．母婴阻断：婴儿出生24小时内注射100IU，注射乙型肝炎疫苗的剂量及时间见乙型肝炎疫苗说明书或按医生推荐的其它适宜方案；<br/>2．乙型肝炎预防：一次注射量儿童为100IU，必要时可间隔3-4周再注射一次。', '1．母婴阻断：婴儿出生24小时内注射100IU，注射乙型肝炎疫苗的剂量及时间见乙型肝炎疫苗说明书或按医生推荐的其它适宜方案；<br/>2．乙型肝炎预防：一次注射量儿童为100IU，必要时可间隔3-4周再注射一次。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '老年人用药', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '未专门进行该项针对性试验研究，且无系统可靠的参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '药理作用', '本品含有高效价的乙型肝炎表面抗体，能与相应抗原特异性结合起到被动免疫的作用，有提高人体对乙型肝炎病毒免疫功能的作用。注射用乙型肝炎人免疫球蛋白可在乙型肝炎疫苗主动免疫尚未产生前，为HBV感染者提供被动免疫保护。', '本品含有高效价的乙型肝炎表面抗体，能与相应抗原特异性结合起到被动免疫的作用，有提高人体对乙型肝炎病毒免疫功能的作用。注射用乙型肝炎人免疫球蛋白可在乙型肝炎疫苗主动免疫尚未产生前，为HBV感染者提供被动免疫保护。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '药代动力学', '乙型肝炎人免疫球蛋白在人体的半衰期为17.5-25天，一般人在注射100-200IU/ml乙型肝炎人免疫球蛋白后，血清中表面抗体（抗-HBs）可达38.9%，7天为41.7%，14天为11.1%，21天为8.3%。因为乙型肝炎人免疫球蛋白在体内半衰期较短，应多次连续注射，以获得持久的保护作用。一般多次注射后12个月内可维持一定水平，以后抗体滴度即迅速下降。', '乙型肝炎人免疫球蛋白在人体的半衰期为17.5-25天，一般人在注射100-200IU/ml乙型肝炎人免疫球蛋白后，血清中表面抗体（抗-HBs）可达38.9%，7天为41.7%，14天为11.1%，21天为8.3%。因为乙型肝炎人免疫球蛋白在体内半衰期较短，应多次连续注射，以获得持久的保护作用。一般多次注射后12个月内可维持一定水平，以后抗体滴度即迅速下降。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '主要成份', '水蛭、川芎、丹参、黄芪', '水蛭、川芎、丹参、黄芪', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '适应症', '活血化瘀，益气通络。用于中风病中经络（脑梗塞）恢复期血瘀气虚证。症见半身不遂，口舌歪斜，语言蹇涩或不语，偏身麻木，气短乏力、口角流涎，手足肿胀，舌暗或有瘀斑，苔薄白。', '活血化瘀，益气通络。用于中风病中经络（脑梗塞）恢复期血瘀气虚证。症见半身不遂，口舌歪斜，语言蹇涩或不语，偏身麻木，气短乏力、口角流涎，手足肿胀，舌暗或有瘀斑，苔薄白。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '用法用量', '口服。一次2粒，一日3次。疗程为4周。', '口服。一次2粒，一日3次。疗程为4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '不良反应', '少数患者用药后出现头晕、恶心、腹泻等。', '少数患者用药后出现头晕、恶心、腹泻等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '药理作用', '非临床药效学试验结果显示：本品能减轻大鼠大脑中动脉阻断导致缺血性脑梗塞而引起的神经症状异常，并降低脑梗塞面积；能增加小鼠断头后的喘气次数及时间，增加脑中ATP含量并降低乳酸含量；能减轻动-静脉旁路血栓形成的血栓湿重和干重；能延长大鼠的凝血时间、血浆凝血酶时间和凝血酶原时间；能降低急性血瘀模型大鼠的血浆粘度和全血粘度；能抑制凝血酶引起的体外血小板聚集。', '非临床药效学试验结果显示：本品能减轻大鼠大脑中动脉阻断导致缺血性脑梗塞而引起的神经症状异常，并降低脑梗塞面积；能增加小鼠断头后的喘气次数及时间，增加脑中ATP含量并降低乳酸含量；能减轻动-静脉旁路血栓形成的血栓湿重和干重；能延长大鼠的凝血时间、血浆凝血酶时间和凝血酶原时间；能降低急性血瘀模型大鼠的血浆粘度和全血粘度；能抑制凝血酶引起的体外血小板聚集。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '主要成份', '丹参', '丹参', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '适应症', '活血化瘀，通脉养心。用于冠心病胸闷，心绞痛。', '活血化瘀，通脉养心。用于冠心病胸闷，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '用法用量', '肌内注射，一次2-4ml，一日1-2次；静脉注射，一次4ml（用50%葡萄糖注射液20ml稀释后使用），一日1-2次；静脉滴注，一次10-20ml（用5%葡萄糖注射液100-500ml稀释后使用），一日1次。或遵医嘱。', '肌内注射，一次2-4ml，一日1-2次；静脉注射，一次4ml（用50%葡萄糖注射液20ml稀释后使用），一日1-2次；静脉滴注，一次10-20ml（用5%葡萄糖注射液100-500ml稀释后使用），一日1次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '不良反应', '偶见过敏反应。<br/>1.全身性危害：过敏样反应、寒战、发热，面色苍白，多汗、潮红等。<br/>2.呼吸系统：憋气。<br/>3.心血管系统：心悸、胸闷。<br/>4.消化系统：恶心、呕吐。<br/>5.皮肤及其附件：皮疹、瘙痒。<br/>6.中枢及外周神经系统：头晕、头痛。', '偶见过敏反应。<br/>1.全身性危害：过敏样反应、寒战、发热，面色苍白，多汗、潮红等。<br/>2.呼吸系统：憋气。<br/>3.心血管系统：心悸、胸闷。<br/>4.消化系统：恶心、呕吐。<br/>5.皮肤及其附件：皮疹、瘙痒。<br/>6.中枢及外周神经系统：头晕、头痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '禁忌', '对本类药物有过敏或严重不良反应病史患者禁用。', '对本类药物有过敏或严重不良反应病史患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '注意事项', '1、本品不宜在同一容器中与其他药物混用。<br/>2、本品是纯中药制剂，保存不当可能影响产品质量，所以使用前必须对光检查，发现药液出现混浊、沉淀、变色、漏气等现象时不能使用。', '1、本品不宜在同一容器中与其他药物混用。<br/>2、本品是纯中药制剂，保存不当可能影响产品质量，所以使用前必须对光检查，发现药液出现混浊、沉淀、变色、漏气等现象时不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '主要成份', '本品主要成份为塞克硝唑。<br/>化学名称为：1－（2－羟丙基）－2－甲基－5－硝基咪唑半水合物。<br/>化学结构式：<br/>分子式：C7H11N3O3・1/2H2O<br/>分子量：194.19', '本品主要成份为塞克硝唑。<br/>化学名称为：1－（2－羟丙基）－2－甲基－5－硝基咪唑半水合物。<br/>化学结构式：<br/>分子式：C7H11N3O3・1/2H2O<br/>分子量：194.19', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '适应症', '硝基咪唑类抗原虫药物。主要用于治疗下列疾病：<br/>1．由阴道毛滴虫引起的尿道炎和阴道炎；<br/>2．肠阿米巴病<br/>3．肝阿米巴病；<br/>4．贾第鞭毛虫病。', '硝基咪唑类抗原虫药物。主要用于治疗下列疾病：<br/>1．由阴道毛滴虫引起的尿道炎和阴道炎；<br/>2．肠阿米巴病<br/>3．肝阿米巴病；<br/>4．贾第鞭毛虫病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '用法用量', '用法：口服，餐前服用。<br/>用量：<br/>1．由阴道毛滴虫引起的尿道炎和阴道炎：成人，2g（4片），单次服用。配偶应同时服用。<br/>2．肠阿米巴病：<br/>有症状的急性阿米巴病：成人，2g（4片），单次服用；儿童：30mg/kg，单次服用。<br/>无症状的急性阿米巴病：成人，2g（4片），一日1次，连服3日；儿童：一次30mg/kg，一日一次，连服3日。<br/>3．肝脏阿米巴病：成人：一日1.5g（3片），一次或分次口服，连服5日；儿童：一次30mg/kg，一次或分次口服，连服5日。<br/>4．贾第鞭毛虫病：儿童：30mg/kg，单次服用。', '用法：口服，餐前服用。<br/>用量：<br/>1．由阴道毛滴虫引起的尿道炎和阴道炎：成人，2g（4片），单次服用。配偶应同时服用。<br/>2．肠阿米巴病：<br/>有症状的急性阿米巴病：成人，2g（4片），单次服用；儿童：30mg/kg，单次服用。<br/>无症状的急性阿米巴病：成人，2g（4片），一日1次，连服3日；儿童：一次30mg/kg，一日一次，连服3日。<br/>3．肝脏阿米巴病：成人：一日1.5g（3片），一次或分次口服，连服5日；儿童：一次30mg/kg，一次或分次口服，连服5日。<br/>4．贾第鞭毛虫病：儿童：30mg/kg，单次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '不良反应', '常见不良反应为口腔金属异味。<br/>偶见不良反应有消化道紊乱（如恶心、呕吐、腹泻、腹痛）、皮肤过敏反应（如皮疹、荨麻疹、搔痒）、深色尿、白细胞减少（停药后恢复正常）。<br/>罕见不良反应：眩晕、头痛、中度的神经功能紊乱。', '常见不良反应为口腔金属异味。<br/>偶见不良反应有消化道紊乱（如恶心、呕吐、腹泻、腹痛）、皮肤过敏反应（如皮疹、荨麻疹、搔痒）、深色尿、白细胞减少（停药后恢复正常）。<br/>罕见不良反应：眩晕、头痛、中度的神经功能紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '药物过量', '5-硝基咪唑类药物在长时间、大剂量被服用后可能会具有潜在的致突变和致癌作用。因此在过量服用本品后请立即与医生联系。', '5-硝基咪唑类药物在长时间、大剂量被服用后可能会具有潜在的致突变和致癌作用。因此在过量服用本品后请立即与医生联系。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '禁忌', '以下患者禁用：<br/>1．对塞克硝唑或一般硝基咪唑类药物过敏者；<br/>2．妊娠期及哺乳期妇女。', '以下患者禁用：<br/>1．对塞克硝唑或一般硝基咪唑类药物过敏者；<br/>2．妊娠期及哺乳期妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '配伍禁忌', '1．本品与双硫醒（又名戒酒硫）同服可引起谵妄或精神错乱，服用本品治疗期间或至少服药后一天内不可饮酒，以免发生双硫醒样反应。<br/>2．本品能抑制华法令等的代谢，加强其抗凝作用，可能引起凝血酶原时间延长。', '1．本品与双硫醒（又名戒酒硫）同服可引起谵妄或精神错乱，服用本品治疗期间或至少服药后一天内不可饮酒，以免发生双硫醒样反应。<br/>2．本品能抑制华法令等的代谢，加强其抗凝作用，可能引起凝血酶原时间延长。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '注意事项', '1．血液异常既往史的患者慎服本品。<br/>2．服药期间禁饮酒精类饮料或饮酒。<br/>3．应放置儿童触不到的地方。', '1．血液异常既往史的患者慎服本品。<br/>2．服药期间禁饮酒精类饮料或饮酒。<br/>3．应放置儿童触不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '妊娠及哺乳期妇女用药', '妊娠或有可能妊娠的妇女禁用本品；本品口服吸收后能够通过血液循环进入乳汁，因此服药期间，哺乳期妇女应避免授乳。', '妊娠或有可能妊娠的妇女禁用本品；本品口服吸收后能够通过血液循环进入乳汁，因此服药期间，哺乳期妇女应避免授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '儿童用药', '12岁以上儿童可以服用本品，单次服用本品的剂量为30mg/kg，或在医生指导下使用。', '12岁以上儿童可以服用本品，单次服用本品的剂量为30mg/kg，或在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '老年人用药', '目前尚无65岁以上老人用药的资料。', '目前尚无65岁以上老人用药的资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '药理作用', '药理作用塞克硝唑为5-硝基咪唑类抗原虫/微生物药，其结构及药理作用与甲硝唑相似。塞克硝唑的体外抗原虫谱与甲硝唑相当，包括阴道毛滴虫、牛毛滴虫、痢疾阿米巴、兰伯贾第虫（十二指肠贾第鞭毛虫、肠贾第鞭毛虫）。该品对阴道毛滴虫的MIC与甲硝唑相似（0.7ug/ml），二者对痢疾阿米巴的最小抑制浓度也相似（6ug/ml）。塞克硝唑对十二指肠贾第鞭毛虫的最小抑制浓度（0.2ug/ml）明显低于甲硝唑（1.2ug/ml），但其临床相关性不明确。毒理研究动物试验未见本品有致畸作用，但与其他5-硝基咪唑药物相同，本品应尽量避免用于妊娠的前三个月。', '药理作用塞克硝唑为5-硝基咪唑类抗原虫/微生物药，其结构及药理作用与甲硝唑相似。塞克硝唑的体外抗原虫谱与甲硝唑相当，包括阴道毛滴虫、牛毛滴虫、痢疾阿米巴、兰伯贾第虫（十二指肠贾第鞭毛虫、肠贾第鞭毛虫）。该品对阴道毛滴虫的MIC与甲硝唑相似（0.7ug/ml），二者对痢疾阿米巴的最小抑制浓度也相似（6ug/ml）。塞克硝唑对十二指肠贾第鞭毛虫的最小抑制浓度（0.2ug/ml）明显低于甲硝唑（1.2ug/ml），但其临床相关性不明确。毒理研究动物试验未见本品有致畸作用，但与其他5-硝基咪唑药物相同，本品应尽量避免用于妊娠的前三个月。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '药代动力学', '据文献资料：吸收：本品口服后吸收迅速，1.5-3小时血药浓度达峰值，单次口服本品0.5-2g的绝对生物利用度近100%。在应用剂量范围内，给药剂量与最大血浆药物浓度（Cmax）及血药浓度―时间曲线下面积（AUC）成正比。分布：本品在体内分布范围不广泛，稳态分布体积很小（49.2L）仅约血浆药物总量的15%与血浆蛋白或球蛋白结合。血清药物浓度与龈缝液中药物的浓度相近，因此本品极易透过牙龈组织。本品还能透过胎盘屏障。代谢：本品主要在肝脏代谢，其代谢产物为RP35843。排泄：本品清除速度为1.68L/h（28ml/min）。本品以原药随尿液排出，但速度缓慢，单次口服塞克硝唑2g，72小时后尿样中可检出大约10%-25%塞克硝唑（包括原药和代谢物），96小时累积经尿排泄量约为50%。塞克硝唑消除半衰期为17-29小时。', '据文献资料：吸收：本品口服后吸收迅速，1.5-3小时血药浓度达峰值，单次口服本品0.5-2g的绝对生物利用度近100%。在应用剂量范围内，给药剂量与最大血浆药物浓度（Cmax）及血药浓度―时间曲线下面积（AUC）成正比。分布：本品在体内分布范围不广泛，稳态分布体积很小（49.2L）仅约血浆药物总量的15%与血浆蛋白或球蛋白结合。血清药物浓度与龈缝液中药物的浓度相近，因此本品极易透过牙龈组织。本品还能透过胎盘屏障。代谢：本品主要在肝脏代谢，其代谢产物为RP35843。排泄：本品清除速度为1.68L/h（28ml/min）。本品以原药随尿液排出，但速度缓慢，单次口服塞克硝唑2g，72小时后尿样中可检出大约10%-25%塞克硝唑（包括原药和代谢物），96小时累积经尿排泄量约为50%。塞克硝唑消除半衰期为17-29小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '主要成份', '白扁豆（炒）、鸡内金（炒）、白术（炒）、木香、川贝母、山药、体外培育牛黄、碳酸氢钠。辅料为</a>蔗糖、尼泊金乙酯。', '白扁豆（炒）、鸡内金（炒）、白术（炒）、木香、川贝母、山药、体外培育牛黄、碳酸氢钠。辅料为</a>蔗糖、尼泊金乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '适应症', '健脾，消食，止泻。用于婴儿非感染性腹泻属脾虚挟滞证侯者。症见：大便次数增多，粪质烯、气臭、含有未消化之物，面色无华，乳食少进，腹胀腹痛，睡眠不宁等。', '健脾，消食，止泻。用于婴儿非感染性腹泻属脾虚挟滞证侯者。症见：大便次数增多，粪质烯、气臭、含有未消化之物，面色无华，乳食少进，腹胀腹痛，睡眠不宁等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '用法用量', '口服，六个月以内婴儿，一次5毫升，一日3次；六个月至一周岁内，一次10毫升，一日3次；一周岁以上至二周岁，一次15毫升，一日3次。', '口服，六个月以内婴儿，一次5毫升，一日3次；六个月至一周岁内，一次10毫升，一日3次；一周岁以上至二周岁，一次15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '不良反应', '偶见药后呕吐。', '偶见药后呕吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '注意事项', '1.本品不适用于感染性腹泻，尤其是烈性传染病所致腹泻。2.大便次数每日超过10次，具有较明显脱水表现者，需注意配合其他治疗措施。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.儿童必须在成人监护下使用。6.请将本品放在儿童不能接触的地方。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品不适用于感染性腹泻，尤其是烈性传染病所致腹泻。2.大便次数每日超过10次，具有较明显脱水表现者，需注意配合其他治疗措施。3.对本品过敏者禁用，过敏体质者慎用。4.本品性状发生改变时禁止使用。5.儿童必须在成人监护下使用。6.请将本品放在儿童不能接触的地方。7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '主要成份', '国家保密处方。', '国家保密处方。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '适应症', '清热解毒，消肿止痛。用于各种疮疡初起，无名肿毒，疗疮发背，乳痈肿痛等症。', '清热解毒，消肿止痛。用于各种疮疡初起，无名肿毒，疗疮发背，乳痈肿痛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '用法用量', '口服，一次2丸，一日3次，小儿酌减。', '口服，一次2丸，一日3次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '注意事项', '孕妇忌服。运动员慎用。', '孕妇忌服。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '主要成份', '<p>\r\n    主要成份：醋酸去氨加压素<br/>化学名称：1-去氨基-8-D精氨酸加压素醋酸盐<br/>化学结构式：<br/>分子式：C<sub>46</sub>H<sub>64</sub>N<sub>14</sub>O<sub>12</sub>S<sub>2</sub><br/>分子量：1069.2\r\n</p>', '主要成份：醋酸去氨加压素\r\n化学名称：1-去氨基-8-D精氨酸加压素醋酸盐\r\n化学结构式：\r\n分子式：C46H64N14O12S2\r\n分子量：1069.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '适应症', '弥凝用于治疗中枢性尿崩症。服用弥凝后可减少尿液排出，增加尿渗透压，减低血浆渗透压，从而减少尿频和夜尿。<br/>弥凝用于治疗六岁或以上患者的夜间遗尿症。', '弥凝用于治疗中枢性尿崩症。服用弥凝后可减少尿液排出，增加尿渗透压，减低血浆渗透压，从而减少尿频和夜尿。<br/>弥凝用于治疗六岁或以上患者的夜间遗尿症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '用法用量', '剂量因人而异，应区分调整。<br/>治疗中枢性尿崩症：一般成人和儿童的初始适宜剂量为每次0.1毫克，每日三次。再根据患者的疗效调整剂量。根据临床经验，每天的总量在0.2-1.2毫克之间。对多数患者的适宜剂量为每次0.1-0.2毫克，每日三次。<br/>治疗夜间遗尿症：初始适宜剂量为睡前服用0.2毫克，如疗效不显著可增至0.4毫克，连续使用三个月后停用此药至少一周，以便评估是否需要继续治疗。治疗期间须限制饮水，详见“注意事项”。', '剂量因人而异，应区分调整。<br/>治疗中枢性尿崩症：一般成人和儿童的初始适宜剂量为每次0.1毫克，每日三次。再根据患者的疗效调整剂量。根据临床经验，每天的总量在0.2-1.2毫克之间。对多数患者的适宜剂量为每次0.1-0.2毫克，每日三次。<br/>治疗夜间遗尿症：初始适宜剂量为睡前服用0.2毫克，如疗效不显著可增至0.4毫克，连续使用三个月后停用此药至少一周，以便评估是否需要继续治疗。治疗期间须限制饮水，详见“注意事项”。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '不良反应', '使用醋酸去氨加压素时若不限制饮水可能会引起水潴留/低钠血症，有/无伴随以下迹象和症状(头痛、恶心/呕吐、血清钠降低、体重增加，更严重者可引起抽搐)。<br/>治疗夜间遗尿症和尿崩症时，常见的不良反应有头疼、腹痛和恶心；罕见皮肤过敏反应、低钠血症和情绪障碍；仅有个别全身过敏反应的报道。', '使用醋酸去氨加压素时若不限制饮水可能会引起水潴留/低钠血症，有/无伴随以下迹象和症状(头痛、恶心/呕吐、血清钠降低、体重增加，更严重者可引起抽搐)。<br/>治疗夜间遗尿症和尿崩症时，常见的不良反应有头疼、腹痛和恶心；罕见皮肤过敏反应、低钠血症和情绪障碍；仅有个别全身过敏反应的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '药物过量', '超量使用会增加水潴留和低钠血症的危险性。<br/>治疗：治疗低钠血症时应依情况而定，可采用以下建议：<br/>对无症状的低钠血症患者，除停用醋酸去氨加压素外应限制饮水；对有症状的患者，应加用滴注等渗或高渗的氯化钠溶液；当体液潴留症状严重(抽搐或神志不清)时，需加服呋塞米。<br/>症状：头痛、恶心、水潴留、低钠血症、少尿、抽搐和肺水肿。', '超量使用会增加水潴留和低钠血症的危险性。<br/>治疗：治疗低钠血症时应依情况而定，可采用以下建议：<br/>对无症状的低钠血症患者，除停用醋酸去氨加压素外应限制饮水；对有症状的患者，应加用滴注等渗或高渗的氯化钠溶液；当体液潴留症状严重(抽搐或神志不清)时，需加服呋塞米。<br/>症状：头痛、恶心、水潴留、低钠血症、少尿、抽搐和肺水肿。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '禁忌', '醋酸去氨加压素不可用于以下情形：<br/>-习惯性或精神性烦渴症患者(尿量超过40毫升/千克/24小时)；<br/>-心功能不全或其他疾患需服用利尿剂的患者；<br/>-中重度肾功能不全患者(肌酐清除率低于50毫升/分钟)；<br/>-抗利尿激素分泌异常综合征(SIADH)患者；<br/>-低钠血症患者；<br/>-对醋酸去氨加压素或药物的其他成份过敏者。', '醋酸去氨加压素不可用于以下情形：<br/>-习惯性或精神性烦渴症患者(尿量超过40毫升/千克/24小时)；<br/>-心功能不全或其他疾患需服用利尿剂的患者；<br/>-中重度肾功能不全患者(肌酐清除率低于50毫升/分钟)；<br/>-抗利尿激素分泌异常综合征(SIADH)患者；<br/>-低钠血症患者；<br/>-对醋酸去氨加压素或药物的其他成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '配伍禁忌', '为避免出现低钠血症，在以下情况下，应严格控制饮水并监测患者血钠水平：<br/>-与已知可导致抗利尿激素分泌异常综合征(SIADH)的药物(如：三环类抗抑郁剂、选择性血清素再摄取抑制剂、氯丙嗪、卡马西平)合用时，这类药物可加强抗利尿作用引致体液贮留危险性升高；<br/>-与非甾体抗炎约(NSAIDs)合用时，这类药物可能会引起水潴留/低钠血症。<br/>合用洛哌丁胺将导致醋酸去氨加压素的血浆浓度升高三倍，这将增加水潴留/低钠血症的危险。尽管尚未得到证实，但与其它减慢肠运动的药物合用时，可能也会有此作用。<br/>合用二甲矽油可能会降低醋酸去氨加压素的吸收。<br/>人体微粒体的体外研究已证实，醋酸去氨加压素不在肝脏中进行代谢。因此，醋酸去氨加压素与影响肝脏代谢的药物间相互作用的可能性不大。但没有进行过正式的体内药物相互作用的研究。<br/>醋酸去氨加压素的生物利用度在个体内和个体间均存在中度至高度的差异。用药同时或早于用药1.5小时食用脂肪摄入量为27％的标准餐，醋酸去氨加压素的吸收率会降低40％。没有观察到食物对醋酸去氨加压素在药效学方面(尿量或渗透压)的影响。但不排除某些患者同时进食时影响药物作用的可能。', '为避免出现低钠血症，在以下情况下，应严格控制饮水并监测患者血钠水平：<br/>-与已知可导致抗利尿激素分泌异常综合征(SIADH)的药物(如：三环类抗抑郁剂、选择性血清素再摄取抑制剂、氯丙嗪、卡马西平)合用时，这类药物可加强抗利尿作用引致体液贮留危险性升高；<br/>-与非甾体抗炎约(NSAIDs)合用时，这类药物可能会引起水潴留/低钠血症。<br/>合用洛哌丁胺将导致醋酸去氨加压素的血浆浓度升高三倍，这将增加水潴留/低钠血症的危险。尽管尚未得到证实，但与其它减慢肠运动的药物合用时，可能也会有此作用。<br/>合用二甲矽油可能会降低醋酸去氨加压素的吸收。<br/>人体微粒体的体外研究已证实，醋酸去氨加压素不在肝脏中进行代谢。因此，醋酸去氨加压素与影响肝脏代谢的药物间相互作用的可能性不大。但没有进行过正式的体内药物相互作用的研究。<br/>醋酸去氨加压素的生物利用度在个体内和个体间均存在中度至高度的差异。用药同时或早于用药1.5小时食用脂肪摄入量为27％的标准餐，醋酸去氨加压素的吸收率会降低40％。没有观察到食物对醋酸去氨加压素在药效学方面(尿量或渗透压)的影响。但不排除某些患者同时进食时影响药物作用的可能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '注意事项', '急迫性尿失禁患者：器官病变导致的尿频或多尿患者(如良性前列腺增生、尿道感染、膀胱结石/膀胱癌)；烦渴和糖尿病患者不适合用本品治疗。<br/>醋酸去氨加压素片用于治疗夜遗尿时，应在服药前1小时和服药后8小时限制饮水。若治疗时未严格控制饮水将出现水潴留和/或低钠血症及其并发症状(头疼、恶心、呕吐和体重增加，更严重者可引起抽搐)，此时应终止治疗直到患者完全康复。<br/>老年人、血钠水平低和24小时尿量多(多于2.8-3.0升)的患者发生低钠血症危险性较高。<br/>在以下情况下，应严格控制饮水并监测患者血钠水平：<br/>-与已知可导致抗利尿激素分泌异常综合征(SIADH)的药物(如：三环类抗抑郁剂、选择性血清素再摄取抑制剂、氯丙嗪、卡马西平)合用时。<br/>-与非甾体抗炎药(NSAIDs)合用时。<br/>治疗期间，出现体液和/或电解质失衡急性并发症(如：全身感染、发烧和肠胃炎)时，应立即停止治疗。<br/>根据《兴奋剂目录公告》，本品含有兴奋剂类成分，故运动员慎用。', '急迫性尿失禁患者：器官病变导致的尿频或多尿患者(如良性前列腺增生、尿道感染、膀胱结石/膀胱癌)；烦渴和糖尿病患者不适合用本品治疗。<br/>醋酸去氨加压素片用于治疗夜遗尿时，应在服药前1小时和服药后8小时限制饮水。若治疗时未严格控制饮水将出现水潴留和/或低钠血症及其并发症状(头疼、恶心、呕吐和体重增加，更严重者可引起抽搐)，此时应终止治疗直到患者完全康复。<br/>老年人、血钠水平低和24小时尿量多(多于2.8-3.0升)的患者发生低钠血症危险性较高。<br/>在以下情况下，应严格控制饮水并监测患者血钠水平：<br/>-与已知可导致抗利尿激素分泌异常综合征(SIADH)的药物(如：三环类抗抑郁剂、选择性血清素再摄取抑制剂、氯丙嗪、卡马西平)合用时。<br/>-与非甾体抗炎药(NSAIDs)合用时。<br/>治疗期间，出现体液和/或电解质失衡急性并发症(如：全身感染、发烧和肠胃炎)时，应立即停止治疗。<br/>根据《兴奋剂目录公告》，本品含有兴奋剂类成分，故运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '妊娠及哺乳期妇女用药', '孕妇<br/>有限的数据(对53例患尿崩症的孕妇进行的研究)证实，醋酸去氨加压素对孕妇及胎儿/新生儿的健康没有影响。至今仍没有其他相关的流行病学数据。对实验动物的研究不能证明药物对孕妇、胚胎/胎儿形成、分娩和产后阶段具有直接或间接影响。因此孕妇慎用。<br/>哺乳期妇女<br/>经鼻腔给予高剂量醋酸去氨加压素(300微克)后测试母乳，显示醋酸去氨加压素可分泌至乳汁，但婴儿从乳汁吸收的量很少，且低于影响利尿作用所需的量。尚不明确重复给药后醋酸去氨加压素是否在乳汁中蓄积。', '孕妇<br/>有限的数据(对53例患尿崩症的孕妇进行的研究)证实，醋酸去氨加压素对孕妇及胎儿/新生儿的健康没有影响。至今仍没有其他相关的流行病学数据。对实验动物的研究不能证明药物对孕妇、胚胎/胎儿形成、分娩和产后阶段具有直接或间接影响。因此孕妇慎用。<br/>哺乳期妇女<br/>经鼻腔给予高剂量醋酸去氨加压素(300微克)后测试母乳，显示醋酸去氨加压素可分泌至乳汁，但婴儿从乳汁吸收的量很少，且低于影响利尿作用所需的量。尚不明确重复给药后醋酸去氨加压素是否在乳汁中蓄积。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '儿童用药', '醋酸去氨加压素片慎用于年幼患者。', '醋酸去氨加压素片慎用于年幼患者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '老年人用药', '临床试验研究显示，65岁以上老年患者用药出现低钠血症的可能性较高。因此，开始治疗时年龄超过65岁的老年人不建议使用本品，尤其在可能导致体液或电解质失衡的情况下。在开始治疗前、开始用药或增加剂量后3天以及治疗医师认为有必要用药时均要检验血清钠水平的患者可考虑使用本品。', '临床试验研究显示，65岁以上老年患者用药出现低钠血症的可能性较高。因此，开始治疗时年龄超过65岁的老年人不建议使用本品，尤其在可能导致体液或电解质失衡的情况下。在开始治疗前、开始用药或增加剂量后3天以及治疗医师认为有必要用药时均要检验血清钠水平的患者可考虑使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '药理作用', '该药含醋酸去氨加压素，与天然激素精氨酸加压素的结构类似。它与精氨酸加压素的区别，主要是对1-半胱氨酸作脱氨基处理和以8-D-精氨酸取代8-L-精氨酸。这些结构改变后，使临床剂量的醋酸去氨加压素的作用时间延长，而不产生加压的副作用。<br/>毒性<br/>若大量饮水，即使使用普通剂量也会引起水中毒。剂量范围从0.3微克/千克(静脉注射给药)到2.4微克/千克(鼻腔内给药)，曾导致成人和儿童出现低钠血症和抽搐；另一方面，对5月龄婴儿鼻腔给药40微克或5岁儿童鼻腔给药80微克，均没有影响。对新生婴儿肠外给药4微克，出现少尿症状和体重增加。<br/>临床前安全性资料<br/>醋酸去氨加压素的安全性监测过程和安全性概要未有异常发现。', '该药含醋酸去氨加压素，与天然激素精氨酸加压素的结构类似。它与精氨酸加压素的区别，主要是对1-半胱氨酸作脱氨基处理和以8-D-精氨酸取代8-L-精氨酸。这些结构改变后，使临床剂量的醋酸去氨加压素的作用时间延长，而不产生加压的副作用。<br/>毒性<br/>若大量饮水，即使使用普通剂量也会引起水中毒。剂量范围从0.3微克/千克(静脉注射给药)到2.4微克/千克(鼻腔内给药)，曾导致成人和儿童出现低钠血症和抽搐；另一方面，对5月龄婴儿鼻腔给药40微克或5岁儿童鼻腔给药80微克，均没有影响。对新生婴儿肠外给药4微克，出现少尿症状和体重增加。<br/>临床前安全性资料<br/>醋酸去氨加压素的安全性监测过程和安全性概要未有异常发现。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '药代动力学', '口服醋酸去氨加压素的生物利用度在0.08-0.16％之间。血浆达峰浓度约在1-1.5小时后出现；血浆达峰浓度(Cmax)和血药浓度-时间曲线下面积(AUC值)不随给药剂量成比例增加。分布容积为0.2-0.3升/千克。醋酸去氨加压素不能透过血脑屏障。消除相半衰期平均在2-3小时。<br/>对人体肝微粒体的体外研究显示，醋酸去氨加压素几乎不在肝脏中代谢。因此，醋酸去氨加压素可能不在人体肝脏中进行代谢。<br/>静脉注射后24小时内，尿液中检测到的醋酸去氨加压素为给药量的45％。', '口服醋酸去氨加压素的生物利用度在0.08-0.16％之间。血浆达峰浓度约在1-1.5小时后出现；血浆达峰浓度(Cmax)和血药浓度-时间曲线下面积(AUC值)不随给药剂量成比例增加。分布容积为0.2-0.3升/千克。醋酸去氨加压素不能透过血脑屏障。消除相半衰期平均在2-3小时。<br/>对人体肝微粒体的体外研究显示，醋酸去氨加压素几乎不在肝脏中代谢。因此，醋酸去氨加压素可能不在人体肝脏中进行代谢。<br/>静脉注射后24小时内，尿液中检测到的醋酸去氨加压素为给药量的45％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '主要成份', '本品为复方制剂，每袋中含铝酸铋200mg、含重质碳酸镁400mg、含碳酸氢钠250mg、含甘草浸膏粉250mg、含弗郎鼠李皮相当于生药量15mg、含茴香粉相当于生药量15mg、含芦荟相当于生药量30mg、含石菖蒲相当于生药量12.5mg。', '本品为复方制剂，每袋中含铝酸铋200mg、含重质碳酸镁400mg、含碳酸氢钠250mg、含甘草浸膏粉250mg、含弗郎鼠李皮相当于生药量15mg、含茴香粉相当于生药量15mg、含芦荟相当于生药量30mg、含石菖蒲相当于生药量12.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '适应症', '本品主要用于治疗急慢性胃炎、胃及十二指肠溃疡、反流性食管炎、神经性消化不良及与胃酸有关的胃部不适症状（如胃痛、胃灼烧、酸性嗳气、饱胀等），也可用于治疗其他原因引起的胃痛、胃胀、胃痉挛等。本品还可预防非甾体类药物引起的胃粘膜损伤。', '本品主要用于治疗急慢性胃炎、胃及十二指肠溃疡、反流性食管炎、神经性消化不良及与胃酸有关的胃部不适症状（如胃痛、胃灼烧、酸性嗳气、饱胀等），也可用于治疗其他原因引起的胃痛、胃胀、胃痉挛等。本品还可预防非甾体类药物引起的胃粘膜损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '用法用量', '饭后用温开水冲服，一次1袋，重症2袋，一日3次。连续1-3个月为一疗程，以后可减量维持，以防止复发。', '饭后用温开水冲服，一次1袋，重症2袋，一日3次。连续1-3个月为一疗程，以后可减量维持，以防止复发。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '不良反应', '不良反应较少，偶见便秘、稀便、口干、失眠、恶心、腹泻，停药后可自行消失。服药期间，粪便呈黑色属正常现象；若排稀便，可减量服用。', '不良反应较少，偶见便秘、稀便、口干、失眠、恶心、腹泻，停药后可自行消失。服药期间，粪便呈黑色属正常现象；若排稀便，可减量服用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '配伍禁忌', '本品应注意避免与四环素类药物合用，以防干扰后者的吸收。', '本品应注意避免与四环素类药物合用，以防干扰后者的吸收。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '注意事项', '1、用药不可间断，服药后十天左右，自觉症状可见减轻或消失，但这只说明病情的好转，并不表示已经痊愈，仍应按上述用法与用量继续用药，直到完成一个疗程。病愈后，为避免复发，可将剂量减轻至一日1-2袋，在主餐后服用。<br/>2、服用本品时，一般不需禁忌任何食品，但如有严重胃病者，应禁忌饮酒，少食煎炸油腻食品。', '1、用药不可间断，服药后十天左右，自觉症状可见减轻或消失，但这只说明病情的好转，并不表示已经痊愈，仍应按上述用法与用量继续用药，直到完成一个疗程。病愈后，为避免复发，可将剂量减轻至一日1-2袋，在主餐后服用。<br/>2、服用本品时，一般不需禁忌任何食品，但如有严重胃病者，应禁忌饮酒，少食煎炸油腻食品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '药理作用', '药理作用：本品为复方制剂，具有收敛、中和胃酸、镇痛、健胃、消除胃胀、解痉挛等作用。铝酸铋可在溃疡表面形成保护膜，促进溃疡的愈合；碳酸氢钠、重质碳酸镁一起中和胃酸，有明显的抗酸作用；茴香有减轻胃肠胀气、镇痛的作用；芦荟具有增加肠道蠕动、通便的作用；石菖蒲能促进消化液的分泌，有健胃的功效；甘草浸膏粉具有缓解胃肠平滑肌痉挛作用。毒理研究：本品未进行该项实验且无可靠参考文献。', '药理作用：本品为复方制剂，具有收敛、中和胃酸、镇痛、健胃、消除胃胀、解痉挛等作用。铝酸铋可在溃疡表面形成保护膜，促进溃疡的愈合；碳酸氢钠、重质碳酸镁一起中和胃酸，有明显的抗酸作用；茴香有减轻胃肠胀气、镇痛的作用；芦荟具有增加肠道蠕动、通便的作用；石菖蒲能促进消化液的分泌，有健胃的功效；甘草浸膏粉具有缓解胃肠平滑肌痉挛作用。毒理研究：本品未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '主要成份', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '适应症', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '用法用量', '口服。一次1粒，一日2次。', '口服。一次1粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '禁忌', '感冒发热者禁服。', '感冒发热者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有?血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有?血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '主要成份', '酸藤果、荜芨、姜黄、碱花、大青盐。', '酸藤果、荜芨、姜黄、碱花、大青盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '适应症', '清热解毒，凉血消肿。用于大肠湿热瘀阻所致的痔疮肿痛。', '清热解毒，凉血消肿。用于大肠湿热瘀阻所致的痔疮肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '用法用量', '直肠给药，一次1粒，一日2次；塞入肛门。', '直肠给药，一次1粒，一日2次；塞入肛门。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌烟酒，忌食辛辣、油腻及刺激性食物。<br/>3.用药期间不宜同时服用温热性药物。<br/>4.儿童、年老体弱者应在医师指导下使用。<br/>5.有严重肝肾疾患及高血压、糖尿病或血液病者应在医师指导下使用。<br/>6.肛裂患者不宜使用。内痔出血过多或原因不明的便血，或内痔脱出不能自行还纳，均应去医院就诊。<br/>7.放置时最好采取侧卧位，动作宜轻柔，避免出血。置入适当深度以防滑脱。<br/>8.药品宜存放在阴凉干燥处，防止受热变形。若因温度过高等原因致使药栓变软、熔化，冷却凝固后可继续使用，不影响疗效。<br/>9.用药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14．如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌烟酒，忌食辛辣、油腻及刺激性食物。<br/>3.用药期间不宜同时服用温热性药物。<br/>4.儿童、年老体弱者应在医师指导下使用。<br/>5.有严重肝肾疾患及高血压、糖尿病或血液病者应在医师指导下使用。<br/>6.肛裂患者不宜使用。内痔出血过多或原因不明的便血，或内痔脱出不能自行还纳，均应去医院就诊。<br/>7.放置时最好采取侧卧位，动作宜轻柔，避免出血。置入适当深度以防滑脱。<br/>8.药品宜存放在阴凉干燥处，防止受热变形。若因温度过高等原因致使药栓变软、熔化，冷却凝固后可继续使用，不影响疗效。<br/>9.用药3天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.儿童必须在成人监护下使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '主要成份', '竹叶柴胡、白芍、当归、白术、茯苓、薄荷、甘草、皂角刺、红花。辅料为淀粉、硬脂酸镁。', '竹叶柴胡、白芍、当归、白术、茯苓、薄荷、甘草、皂角刺、红花。辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '适应症', '舒肝、理气、活血。用于肝气不舒所致的胸胁胀痛，头晕目眩，食欲减退，月经不调，乳房胀痛或伴见颜面黄褐斑。', '舒肝、理气、活血。用于肝气不舒所致的胸胁胀痛，头晕目眩，食欲减退，月经不调，乳房胀痛或伴见颜面黄褐斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '用法用量', '口服，一次2-4粒，一日3次。', '口服，一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '注意事项', '1．忌食生冷及油腻难消化的食品。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．肝肾阴虚，气滞不运所致的胸胁疼痛，胸腹胀满，咽喉干燥，舌无津液者慎用。<br/>4．火郁证者不适用，主要表现为口苦咽干、面色红赤、心中烦热、胁胀不眠、大便秘结。 <br/>5．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．儿童、年老体弱者应在医师指导下服用。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食生冷及油腻难消化的食品。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．肝肾阴虚，气滞不运所致的胸胁疼痛，胸腹胀满，咽喉干燥，舌无津液者慎用。<br/>4．火郁证者不适用，主要表现为口苦咽干、面色红赤、心中烦热、胁胀不眠、大便秘结。 <br/>5．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．儿童、年老体弱者应在医师指导下服用。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '主要成份', '本为复方制剂，每片含对乙酰氨基酚150毫克，水杨酸胺150毫克，盐酸去氧肾上腺素5毫克，马来酸溴苯那敏2.5毫克，无水咖啡因20毫克。<br/>辅料为淀粉、磺琥辛酯纳、硬脂酸镁、乳糖、聚烯吡酮、澎速、滑石粉、红色素。', '本为复方制剂，每片含对乙酰氨基酚150毫克，水杨酸胺150毫克，盐酸去氧肾上腺素5毫克，马来酸溴苯那敏2.5毫克，无水咖啡因20毫克。<br/>辅料为淀粉、磺琥辛酯纳、硬脂酸镁、乳糖、聚烯吡酮、澎速、滑石粉、红色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '用法用量', '口服，成人一次1-2片，一日2次。', '口服，成人一次1-2片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '不良反应', '少数病例可见胃肠道反应，如恶心、呕吐、胃部不适、口干、头晕、心悸，偶见粒细胞或血小板减少，肾功能低下以及过敏反应。', '少数病例可见胃肠道反应，如恶心、呕吐、胃部不适、口干、头晕、心悸，偶见粒细胞或血小板减少，肾功能低下以及过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '禁忌', '1.严重肝肾功能不全者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '1.严重肝肾功能不全者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '配伍禁忌', '1、中枢抑制药如镇静催眠药、抗惊厥药以及乙醇可增强本品作用，不良反应增加。<br/>2、本品可增强抗凝药的作用和不良反应。<br/>3、单胺氧化酶抑制剂可增强本品作用，不良反应增加。<br/>4、如正在服用其它药品，使用本品前请咨询医师或药师。', '1、中枢抑制药如镇静催眠药、抗惊厥药以及乙醇可增强本品作用，不良反应增加。<br/>2、本品可增强抗凝药的作用和不良反应。<br/>3、单胺氧化酶抑制剂可增强本品作用，不良反应增加。<br/>4、如正在服用其它药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。 <br/>2.服用本品期间不得饮酒或含有酒精的饮料。 <br/>3.不能同时服用与本品成份相似的其他抗感冒药。 <br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。 <br/>5.肝、肾功能不全者慎用。 <br/>6.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。 <br/>7.如服用过量或出现严重不良反应，应立即就医。 <br/>8.对本品过敏者禁用，过敏体质者慎用。 <br/>9.本品性状发生改变时禁止使用。 <br/>10.请将本品放在儿童不能接触的地方。 <br/>11.儿童必须在成人监护下使用。 <br/>12.如正在使用其他药品，使用该药品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。 <br/>2.服用本品期间不得饮酒或含有酒精的饮料。 <br/>3.不能同时服用与本品成份相似的其他抗感冒药。 <br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。 <br/>5.肝、肾功能不全者慎用。 <br/>6.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。 <br/>7.如服用过量或出现严重不良反应，应立即就医。 <br/>8.对本品过敏者禁用，过敏体质者慎用。 <br/>9.本品性状发生改变时禁止使用。 <br/>10.请将本品放在儿童不能接触的地方。 <br/>11.儿童必须在成人监护下使用。 <br/>12.如正在使用其他药品，使用该药品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素的合成而产生解热镇痛作用；水杨酸胺为水杨酸衍生物，其作用与对乙酰氨基酚相同；无水咖啡因为中枢兴奋药，与解热镇痛药合用能增加解热镇痛作用；盐酸去氧肾上腺素具有收缩上呼吸道毛细血管，清除鼻咽粘膜充血，减轻鼻塞症状；马来酸溴苯那敏为抗组胺药，能减轻流泪、流涕、打喷嚏等症状。', '本品中对乙酰氨基酚能抑制前列腺素的合成而产生解热镇痛作用；水杨酸胺为水杨酸衍生物，其作用与对乙酰氨基酚相同；无水咖啡因为中枢兴奋药，与解热镇痛药合用能增加解热镇痛作用；盐酸去氧肾上腺素具有收缩上呼吸道毛细血管，清除鼻咽粘膜充血，减轻鼻塞症状；马来酸溴苯那敏为抗组胺药，能减轻流泪、流涕、打喷嚏等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '主要成份', '本品为复方制剂，每1000ml含氯化钠5.26g、葡萄糖酸钠5.02g、醋酸钠3.68g、氯化钾0.37g、氯化镁0.30g。', '本品为复方制剂，每1000ml含氯化钠5.26g、葡萄糖酸钠5.02g、醋酸钠3.68g、氯化钾0.37g、氯化镁0.30g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '适应症', '本品为无菌电解质水溶液，适用于外科冲洗。', '本品为无菌电解质水溶液，适用于外科冲洗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '用法用量', '用于冲洗。使用剂量应依据冲洗部位的容量或者表面积以及操作性质而定。', '用于冲洗。使用剂量应依据冲洗部位的容量或者表面积以及操作性质而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '不良反应', '按照正确的程序操作通常能够避免在冲洗过程中可能产生的不良反应。例如：导管或引流管移位会导致非预期部位组织、体腔的冲洗或冲洗液渗入；对封闭体腔用过量或压力过?的冲洗液冲洗，会导致组织.过度膨胀或破裂；冲洗液意外污染会引起冲洗部位的感染等。<br/>当发生任何不良反应时，应当停止冲洗，评估病情，采取恰当的治疗措施。确实需要时，保留并检测剩余液体。', '按照正确的程序操作通常能够避免在冲洗过程中可能产生的不良反应。例如：导管或引流管移位会导致非预期部位组织、体腔的冲洗或冲洗液渗入；对封闭体腔用过量或压力过?的冲洗液冲洗，会导致组织.过度膨胀或破裂；冲洗液意外污染会引起冲洗部位的感染等。<br/>当发生任何不良反应时，应当停止冲洗，评估病情，采取恰当的治疗措施。确实需要时，保留并检测剩余液体。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '药物过量', '过量会导致体内水分或电解质过负荷，应重新评估患者病情并采取适当的治疗措施。', '过量会导致体内水分或电解质过负荷，应重新评估患者病情并采取适当的治疗措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '禁忌', '禁用于注射。<br/>禁用于电外科操作过程中的冲洗。', '禁用于注射。<br/>禁用于电外科操作过程中的冲洗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '配伍禁忌', '添加药物可能与本品产生配伍禁忌。若有可能，请咨询药剂师。当添加药物时应保证无菌操作，混匀，并不得贮藏。', '添加药物可能与本品产生配伍禁忌。若有可能，请咨询药剂师。当添加药物时应保证无菌操作，混匀，并不得贮藏。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '注意事项', '1、加热不能超过66°C(150°F)。<br/>2、在冲洗过程中会有不定量的冲洗液成分被吸收进入体循环，因此，冲洗液应该被看做是全身性用药。人体吸收超量的冲洗液成份会引起液体和/或溶质过负荷，从而导致血清电解质浓度降低、水潴留、充血或肺水肿。<br/>3、当需要进行持续冲洗或冲洗液保留在体腔时应该密切注意，以防止体循环负荷过重。<br/>4、在冲洗过程中都应该严格遵守无菌操作原则。<br/>5、使用前请确认溶液澄明，密封严密，以及包装完整，否则不应使用。<br/>6、未用完的部分应该丢弃。<br/>7、己知本品主要通过肾脏排泄，在肾功能受损的患者中用药，产生毒性反应的可能性更大。', '1、加热不能超过66°C(150°F)。<br/>2、在冲洗过程中会有不定量的冲洗液成分被吸收进入体循环，因此，冲洗液应该被看做是全身性用药。人体吸收超量的冲洗液成份会引起液体和/或溶质过负荷，从而导致血清电解质浓度降低、水潴留、充血或肺水肿。<br/>3、当需要进行持续冲洗或冲洗液保留在体腔时应该密切注意，以防止体循环负荷过重。<br/>4、在冲洗过程中都应该严格遵守无菌操作原则。<br/>5、使用前请确认溶液澄明，密封严密，以及包装完整，否则不应使用。<br/>6、未用完的部分应该丢弃。<br/>7、己知本品主要通过肾脏排泄，在肾功能受损的患者中用药，产生毒性反应的可能性更大。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '妊娠及哺乳期妇女用药', '本品未进行动物生殖毒性研究。尚不清楚孕妇应用本品是否引起胎儿损害或影响生殖能<br/>力。仅当孕妇有确切需要时，权衡利大于弊时方可使用本品。<br/>尚缺乏哺乳期妇女用药的有效性和安全性试验数据或者文献资料。', '本品未进行动物生殖毒性研究。尚不清楚孕妇应用本品是否引起胎儿损害或影响生殖能<br/>力。仅当孕妇有确切需要时，权衡利大于弊时方可使用本品。<br/>尚缺乏哺乳期妇女用药的有效性和安全性试验数据或者文献资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '儿童用药', '尚缺乏儿童用药的有效性和安全性试验数据或者文献资料。', '尚缺乏儿童用药的有效性和安全性试验数据或者文献资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '老年人用药', '尚无临床数据表明，在超过65岁的老年患者和年轻患者之间存在差异。本品吸收后，主要通过肾脏排泄，肾功能损害可能加大本品出现毒性反应的风险。一般情况下，由于老年患者肝、肾、心脏功能下降，有伴随疾病和合并药物治疗，因此，剂量选择应谨慎，必要时监测肾功能。', '尚无临床数据表明，在超过65岁的老年患者和年轻患者之间存在差异。本品吸收后，主要通过肾脏排泄，肾功能损害可能加大本品出现毒性反应的风险。一般情况下，由于老年患者肝、肾、心脏功能下降，有伴随疾病和合并药物治疗，因此，剂量选择应谨慎，必要时监测肾功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '药理作用', '平衡盐冲洗液是一种等渗、不含钙的电解质溶液，离子组成与细胞外液相似，与活体组织和器官具有广泛的相容性。', '平衡盐冲洗液是一种等渗、不含钙的电解质溶液，离子组成与细胞外液相似，与活体组织和器官具有广泛的相容性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '药代动力学', '尚不明确。', '-<br/>尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '主要成份', '<p>\r\n    主要成份：盐酸纳洛酮。<br/>化学名称：17-烯丙基5a -环氧基-3,14-二羟基吗啡喃-6-酮盐酸盐二水合物。<br/>化学结构式：<br/>分子式：C<sub>19</sub>H<sub>21</sub>NO<sub>4</sub>・HCl・ 2H<sub>2</sub>O <br/>分子量：399.87\r\n</p>', '主要成份：盐酸纳洛酮。\r\n化学名称：17-烯丙基5a -环氧基-3,14-二羟基吗啡喃-6-酮盐酸盐二水合物。\r\n化学结构式：\r\n分子式：C19H21NO4・HCl・ 2H2O \r\n分子量：399.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '适应症', '本品为阿片类受体拮抗药。<br/>1、用于阿片类药物复合麻醉术后，拮抗该类药物所致的呼吸抑制，促使病人苏醒。<br/>2、用于阿片类药物过量，完全或部分逆转阿片类药物引起的呼吸抑制。<br/>3、解救急性乙醇中毒。<br/>4、用于急性阿片类药物过量的诊断。', '本品为阿片类受体拮抗药。<br/>1、用于阿片类药物复合麻醉术后，拮抗该类药物所致的呼吸抑制，促使病人苏醒。<br/>2、用于阿片类药物过量，完全或部分逆转阿片类药物引起的呼吸抑制。<br/>3、解救急性乙醇中毒。<br/>4、用于急性阿片类药物过量的诊断。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '用法用量', '因本品存在明显的个体差异，应用时应根据患者具体情况由医生确定给药剂量及是否需多次给药。<br/>本品可静脉输注、注射或肌内注射给药，静脉注射起效最快，适合在急诊时使用。<br/>因为某些阿片类物质作用持续时间可能超过本品，所以，应对患者持续监护，必要时应重复给予本品。<br/>静脉输注<br/>静脉输注本品可用生理或水或葡萄糖溶液稀释。把2mg本品加入500ml的以上任何一种液体中，使浓度达到0.004mg/ml，混合液应在24小时内使用，超过24小时未使用的剩余混合液必须丢弃。根据患者反应控制滴注速度。<br/>成人使用<br/>阿片类药物过量首次可静脉注射本品0.4mg-2mg，如果未获得呼吸功能的理想的对抗和改善作用，可隔2-3分钟重复注射给药。如果给10mg后还未见反应，就应考虑此诊断问题。如果不能静脉给药，可肌内给药。<br/>术后阿片类药物抑制效应部分纠正在手术中使用阿片类药物后的阿片抑制效应，通常较小剂量本品即有效。本品给药剂量应根据患者反应来确定。首次纠正呼吸抑制时，应每隔2-3分钟，静脉注射0.1mg-0.2mg，直至产生理想的效果，即有通畅的呼吸和清醒度，无明显疼痛和不适。本品大于必需剂量时可明显逆转痛觉缺失和升高血压。同样，逆转太快可引起恶心、呕吐、出汗或循环负担增加。<br/>1-2小时时间间隔内需要重复给予本品的量取决于最后一次使用的阿片类药物的剂量、给药类型(短作用型还是长作用型)与间隔时间。<br/>重度乙醇中毒0.8mg-1.2mg，―小时后重复给药0.4mg-0.8mg。<br/>儿童使用<br/>阿片类药物过量小儿脉注射的首次剂量为0.01 mg/kg。如果此剂量没有在临床上取得满意的效果，接下去则应给予0.1 mg/kg。如果不能静脉注射，可以分次肌内注射。必要时可用灭菌注射用水将本品稀释。<br/>术后阿片类药物抑制效应参考成人术后阿片抑制项下的建议和注意事项。在首次纠正呼吸抑制效应时，每隔2-3分钟静脉注射本品0.005mg- 0.01 mg，直到达到理想逆转程度。<br/>新生儿用药<br/>阿片类药物引起的抑制静注、肌注或皮下注射的常用初始剂量为每公斤体重0.01mg。可按照成人术后阿片类抑制的用药说明重复该剂量。<br/>纳洛酮激发试验<br/>用来诊断怀疑阿片耐受或急性阿片过量。<br/>静脉注射本品0.2mg，观察30秒钟看是否出现阿片戒断的症状和体征，如果没有出现，每注射0.6mg，再观察20分钟。<br/>本品不应给予有明显戒断症状和体征的患者，或者尿中含阿片的患者。<br/>有些患者特别是网片耐受患者对低剂量本品发生反应后，静脉注射本品0.1mg就可以起诊断作用。', '因本品存在明显的个体差异，应用时应根据患者具体情况由医生确定给药剂量及是否需多次给药。<br/>本品可静脉输注、注射或肌内注射给药，静脉注射起效最快，适合在急诊时使用。<br/>因为某些阿片类物质作用持续时间可能超过本品，所以，应对患者持续监护，必要时应重复给予本品。<br/>静脉输注<br/>静脉输注本品可用生理或水或葡萄糖溶液稀释。把2mg本品加入500ml的以上任何一种液体中，使浓度达到0.004mg/ml，混合液应在24小时内使用，超过24小时未使用的剩余混合液必须丢弃。根据患者反应控制滴注速度。<br/>成人使用<br/>阿片类药物过量首次可静脉注射本品0.4mg-2mg，如果未获得呼吸功能的理想的对抗和改善作用，可隔2-3分钟重复注射给药。如果给10mg后还未见反应，就应考虑此诊断问题。如果不能静脉给药，可肌内给药。<br/>术后阿片类药物抑制效应部分纠正在手术中使用阿片类药物后的阿片抑制效应，通常较小剂量本品即有效。本品给药剂量应根据患者反应来确定。首次纠正呼吸抑制时，应每隔2-3分钟，静脉注射0.1mg-0.2mg，直至产生理想的效果，即有通畅的呼吸和清醒度，无明显疼痛和不适。本品大于必需剂量时可明显逆转痛觉缺失和升高血压。同样，逆转太快可引起恶心、呕吐、出汗或循环负担增加。<br/>1-2小时时间间隔内需要重复给予本品的量取决于最后一次使用的阿片类药物的剂量、给药类型(短作用型还是长作用型)与间隔时间。<br/>重度乙醇中毒0.8mg-1.2mg，―小时后重复给药0.4mg-0.8mg。<br/>儿童使用<br/>阿片类药物过量小儿脉注射的首次剂量为0.01 mg/kg。如果此剂量没有在临床上取得满意的效果，接下去则应给予0.1 mg/kg。如果不能静脉注射，可以分次肌内注射。必要时可用灭菌注射用水将本品稀释。<br/>术后阿片类药物抑制效应参考成人术后阿片抑制项下的建议和注意事项。在首次纠正呼吸抑制效应时，每隔2-3分钟静脉注射本品0.005mg- 0.01 mg，直到达到理想逆转程度。<br/>新生儿用药<br/>阿片类药物引起的抑制静注、肌注或皮下注射的常用初始剂量为每公斤体重0.01mg。可按照成人术后阿片类抑制的用药说明重复该剂量。<br/>纳洛酮激发试验<br/>用来诊断怀疑阿片耐受或急性阿片过量。<br/>静脉注射本品0.2mg，观察30秒钟看是否出现阿片戒断的症状和体征，如果没有出现，每注射0.6mg，再观察20分钟。<br/>本品不应给予有明显戒断症状和体征的患者，或者尿中含阿片的患者。<br/>有些患者特别是网片耐受患者对低剂量本品发生反应后，静脉注射本品0.1mg就可以起诊断作用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '不良反应', '术后<br/>患者使用本品的不良反应偶见：低血压、高血压、室性心动过速和心室颤动、呼吸困难、肺水肿和心脏停搏，报道其后遗症有死亡、昏迷和脑病，术后患者使用本品过量可能逆转痛觉缺失并引起患者激动。<br/>逆转阿片类抑制<br/>突然逆转阿片类抑制可能会引起恶心、呕吐、出汗、心悸亢进、血压升高、发抖、癫痫发作、室性心动过速和心室颤动、肺水肿以及心脏停搏,，甚至可能导致死亡。<br/>类阿片依赖<br/>对阿片类药物产生躯体依赖的患者突然逆转其阿片作用可能会引起急性戒断综合征，包括但不局限于下述症状和体征：躯体疼痛、发热、出汗、流鼻涕、喷嚏、竖毛、打哈欠、无力、寒颤或发抖、神经过敏、不安或易激惹、痢疾、恶心或呕吐、腹部痛性疼挛、血压升离、心悸亢进。<br/>对新生儿，阿片戒断症状可能有：惊厥；过度哭泣；反射性活动过多。<br/>术后使用本品和减药时引起的不良反应按器官系统分类如下：<br/>心脏：肺水肿、心脏停搏或衰竭、心悸充进、心室颤动和室性心动过速。据报道由此引起的后遗症有死亡、昏迷和脑病。<br/>胃肠道：呕吐、恶心。<br/>神经系统：惊厥、感觉异常、癫痫大发作惊厥。<br/>精神病学：激动、幻觉、发抖。<br/>呼吸道、胸和膈：呼吸困难、呼吸抑制、低氧症。<br/>皮肤和皮下注射：非特异性注射点反应、出汗。<br/>血管病症：高血压、低血压、热潮红或发红。', '术后<br/>患者使用本品的不良反应偶见：低血压、高血压、室性心动过速和心室颤动、呼吸困难、肺水肿和心脏停搏，报道其后遗症有死亡、昏迷和脑病，术后患者使用本品过量可能逆转痛觉缺失并引起患者激动。<br/>逆转阿片类抑制<br/>突然逆转阿片类抑制可能会引起恶心、呕吐、出汗、心悸亢进、血压升高、发抖、癫痫发作、室性心动过速和心室颤动、肺水肿以及心脏停搏,，甚至可能导致死亡。<br/>类阿片依赖<br/>对阿片类药物产生躯体依赖的患者突然逆转其阿片作用可能会引起急性戒断综合征，包括但不局限于下述症状和体征：躯体疼痛、发热、出汗、流鼻涕、喷嚏、竖毛、打哈欠、无力、寒颤或发抖、神经过敏、不安或易激惹、痢疾、恶心或呕吐、腹部痛性疼挛、血压升离、心悸亢进。<br/>对新生儿，阿片戒断症状可能有：惊厥；过度哭泣；反射性活动过多。<br/>术后使用本品和减药时引起的不良反应按器官系统分类如下：<br/>心脏：肺水肿、心脏停搏或衰竭、心悸充进、心室颤动和室性心动过速。据报道由此引起的后遗症有死亡、昏迷和脑病。<br/>胃肠道：呕吐、恶心。<br/>神经系统：惊厥、感觉异常、癫痫大发作惊厥。<br/>精神病学：激动、幻觉、发抖。<br/>呼吸道、胸和膈：呼吸困难、呼吸抑制、低氧症。<br/>皮肤和皮下注射：非特异性注射点反应、出汗。<br/>血管病症：高血压、低血压、热潮红或发红。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '药物过量', '对使用本品过量的患者应进行对症治疗，并严密监护。<br/>成人患者<br/>在一项小型试验中，志愿者接受24mg/70kg药物的治疗未出现毒性。<br/>在另一项试验中，36例急性脑卒中患者接受了4mg/kg(10mg/m2/min)纳洛酮的治疗，随后剂童改为2mg/kg/hr，共用药24小时。23例患者在使用纳洛酮后出现了不良反应，7例患者因不良反应而停药。最严重的不良反应为：癫痫发作(2例)、严重高血压(1例)以及低血压和/或心博徐缓(3例)。<br/>对健康志愿者给药2mg/kg，有报道称，出现了认知损害和行为异常包括易激惹、焦虑、压力大、多疑、悲伤、注意力不集中和厌食。此外，还报道了躯体症状包括头晕、心情沉重、出汗、恶心和胃痛，报道的行为症状持续2-3天。<br/>儿科患者<br/>地芬诺酯盐酸被和硫酸阿托品过置的患儿最多只能使用2.2mg纳洛酮。儿科报道了一个2岁半的患儿在治疗地芬诺酯盐酸盐和硫酸阿托品过量引起的呼吸抑制时，不小心使用了20mg纳洛酮，患儿情况良好，恢复后无后遗症。还有报道称一个4岁半的患儿在12小时内使用了2.2mg纳洛酮，未出现后遗症。', '对使用本品过量的患者应进行对症治疗，并严密监护。<br/>成人患者<br/>在一项小型试验中，志愿者接受24mg/70kg药物的治疗未出现毒性。<br/>在另一项试验中，36例急性脑卒中患者接受了4mg/kg(10mg/m2/min)纳洛酮的治疗，随后剂童改为2mg/kg/hr，共用药24小时。23例患者在使用纳洛酮后出现了不良反应，7例患者因不良反应而停药。最严重的不良反应为：癫痫发作(2例)、严重高血压(1例)以及低血压和/或心博徐缓(3例)。<br/>对健康志愿者给药2mg/kg，有报道称，出现了认知损害和行为异常包括易激惹、焦虑、压力大、多疑、悲伤、注意力不集中和厌食。此外，还报道了躯体症状包括头晕、心情沉重、出汗、恶心和胃痛，报道的行为症状持续2-3天。<br/>儿科患者<br/>地芬诺酯盐酸被和硫酸阿托品过置的患儿最多只能使用2.2mg纳洛酮。儿科报道了一个2岁半的患儿在治疗地芬诺酯盐酸盐和硫酸阿托品过量引起的呼吸抑制时，不小心使用了20mg纳洛酮，患儿情况良好，恢复后无后遗症。还有报道称一个4岁半的患儿在12小时内使用了2.2mg纳洛酮，未出现后遗症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '禁忌', '对本品过敏的患者禁用。', '对本品过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '配伍禁忌', '1、丁丙诺啡与阿片受体的结合率低、分离速度慢决定了其作用时间长，因此在拮抗丁丙诺啡的作用时应使用大剂量纳洛酮，对丁丙诺啡的拮抗作用需要逐渐增强逆转效果，缩短呼吸抑制的时间。<br/>2、甲己炔巴比妥可阻断纳洛酮诱发阿片成瘾者出现的急性戒断症状。<br/>3、不应把本品与含有碳酸氢钠、亚硫酸氢钠、长链高分子阴离子或任何碱性的制剂混合。在把药物或化学试剂加入本品溶液以前，应首先确定其对溶液的化学和物理稳定性的影响。', '1、丁丙诺啡与阿片受体的结合率低、分离速度慢决定了其作用时间长，因此在拮抗丁丙诺啡的作用时应使用大剂量纳洛酮，对丁丙诺啡的拮抗作用需要逐渐增强逆转效果，缩短呼吸抑制的时间。<br/>2、甲己炔巴比妥可阻断纳洛酮诱发阿片成瘾者出现的急性戒断症状。<br/>3、不应把本品与含有碳酸氢钠、亚硫酸氢钠、长链高分子阴离子或任何碱性的制剂混合。在把药物或化学试剂加入本品溶液以前，应首先确定其对溶液的化学和物理稳定性的影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '注意事项', '1、本品应慎用于已知或可疑的阿片类药物躯体依赖患者，包括其母亲为阿片类药物依赖者的新生儿。对这种病例，突然或完全逆转阿片作用可能会引起急性戒断综合征。<br/>2、由于某些阿片类药物的作用时间长于纳洛酮，因此应该对使用本品效果很好的患者进行持续监护，必要时应重复给药。<br/>3、本品对非阿片类药物引起的呼吸抑制和左丙氧芬引起的急性毒性的控制无效。只能部分逆转部分性激动剂或混合激动剂/拮抗剂(如丁丙诺啡和喷他佐辛)引起的呼吸抑制，或需要加大纳洛酮的用量。如果不能完全响应，在临床上需要用机械辅助治疗呼吸抑制。<br/>4、在术后突然逆转阿片类抑制可能引起恶心、呕吐、出汗、发抖、心悸亢进、血压升高、癫痫发作、室性心动过速和心室颤动、肺水肿以及心脏停搏，严重的可导致死亡。术后患者使用本品过量可能逆转痛觉缺失并引起患者激动。<br/>5、有心血管疾病史，或接受其它有严重的心血管不良反应(低血压、室性心动过速或心室颤动、肺水肿)的药物治疗的患者应慎用本品。<br/>6、应用纳洛酮拮抗大剂量麻醉镇痛药后，由于痛觉恢复，可产生高度兴奋。表现为血压升高，心率增快，心律失常，甚至肺水肿和心室颤动。<br/>7、由于此药作用持续时间短，用药起作用后，一旦其作用消失，可使患者再度陷入昏睡和呼吸抑制。用药需注意维持药效。<br/>8、伴有肝脏疾病、肾功能不全/衰竭患者使用纳洛酮的安全性和有效性尚未确立，应慎用本品。', '1、本品应慎用于已知或可疑的阿片类药物躯体依赖患者，包括其母亲为阿片类药物依赖者的新生儿。对这种病例，突然或完全逆转阿片作用可能会引起急性戒断综合征。<br/>2、由于某些阿片类药物的作用时间长于纳洛酮，因此应该对使用本品效果很好的患者进行持续监护，必要时应重复给药。<br/>3、本品对非阿片类药物引起的呼吸抑制和左丙氧芬引起的急性毒性的控制无效。只能部分逆转部分性激动剂或混合激动剂/拮抗剂(如丁丙诺啡和喷他佐辛)引起的呼吸抑制，或需要加大纳洛酮的用量。如果不能完全响应，在临床上需要用机械辅助治疗呼吸抑制。<br/>4、在术后突然逆转阿片类抑制可能引起恶心、呕吐、出汗、发抖、心悸亢进、血压升高、癫痫发作、室性心动过速和心室颤动、肺水肿以及心脏停搏，严重的可导致死亡。术后患者使用本品过量可能逆转痛觉缺失并引起患者激动。<br/>5、有心血管疾病史，或接受其它有严重的心血管不良反应(低血压、室性心动过速或心室颤动、肺水肿)的药物治疗的患者应慎用本品。<br/>6、应用纳洛酮拮抗大剂量麻醉镇痛药后，由于痛觉恢复，可产生高度兴奋。表现为血压升高，心率增快，心律失常，甚至肺水肿和心室颤动。<br/>7、由于此药作用持续时间短，用药起作用后，一旦其作用消失，可使患者再度陷入昏睡和呼吸抑制。用药需注意维持药效。<br/>8、伴有肝脏疾病、肾功能不全/衰竭患者使用纳洛酮的安全性和有效性尚未确立，应慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '妊娠及哺乳期妇女用药', '1、对小鼠和大鼠进行生殖毒性试验的剂量分别为人常用剂量的4至8倍，结果未显示纳洛酮有胚胎毒性或致畸毒性。由于未在妊娠妇女进行足够的和有效的研究，因此妊娠妇女只有在必要时才考虑用药。<br/>2、母亲依赖常伴有胎儿依赖，因此在对已知或可疑的阿片依赖妊娠妇女使用本品之前应考虑对胎儿的危险。纳洛酮可透过胎盘，诱发母亲和胎儿出现戒断症状。轻至中度高血压患者在临产时使用纳洛酮应密切监护，以免发生严重高血压。<br/>3、还不清楚本品是否会影响临产和/或分娩时间。不过，公布的研究显示在临产时使用纳洛酮不会对母亲和新生儿产生不良作用。<br/>4、还不清楚本品是否会通过人乳分泌。因为药物可能会分泌到人乳中，因此哺乳期妇女应慎用本品。', '1、对小鼠和大鼠进行生殖毒性试验的剂量分别为人常用剂量的4至8倍，结果未显示纳洛酮有胚胎毒性或致畸毒性。由于未在妊娠妇女进行足够的和有效的研究，因此妊娠妇女只有在必要时才考虑用药。<br/>2、母亲依赖常伴有胎儿依赖，因此在对已知或可疑的阿片依赖妊娠妇女使用本品之前应考虑对胎儿的危险。纳洛酮可透过胎盘，诱发母亲和胎儿出现戒断症状。轻至中度高血压患者在临产时使用纳洛酮应密切监护，以免发生严重高血压。<br/>3、还不清楚本品是否会影响临产和/或分娩时间。不过，公布的研究显示在临产时使用纳洛酮不会对母亲和新生儿产生不良作用。<br/>4、还不清楚本品是否会通过人乳分泌。因为药物可能会分泌到人乳中，因此哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '儿童用药', '1、对患儿或新生儿使用本品可逆转阿片类作用。阿片类中毒患儿对本品的反应很强，因此需要对其进行至少24小时的密切监护，直到本品完全代谢。<br/>2、在分娩开始不久给母亲使用本品，对延长新生儿生命的作用只能维持2小时。如果需要的话，在分挽后可直接给新生儿使用本品。', '1、对患儿或新生儿使用本品可逆转阿片类作用。阿片类中毒患儿对本品的反应很强，因此需要对其进行至少24小时的密切监护，直到本品完全代谢。<br/>2、在分娩开始不久给母亲使用本品，对延长新生儿生命的作用只能维持2小时。如果需要的话，在分挽后可直接给新生儿使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '老年人用药', '没有足够的65岁和65岁以上患者使用本品的临床试验，未发现老年患者与年轻患者对纳洛酮反应的差异。一般情况下，老年患者的剂量选择需慎重，考虑到肝脏、肾脏或心脏功能降低和伴随疾病或其它药物治疗的几率较大，应从剂量开始用药。', '没有足够的65岁和65岁以上患者使用本品的临床试验，未发现老年患者与年轻患者对纳洛酮反应的差异。一般情况下，老年患者的剂量选择需慎重，考虑到肝脏、肾脏或心脏功能降低和伴随疾病或其它药物治疗的几率较大，应从剂量开始用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '药理作用', '<p>\r\n    本品为阿片受体拮抗药，本身几乎无药理活性，但能竞争性拮抗各类阿片受体，对μ受体有很强的亲和力。<br/>(―)药理作用<br/>1、完全或部分纠正阿片类物质的中枢抑制效应，如呼吸抑制、镇静和低血压。<br/>2、对动物急性乙醇中毒有促醒作用。<br/>3、为纯阿片受体拮抗剂，即不具有其他阿片受体拮抗剂的“激动性”或吗啡样效应；不引起呼吸抑制、拟神精病反应或缩瞌反应。<br/>4、未见耐药性，也未见生理或精神依赖性。<br/>5、虽然作用机理尚不完全清楚，但是，有充分证据表明是通过竞争相同受体位点拮抗阿片类物质效应的。<br/>(二)临床药理<br/>在一项由中华神经外科学会和中华神经外科杂志组织的临床研究中，全国18家大型医院(包括神经专科医院)对纳洛酮注射液治疗急性颅脑损伤进行了双盲随机对照临床研究。共完成500余例，试验组是在基础治疗方案上加入本品，用药剂量为0.3mg/kg/体重/日，用生理盐水或平衡液稀释至500ml后使用输液泵24小时持续滴注，连用3日后，统一减量为4.8mg/日，连续7日后停药。结果试验组与未加入本品而仅用基础治疗的安慰剂对照组比较，试验组死亡率为12.5%，安慰剂对照组为17.3%，两组有显著性差异，并且试验组GCS评分、GOS评分、语言运动功能和生活质量评分均明显优于安慰剂组。在治疗期间共有8名病人在用药后出现不同程度的肝肾功能异常，但无证据证明为与用药有关。<br/>(三)毒理<br/>1、单剂量静脉给药，大鼠和小鼠的LD<sub>50</sub>分别为150mg/kg、109mg/kg；单剂量皮下注射给药，新生大鼠LD<sub>50</sub>为260mg/kg。<br/>2、尚未进行过可评价的本品致癌性动物实验。<br/>3、给小鼠和大鼠人用剂量的50倍本品进行生育实验表明未对生育能力有损害作用。\r\n</p>', '本品为阿片受体拮抗药，本身几乎无药理活性，但能竞争性拮抗各类阿片受体，对μ受体有很强的亲和力。\r\n(―)药理作用\r\n1、完全或部分纠正阿片类物质的中枢抑制效应，如呼吸抑制、镇静和低血压。\r\n2、对动物急性乙醇中毒有促醒作用。\r\n3、为纯阿片受体拮抗剂，即不具有其他阿片受体拮抗剂的“激动性”或吗啡样效应；不引起呼吸抑制、拟神精病反应或缩瞌反应。\r\n4、未见耐药性，也未见生理或精神依赖性。\r\n5、虽然作用机理尚不完全清楚，但是，有充分证据表明是通过竞争相同受体位点拮抗阿片类物质效应的。\r\n(二)临床药理\r\n在一项由中华神经外科学会和中华神经外科杂志组织的临床研究中，全国18家大型医院(包括神经专科医院)对纳洛酮注射液治疗急性颅脑损伤进行了双盲随机对照临床研究。共完成500余例，试验组是在基础治疗方案上加入本品，用药剂量为0.3mg/kg/体重/日，用生理盐水或平衡液稀释至500ml后使用输液泵24小时持续滴注，连用3日后，统一减量为4.8mg/日，连续7日后停药。结果试验组与未加入本品而仅用基础治疗的安慰剂对照组比较，试验组死亡率为12.5%，安慰剂对照组为17.3%，两组有显著性差异，并且试验组GCS评分、GOS评分、语言运动功能和生活质量评分均明显优于安慰剂组。在治疗期间共有8名病人在用药后出现不同程度的肝肾功能异常，但无证据证明为与用药有关。\r\n(三)毒理\r\n1、单剂量静脉给药，大鼠和小鼠的LD50分别为150mg/kg、109mg/kg；单剂量皮下注射给药，新生大鼠LD50为260mg/kg。\r\n2、尚未进行过可评价的本品致癌性动物实验。\r\n3、给小鼠和大鼠人用剂量的50倍本品进行生育实验表明未对生育能力有损害作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '药代动力学', '静脉注射给药时，通常在2分钟内起效，当肌肉注射或皮下注射给药时起效稍慢。作用持续时间长短取决于给药剂量和给药途径。肌肉注射作用时间长于静脉注射。但是否需要反复给药取决于所拮抗的阿片类物质的给药剂量、类型和途径。<br/>非肠道给药时，本品在体内快速分布并迅速透过胎盘。与血浆蛋白结合但发生率低。纳洛酮主要与血浆白蛋白结合，还可与血浆中的其它成分结合。还不清楚纳洛酮是否会通过人乳排泄。<br/>本品在肝脏代谢，主要与葡萄糖醛酸苷结合，纳洛酮-3-葡萄糖醛酸化合物为主要代谢产物。在一项研究中，药物在人体内的血清半衰期为30至81分钟(平均为64± 12分钟)，新生儿平均血浆半衰期为3.1 ±0.5小时。口服或静注后，约25-40%的药物以代谢物形式在6小时内通过尿液排出，24小时排出50%左右，72小时排出60-70%。', '静脉注射给药时，通常在2分钟内起效，当肌肉注射或皮下注射给药时起效稍慢。作用持续时间长短取决于给药剂量和给药途径。肌肉注射作用时间长于静脉注射。但是否需要反复给药取决于所拮抗的阿片类物质的给药剂量、类型和途径。<br/>非肠道给药时，本品在体内快速分布并迅速透过胎盘。与血浆蛋白结合但发生率低。纳洛酮主要与血浆白蛋白结合，还可与血浆中的其它成分结合。还不清楚纳洛酮是否会通过人乳排泄。<br/>本品在肝脏代谢，主要与葡萄糖醛酸苷结合，纳洛酮-3-葡萄糖醛酸化合物为主要代谢产物。在一项研究中，药物在人体内的血清半衰期为30至81分钟(平均为64± 12分钟)，新生儿平均血浆半衰期为3.1 ±0.5小时。口服或静注后，约25-40%的药物以代谢物形式在6小时内通过尿液排出，24小时排出50%左右，72小时排出60-70%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '主要成份', '车前子、?蓄、知母（盐）、益母草、大黄（制）、栀子、黄柏（盐）、牡丹皮、甘草、附子（炙）。', '车前子、?蓄、知母（盐）、益母草、大黄（制）、栀子、黄柏（盐）、牡丹皮、甘草、附子（炙）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '适应症', '清利湿热，益肾化瘀。用于湿热下注引起的急慢性尿路感染，急、慢性膀胱炎以及急、慢性肾盂肾炎等症见尿频、尿急、尿痛、腰痛等。', '清利湿热，益肾化瘀。用于湿热下注引起的急慢性尿路感染，急、慢性膀胱炎以及急、慢性肾盂肾炎等症见尿频、尿急、尿痛、腰痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '注意事项', '孕妇及哺乳期妇女禁服。严重心脏病、高血压、肝、肾疾病患者忌服。本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就治。', '孕妇及哺乳期妇女禁服。严重心脏病、高血压、肝、肾疾病患者忌服。本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服用量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '主要成份', '本品主要成分为：硫辛酸<br/>化学名称为：（±）-5-[3&#39;-（1’，2’-二硫杂环戊烷）]-戊酸<br/>化学结构式：<br/>分子式：C8H14O2S2<br/>分子量：206.33', '本品主要成分为：硫辛酸<br/>化学名称为：（±）-5-[3&#39;-（1’，2’-二硫杂环戊烷）]-戊酸<br/>化学结构式：<br/>分子式：C8H14O2S2<br/>分子量：206.33', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '适应症', '治疗糖尿病多发性周围神经病变。', '治疗糖尿病多发性周围神经病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '用法用量', '口服，0.2g/次，3次/日；或0.6g/次，1次/日，早餐前半个小时服用。对于较严重的症状，建议起始先采用注射治疗。由于糖尿病周围神经病变是慢性疾病，一般需长期服用，具体使用时间由医生根据个体特点决定。', '口服，0.2g/次，3次/日；或0.6g/次，1次/日，早餐前半个小时服用。对于较严重的症状，建议起始先采用注射治疗。由于糖尿病周围神经病变是慢性疾病，一般需长期服用，具体使用时间由医生根据个体特点决定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '不良反应', '本品的不良反应如下：<br/>胃肠道系统：非常罕见（＜1/10000）：恶心、呕吐、胃肠疼痛和腹泻。<br/>过敏反应：非常罕见（＜1/10000）：皮肤过敏反应如皮疹、荨麻疹和瘙痒。<br/>神经系统：非常罕见（＜1/10000）：味觉改变或异常。<br/>全身反应：非常罕见（＜1/10000）：由于塘利用的改善，少数病例中出现血糖降低。此时低血糖的症状有眩晕、出汗、头痛和视物异常。<br/>如发生任何上述未提及的不良反应，请通知医生或药师。', '本品的不良反应如下：<br/>胃肠道系统：非常罕见（＜1/10000）：恶心、呕吐、胃肠疼痛和腹泻。<br/>过敏反应：非常罕见（＜1/10000）：皮肤过敏反应如皮疹、荨麻疹和瘙痒。<br/>神经系统：非常罕见（＜1/10000）：味觉改变或异常。<br/>全身反应：非常罕见（＜1/10000）：由于塘利用的改善，少数病例中出现血糖降低。此时低血糖的症状有眩晕、出汗、头痛和视物异常。<br/>如发生任何上述未提及的不良反应，请通知医生或药师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '药物过量', '已有报道，意外或自杀式饮酒，同时口服大剂量硫辛酸后，可出现严重的中毒症状甚至致命性后果。中毒早期可能表现为烦躁、坐立不安或意识模糊，后期伴发生全身惊厥及乳酸性酸中毒。此外，大剂量硫辛酸的中毒表现为低血糖、休克、横纹肌溶解、溶血、弥漫性血管内凝血（DIC）、骨髓抑制和多脏器衰竭。中毒时治疗措施：如果怀疑硫辛酸轻度中毒（如成年人&gt;6g、儿童&gt;50mg/kg体重），应立即入院并开始实施中毒的一般治疗措施（如催吐、洗胃、活性炭吸附等）；全身惊厥、乳酸性酸中毒和其他致命性后果的处理应以强化治疗和全身治疗为中心，目前，血液透析、血液灌注或过滤技术对加速硫辛酸排泄的益处尚不明确。 ', '已有报道，意外或自杀式饮酒，同时口服大剂量硫辛酸后，可出现严重的中毒症状甚至致命性后果。中毒早期可能表现为烦躁、坐立不安或意识模糊，后期伴发生全身惊厥及乳酸性酸中毒。此外，大剂量硫辛酸的中毒表现为低血糖、休克、横纹肌溶解、溶血、弥漫性血管内凝血（DIC）、骨髓抑制和多脏器衰竭。中毒时治疗措施：如果怀疑硫辛酸轻度中毒（如成年人&gt;6g、儿童&gt;50mg/kg体重），应立即入院并开始实施中毒的一般治疗措施（如催吐、洗胃、活性炭吸附等）；全身惊厥、乳酸性酸中毒和其他致命性后果的处理应以强化治疗和全身治疗为中心，目前，血液透析、血液灌注或过滤技术对加速硫辛酸排泄的益处尚不明确。 ', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '禁忌', '对本品及其他处方组成过敏者禁用。', '对本品及其他处方组成过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '配伍禁忌', '1.与本品同服，顺铂的疗效会降低。<br/>2.硫辛酸是金属螯合剂，因此尤其注意不要与金属成份同服（如铁制剂、镁制剂、牛奶中因含钙成份也不用同服）。如早餐前半小时服用本品，午餐或晚餐时可服用铁和镁制剂。<br/>3.硫辛酸可能增强胰岛素和口服液降糖药的降糖效果，因此建议定期检测血糖，特别是开始服用本品时。某些患者中为避免低血糖症状的发生，甚至有必要减少胰岛素和口服降糖药的剂量。<br/> 【妊娠及哺乳期妇女用药】<br/>只有在谨慎评估利益-风险后，本品才能用于妊娠或哺乳期妇女。生殖毒理学来提示对生育力及胚胎早期发育的影响，胚胎毒性效应不明显，目前有关硫辛酸进入母乳的途径尚未知。因此妊娠和哺乳期妇女只有在医生强烈建议时才能使用本品。<br/> 【儿童用药】<br/>儿童患者用药的安全有效性尚未确立。<br/> 【老年用药】<br/>老年患者用药的安全有效性尚未确立。<br/> 【贮藏】<br/>遮光，密封，在阴凉（不超过20℃）干燥处保存。', '1.与本品同服，顺铂的疗效会降低。<br/>2.硫辛酸是金属螯合剂，因此尤其注意不要与金属成份同服（如铁制剂、镁制剂、牛奶中因含钙成份也不用同服）。如早餐前半小时服用本品，午餐或晚餐时可服用铁和镁制剂。<br/>3.硫辛酸可能增强胰岛素和口服液降糖药的降糖效果，因此建议定期检测血糖，特别是开始服用本品时。某些患者中为避免低血糖症状的发生，甚至有必要减少胰岛素和口服降糖药的剂量。<br/> 【妊娠及哺乳期妇女用药】<br/>只有在谨慎评估利益-风险后，本品才能用于妊娠或哺乳期妇女。生殖毒理学来提示对生育力及胚胎早期发育的影响，胚胎毒性效应不明显，目前有关硫辛酸进入母乳的途径尚未知。因此妊娠和哺乳期妇女只有在医生强烈建议时才能使用本品。<br/> 【儿童用药】<br/>儿童患者用药的安全有效性尚未确立。<br/> 【老年用药】<br/>老年患者用药的安全有效性尚未确立。<br/> 【贮藏】<br/>遮光，密封，在阴凉（不超过20℃）干燥处保存。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '注意事项', '（1）食物会影响本品的吸收，因此应将硫辛酸和食物分开服用。<br/><br/>（2）长期因就是神经病变发生、发展的重要危险因素，可影响本品治疗的成功率，因此建议糖尿病周围神经病变换着尽可能戒酒，误治疗间期内也如此；<br/>（3）由于补充一定的硫辛酸可以降低血糖浓度，因此对于那些带有糖尿病和偏头痛耐受不良者要谨慎。有必要的话，为避免出现低血糖，要进行血糖监控姐降血糖药物的剂量调整。', '（1）食物会影响本品的吸收，因此应将硫辛酸和食物分开服用。<br/><br/>（2）长期因就是神经病变发生、发展的重要危险因素，可影响本品治疗的成功率，因此建议糖尿病周围神经病变换着尽可能戒酒，误治疗间期内也如此；<br/>（3）由于补充一定的硫辛酸可以降低血糖浓度，因此对于那些带有糖尿病和偏头痛耐受不良者要谨慎。有必要的话，为避免出现低血糖，要进行血糖监控姐降血糖药物的剂量调整。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '妊娠及哺乳期妇女用药', '只有在谨慎评估利益-风险后，本品才能用于妊娠或哺乳期妇女。生殖毒理学来提示对生育力及胚胎早期发育的影响，胚胎毒性效应不明显，目前有关硫辛酸进入母乳的途径尚未知。因此妊娠和哺乳期妇女只有在医生强烈建议时才能使用本品。 ', '只有在谨慎评估利益-风险后，本品才能用于妊娠或哺乳期妇女。生殖毒理学来提示对生育力及胚胎早期发育的影响，胚胎毒性效应不明显，目前有关硫辛酸进入母乳的途径尚未知。因此妊娠和哺乳期妇女只有在医生强烈建议时才能使用本品。 ', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '儿童用药', '儿童患者用药的安全有效性尚未确立。 ', '<br/>儿童患者用药的安全有效性尚未确立。 ', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '老年人用药', '老年患者用药的安全有效性尚未确立。 ', '<br/>老年患者用药的安全有效性尚未确立。 ', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '药理作用', '药理作用硫辛酸为B族维生素，是丙酮酸脱氢酶系和α-同戊二酸脱氢酶系的辅酶。离体试验显示，硫辛酸可以降低神经组织的脂质氧化，可抑制蛋白质糖基化作用，抑制醛糖还原酶。在体内，硫辛酸具有抗氧作用，参与谷胱甘肽及辅酶Q10等抗氧化剂再循环。硫辛酸能螯合某些金属离子(如铜、锰、锌)。毒理研究生殖毒性试验中，在器官形成期ICR小鼠皮下注射给予硫辛酸16~64mg/kg,SD大鼠皮下注射给予硫辛酸8~32mg/kg,未见致畸作用。 ', '药理作用硫辛酸为B族维生素，是丙酮酸脱氢酶系和α-同戊二酸脱氢酶系的辅酶。离体试验显示，硫辛酸可以降低神经组织的脂质氧化，可抑制蛋白质糖基化作用，抑制醛糖还原酶。在体内，硫辛酸具有抗氧作用，参与谷胱甘肽及辅酶Q10等抗氧化剂再循环。硫辛酸能螯合某些金属离子(如铜、锰、锌)。毒理研究生殖毒性试验中，在器官形成期ICR小鼠皮下注射给予硫辛酸16~64mg/kg,SD大鼠皮下注射给予硫辛酸8~32mg/kg,未见致畸作用。 ', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '药代动力学', '口服本品后，硫辛酸可快速吸收。由于组织分布快，血浆半衰期约为25分钟，口服0.6g硫辛酸后半小时即可达最大血浆浓度为4ug/ml。动物试验(大鼠、狗)中，放射性标记表明肾脏为主要清除途径，占80%~90%，主要以代谢物形式存在。即使在人体中，也只有少量原型药物从尿液中回收。生物转化主要为侧链氧化变短(β-氧化)和/或相应的巯基甲基化。', '口服本品后，硫辛酸可快速吸收。由于组织分布快，血浆半衰期约为25分钟，口服0.6g硫辛酸后半小时即可达最大血浆浓度为4ug/ml。动物试验(大鼠、狗)中，放射性标记表明肾脏为主要清除途径，占80%~90%，主要以代谢物形式存在。即使在人体中，也只有少量原型药物从尿液中回收。生物转化主要为侧链氧化变短(β-氧化)和/或相应的巯基甲基化。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '主要成份', '秦艽、黄柏、延胡索、赤芍、川牛膝、泽泻、车前子、土茯苓。', '秦艽、黄柏、延胡索、赤芍、川牛膝、泽泻、车前子、土茯苓。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '适应症', '清热祛风除湿，活血通络、定痛、用于湿热所致的痹病，症见关节红肿热痛，伴有发热、汗出不解、口渴心烦、小便黄、舌红苔黄腻；痛风病见上述症候者。', '清热祛风除湿，活血通络、定痛、用于湿热所致的痹病，症见关节红肿热痛，伴有发热、汗出不解、口渴心烦、小便黄、舌红苔黄腻；痛风病见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '注意事项', '孕妇慎用；服药后不宜立即饮茶。', '孕妇慎用；服药后不宜立即饮茶。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '主要成份', '忍冬藤、鸡血藤、狗脊、蒲公英、益母草、车前草、赤芍、川芎。', '忍冬藤、鸡血藤、狗脊、蒲公英、益母草、车前草、赤芍、川芎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '适应症', '清热利湿，和血通络，调经止带。用于湿热下注，白带过多，盆腔炎见以上的证候者。', '清热利湿，和血通络，调经止带。用于湿热下注，白带过多，盆腔炎见以上的证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '用法用量', '开水冲服，一次10g，一日3次。', '开水冲服，一次10g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '不良反应', '本品的不良反应很少见，偶有腹泻现象，一般不影响继续治疗。', '本品的不良反应很少见，偶有腹泻现象，一般不影响继续治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '禁忌', '月经期间或患有其它出血症的患者禁用本品。', '月经期间或患有其它出血症的患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '注意事项', '1、孕妇慎用，并应在医生指导下服用。2、糖尿病人需在医生指导下服用。3、服药一周后症状无改善者应去医院就诊。4、按照用法用量服用，服药过程中出现不适反应者应停药，并向医生咨询。5、如正在服用其它药品，使用本品前请咨询医师或药师。', '1、孕妇慎用，并应在医生指导下服用。2、糖尿病人需在医生指导下服用。3、服药一周后症状无改善者应去医院就诊。4、按照用法用量服用，服药过程中出现不适反应者应停药，并向医生咨询。5、如正在服用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '主要成份', '本品主要成份为匹多莫德。<br/>化学名称：(R)-3-[(S)-(5-氧代-2-吡咯烷基)羰基]-四氢噻唑-4-羧酸。<br/>化学结构式：<br/>分子式：C9H12N2O4S<br/>分子量：244.26', '本品主要成份为匹多莫德。<br/>化学名称：(R)-3-[(S)-(5-氧代-2-吡咯烷基)羰基]-四氢噻唑-4-羧酸。<br/>化学结构式：<br/>分子式：C9H12N2O4S<br/>分子量：244.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '适应症', '本品为免疫增强剂，可用于细胞免疫功能受抑制的患者反复发作的上、下呼吸道感染、中耳炎、泌尿系感染和妇科感染。<br/>本品用以减少急性发作的次数，缩短病程，减轻发作的程度；也可作为急性感染时抗生素的辅助用药。', '本品为免疫增强剂，可用于细胞免疫功能受抑制的患者反复发作的上、下呼吸道感染、中耳炎、泌尿系感染和妇科感染。<br/>本品用以减少急性发作的次数，缩短病程，减轻发作的程度；也可作为急性感染时抗生素的辅助用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '用法用量', '将本品溶于水中后服用或吞服。<br/>成人：<br/>急性期用药：开始两周，每次0.8g(2片)，一日2次，随后减为每次0.8g(2片)，一日1次，或遵医嘱。<br/>预防期用药：每次0.8g(2片)，一日1次，连续用药60天或遵医嘱。<br/>儿童：<br/>急性期用药：开始二周，每次0.4g(1片)，一日2次，随后减为每次0.4g(1片)，一日1次，连续用药60天或遵医嘱。<br/>预防期用药：每次0.4g(1片)，一日1次，连续用药60天或遵医嘱。', '将本品溶于水中后服用或吞服。<br/>成人：<br/>急性期用药：开始两周，每次0.8g(2片)，一日2次，随后减为每次0.8g(2片)，一日1次，或遵医嘱。<br/>预防期用药：每次0.8g(2片)，一日1次，连续用药60天或遵医嘱。<br/>儿童：<br/>急性期用药：开始二周，每次0.4g(1片)，一日2次，随后减为每次0.4g(1片)，一日1次，连续用药60天或遵医嘱。<br/>预防期用药：每次0.4g(1片)，一日1次，连续用药60天或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '不良反应', '偶见有恶心、呕吐、腹泻、皮疹等。', '偶见有恶心、呕吐、腹泻、皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '药物过量', '尚未有使用本品药物过量的报道，如遇药物过量，则需用常规方法如催吐、导泻、输液等促进过量药物排出。', '尚未有使用本品药物过量的报道，如遇药物过量，则需用常规方法如催吐、导泻、输液等促进过量药物排出。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '禁忌', '对本品过敏者。', '对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '配伍禁忌', '尚未有本药与其它药物相互作用、相互影响的资料及报道。', '尚未有本药与其它药物相互作用、相互影响的资料及报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '注意事项', '高敏体质者慎用；因食物影响本药的吸收，所以，本品应在两餐间服用。', '高敏体质者慎用；因食物影响本药的吸收，所以，本品应在两餐间服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '妊娠及哺乳期妇女用药', '尚未有孕妇及哺乳期妇女用药方面的资料，故孕妇及哺乳期妇女禁用。', '尚未有孕妇及哺乳期妇女用药方面的资料，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '儿童用药', '严格遵守儿童用药的用法与用量，详见[用法用量]项。', '严格遵守儿童用药的用法与用量，详见[用法用量]项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '老年人用药', '尚无系统临床研究资料。', '尚无系统临床研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '药理作用', '<p>\r\n    药理作用本品是一种人工合成的口服免疫刺激剂，通过刺激和调节细胞介导的免疫反应而起作用。毒理研究重复给药毒性：大鼠连续52周灌服本品200、400、800mg/kg/日，中、高剂量组雌性动物体重明显增加，800mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的4.9倍)组动物尿pH值和尿蛋白增高，组织学检查可见高剂量组雄性动物颈淋巴结外皮层细胞增加，少数雌性动物胃、十二指肠膨大部分粘膜增生，可能与给药有关。大鼠连续4周灌服本品1200mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的7.3倍)可引起少数动物腹泻、镇静、反应性降低、活动减少和甲状腺轻度增大，但无组织学改变。Beagle犬连续52周灌服本品，剂量达600mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的12.2倍)时，偶见少数动物腹泻、肾脏重量增加、肾小管轻微扩张和间质纤维增生，血清尿素氮和肌酐轻微增加。遗传毒性：本品Ames试验、L5178Y细胞基因突变试验、CHO细胞染色体畸变试验、哺乳动物HelaS<sub>3</sub>细胞DNA损伤试验和小鼠微核试验结果均为阴性。生殖毒性：一般生殖毒性：雌、雄SD大鼠经口给予本品剂量达600mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的3.6倍)，对生育力无影响，对F1、F2代仔鼠的生育力、躯体运动、行为和神经发育也无影响。致畸敏感期毒性：致畸敏感期雌性SD大鼠灌服剂量达600mg/kg/日时，未见致畸性；静注250、500和1000mg/kg/日时，母鼠的摄食量减少、体重增加减慢。中、高剂量组动物着床率下降，但对胚胎发育无明显影响，无毒性反应剂量为250mg/kg/日(按体表面积折算，相当于临床推荐日注射的12.2倍)。在新西兰兔致畸敏感期灌服剂量达300mg/kg/日、静注剂量达500mg/kg/日，均未见致畸性。围产期毒性：SD大鼠从妊娠每16天至产后第21天连续灌服剂量达600mg/kg/日，静注剂量达500mg/kg/日，对母鼠的一般状况、生育情况，F1代子鼠的存活、生长发育等均无影响。\r\n</p>', '药理作用本品是一种人工合成的口服免疫刺激剂，通过刺激和调节细胞介导的免疫反应而起作用。毒理研究重复给药毒性：大鼠连续52周灌服本品200、400、800mg/kg/日，中、高剂量组雌性动物体重明显增加，800mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的4.9倍)组动物尿pH值和尿蛋白增高，组织学检查可见高剂量组雄性动物颈淋巴结外皮层细胞增加，少数雌性动物胃、十二指肠膨大部分粘膜增生，可能与给药有关。大鼠连续4周灌服本品1200mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的7.3倍)可引起少数动物腹泻、镇静、反应性降低、活动减少和甲状腺轻度增大，但无组织学改变。Beagle犬连续52周灌服本品，剂量达600mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的12.2倍)时，偶见少数动物腹泻、肾脏重量增加、肾小管轻微扩张和间质纤维增生，血清尿素氮和肌酐轻微增加。遗传毒性：本品Ames试验、L5178Y细胞基因突变试验、CHO细胞染色体畸变试验、哺乳动物HelaS3细胞DNA损伤试验和小鼠微核试验结果均为阴性。生殖毒性：一般生殖毒性：雌、雄SD大鼠经口给予本品剂量达600mg/kg/日(按体表面积折算，相当于临床推荐最大剂量的3.6倍)，对生育力无影响，对F1、F2代仔鼠的生育力、躯体运动、行为和神经发育也无影响。致畸敏感期毒性：致畸敏感期雌性SD大鼠灌服剂量达600mg/kg/日时，未见致畸性；静注250、500和1000mg/kg/日时，母鼠的摄食量减少、体重增加减慢。中、高剂量组动物着床率下降，但对胚胎发育无明显影响，无毒性反应剂量为250mg/kg/日(按体表面积折算，相当于临床推荐日注射的12.2倍)。在新西兰兔致畸敏感期灌服剂量达300mg/kg/日、静注剂量达500mg/kg/日，均未见致畸性。围产期毒性：SD大鼠从妊娠每16天至产后第21天连续灌服剂量达600mg/kg/日，静注剂量达500mg/kg/日，对母鼠的一般状况、生育情况，F1代子鼠的存活、生长发育等均无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '药代动力学', '本品口服生物利用度45%。半衰期约1.66h，血浆清除率5L/h，表现分布容积30L，重复给药不蓄积。人静脉注射后95%以原形药物形式由尿排泄。', '本品口服生物利用度45%。半衰期约1.66h，血浆清除率5L/h，表现分布容积30L，重复给药不蓄积。人静脉注射后95%以原形药物形式由尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '主要成份', '鲜松叶、葛根、珍珠层粉。', '鲜松叶、葛根、珍珠层粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '适应症', '平肝潜阳，镇心安神。用于肝阳上亢所致的头痛、眩晕、急躁易怒、心悸、失眠；高血压病及原发性高脂血症见上述证候者。', '平肝潜阳，镇心安神。用于肝阳上亢所致的头痛、眩晕、急躁易怒、心悸、失眠；高血压病及原发性高脂血症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '用法用量', '口服。一次3粒，一日3次，或遵医嘱。', '口服。一次3粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '不良反应', '个别患者服药后出现轻度腹泻、胃脘胀满等，饭后服用有助于减轻或改善这些症状。', '个别患者服药后出现轻度腹泻、胃脘胀满等，饭后服用有助于减轻或改善这些症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '注意事项', '1.本品易吸潮，开瓶取药后应立即旋紧瓶盖，密闭保存。<br/>2.如因保存不当，导致本品出现吸潮结块等性状改变，请勿继续使用。<br/>3.请将本品放在儿童不能接触和看见的地方。<br/>4.对本品过敏者禁用。', '1.本品易吸潮，开瓶取药后应立即旋紧瓶盖，密闭保存。<br/>2.如因保存不当，导致本品出现吸潮结块等性状改变，请勿继续使用。<br/>3.请将本品放在儿童不能接触和看见的地方。<br/>4.对本品过敏者禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '药理作用', '高血压和高脂血症动物模型实验表明，本品具有降压和调血脂的作用。', '高血压和高脂血症动物模型实验表明，本品具有降压和调血脂的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '主要成份', '了哥王。', '了哥王。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '适应症', '消炎，解毒。用于支气管炎，肺炎，扁桃体炎，腮腺炎，乳腺炎，蜂窝组织炎。', '消炎，解毒。用于支气管炎，肺炎，扁桃体炎，腮腺炎，乳腺炎，蜂窝组织炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '用法用量', '口服，一次3片，一日3次。', '口服，一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('34999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '主要成份', '地黄、当归、丹参、蝉蜕、苦参、白鲜皮、甘草、黄芩、土茯苓。', '地黄、当归、丹参、蝉蜕、苦参、白鲜皮、甘草、黄芩、土茯苓。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '适应症', '养血润燥，祛风止痒。用于血虚风燥所致的风骚痒，症见皮肤干燥、脱屑、瘙痒、伴有抓痕、血痂、色素沉着；皮肤瘙痒症见上述证候者。', '养血润燥，祛风止痒。用于血虚风燥所致的风骚痒，症见皮肤干燥、脱屑、瘙痒、伴有抓痕、血痂、色素沉着；皮肤瘙痒症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '用法用量', '口服，一次3～4粒，一日3次。', '口服，一次3～4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '注意事项', '1.忌烟酒、忌食辛辣、海鲜之品。<br/>2.用药期间不宜同时服用温热性药物。<br/>3.儿童、老年、哺乳期患者及患有其它疾病者应在医师指导下服用。<br/>4.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>5.患处不宜用热水洗烫。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、忌食辛辣、海鲜之品。<br/>2.用药期间不宜同时服用温热性药物。<br/>3.儿童、老年、哺乳期患者及患有其它疾病者应在医师指导下服用。<br/>4.因糖尿病、肾病、肝病、肿瘤等疾病引起的皮肤瘙痒，不属本品适应范围。<br/>5.患处不宜用热水洗烫。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '主要成份', '本品主要成份为丙酸氯倍他索。<br/>化学名称：16β-甲基-11β-羟基-17-(1-氧代丙基)-9-氟-21-氯-孕甾-1，4-二烯-3，20-二酮。<br/>化学结构式：<br/>分子式：C25H32ClF05<br/>分子量：466．99', '本品主要成份为丙酸氯倍他索。<br/>化学名称：16β-甲基-11β-羟基-17-(1-氧代丙基)-9-氟-21-氯-孕甾-1，4-二烯-3，20-二酮。<br/>化学结构式：<br/>分子式：C25H32ClF05<br/>分子量：466．99', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '适应症', '适用于慢性湿疹、银屑病、扁平苔藓、盘状红斑狼疮、神经性皮炎、掌跖脓疱柄等皮质类固醇外用治疗有效的皮肤病。', '适用于慢性湿疹、银屑病、扁平苔藓、盘状红斑狼疮、神经性皮炎、掌跖脓疱柄等皮质类固醇外用治疗有效的皮肤病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '用法用量', '外用：薄薄一层均匀涂于患处，一日2次。', '外用：薄薄一层均匀涂于患处，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '不良反应', '可在用药部位产生红斑、灼热、瘙痒等刺激症状，毛囊炎，皮肤萎缩变薄，毛细血管扩张。还可引起皮肤干燥，多毛，萎缩纹，增加感染的易感性等。长期用药可能引起皮质功能亢进症，表现为多毛、痤疮、满月脸、骨质疏松等症状。偶可引起变态反应性接触性皮炎。', '可在用药部位产生红斑、灼热、瘙痒等刺激症状，毛囊炎，皮肤萎缩变薄，毛细血管扩张。还可引起皮肤干燥，多毛，萎缩纹，增加感染的易感性等。长期用药可能引起皮质功能亢进症，表现为多毛、痤疮、满月脸、骨质疏松等症状。偶可引起变态反应性接触性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '禁忌', '对本药及基质成份过敏者和对其他皮质类固醇过敏者禁用。', '对本药及基质成份过敏者和对其他皮质类固醇过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '注意事项', '1．本品属于强效皮质类固醇外用制剂，若长期、大面积应用或采用封包治疗，由于全身性吸收作用，可造成可逆性下丘脑-垂体-肾上腺(PHA)轴的抑制，部分患者可出现库欣综合征、高血糖及尿糖等表现，因此本药不能长期大面积应用，亦不宜采用封包治疗。<br/>2．大面积使用不能超过2周；治疗顽固、斑块状银屑病，若用药面积仅占体表的5%～10％，可以连续应用4周。每周用量均不能超过50g。<br/>3．不能应用于面部、腋部及腹股沟等皮肤折皱部位，因为即便短期应用也可造成皮肤萎缩、毛细血管扩张等不良反应。<br/>4．如伴有皮肤感染，必须同时使用抗感染药物。如同时使用后，感染的症状没有及时改善，应停用本药直至感染得到控制。<br/>5．不可用于眼部。', '1．本品属于强效皮质类固醇外用制剂，若长期、大面积应用或采用封包治疗，由于全身性吸收作用，可造成可逆性下丘脑-垂体-肾上腺(PHA)轴的抑制，部分患者可出现库欣综合征、高血糖及尿糖等表现，因此本药不能长期大面积应用，亦不宜采用封包治疗。<br/>2．大面积使用不能超过2周；治疗顽固、斑块状银屑病，若用药面积仅占体表的5%～10％，可以连续应用4周。每周用量均不能超过50g。<br/>3．不能应用于面部、腋部及腹股沟等皮肤折皱部位，因为即便短期应用也可造成皮肤萎缩、毛细血管扩张等不良反应。<br/>4．如伴有皮肤感染，必须同时使用抗感染药物。如同时使用后，感染的症状没有及时改善，应停用本药直至感染得到控制。<br/>5．不可用于眼部。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女应权衡利弊后慎用。孕妇不能长期、大面积或大量使用。', '孕妇及哺乳期妇女应权衡利弊后慎用。孕妇不能长期、大面积或大量使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '儿童用药', '婴儿及儿童不宜使用。', '婴儿及儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '药理作用', '本品作用迅速，是目前临床应用的高效外用皮质类固醇中药效较强的一种。具有较强的毛细血管收缩作用，其抗炎作用为氢化可的松的112．5倍，倍他米松磷酸钠的2.3倍，氟轻松的18.7倍。全身不良反应为氟轻松的3倍，无水钠潴留作用，有一定的促进钠、钾排泄作用。', '本品作用迅速，是目前临床应用的高效外用皮质类固醇中药效较强的一种。具有较强的毛细血管收缩作用，其抗炎作用为氢化可的松的112．5倍，倍他米松磷酸钠的2.3倍，氟轻松的18.7倍。全身不良反应为氟轻松的3倍，无水钠潴留作用，有一定的促进钠、钾排泄作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '药代动力学', '本品外用后可通过完整皮肤吸收。吸收后与系统给予皮质类固醇在体内的代谢一样，主要在肝脏代谢，经肾脏排出。', '本品外用后可通过完整皮肤吸收。吸收后与系统给予皮质类固醇在体内的代谢一样，主要在肝脏代谢，经肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '主要成份', '槟榔、炒牵牛子、陈皮、木香、姜厚朴、醋三棱、醋莪术、猪牙皂。', '槟榔、炒牵牛子、陈皮、木香、姜厚朴、醋三棱、醋莪术、猪牙皂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '适应症', '消积化滞，行气止痛。用于气郁食滞所致的胸胁胀满、胃脘疼痛、嗳气呕恶、食少纳呆。', '消积化滞，行气止痛。用于气郁食滞所致的胸胁胀满、胃脘疼痛、嗳气呕恶、食少纳呆。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '用法用量', '口服。一次3粒，一日2次。', '口服。一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '不良反应', '部分患者可能出现腹泻。', '部分患者可能出现腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '注意事项', '1．脾胃虚弱或老年体弱者及儿童慎用。<br/>2．本品不宜长期服用。<br/>3．哺乳期妇女慎用。', '1．脾胃虚弱或老年体弱者及儿童慎用。<br/>2．本品不宜长期服用。<br/>3．哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '药理作用', '药理作用：临床前动物试验结果提示：本品可提高小鼠小肠炭末推进率；缩短小鼠从灌服炭末到排出黑便的时间；对阿托品致小鼠胃排空滞缓有对抗作用；抑制胃液和胃酸的分泌；对离体豚鼠回肠肌、离体大鼠胃条的收缩率和振幅均有升高作用。', '药理作用：临床前动物试验结果提示：本品可提高小鼠小肠炭末推进率；缩短小鼠从灌服炭末到排出黑便的时间；对阿托品致小鼠胃排空滞缓有对抗作用；抑制胃液和胃酸的分泌；对离体豚鼠回肠肌、离体大鼠胃条的收缩率和振幅均有升高作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '主要成份', '桔梗流浸膏、桑白皮流浸膏、吐根酊、盐酸麻黄碱。', '桔梗流浸膏、桑白皮流浸膏、吐根酊、盐酸麻黄碱。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '适应症', '祛痰止咳。用于小儿支气管炎所致的咳嗽、咯痰。', '祛痰止咳。用于小儿支气管炎所致的咳嗽、咯痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '用法用量', '口服，一岁至二岁2～3毫升，二岁至五岁一次3～5毫升，六岁至十岁一次5～10毫升，一日3～4次。', '口服，一岁至二岁2～3毫升，二岁至五岁一次3～5毫升，六岁至十岁一次5～10毫升，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '不良反应', '可见恶心、呕吐。', '可见恶心、呕吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '禁忌', '高血压、动脉硬化、心绞痛、甲状腺功能亢进等患者禁用。', '高血压、动脉硬化、心绞痛、甲状腺功能亢进等患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '配伍禁忌', '1.本品不应与优降宁等单胺氧化酶抑制剂合用。<br/>2.本品不应与磺胺嘧啶、呋喃妥因同用<br/>3.本品不应与洋地黄类药物同用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与优降宁等单胺氧化酶抑制剂合用。<br/>2.本品不应与磺胺嘧啶、呋喃妥因同用<br/>3.本品不应与洋地黄类药物同用。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.婴儿及糖尿病患儿应在医师指导下服用。<br/>3.心脏病患儿慎用。脾虚易腹泻者慎服。<br/>4.本品含盐酸麻黄碱。运动员慎用；青光眼患者应在医师指导下使用；服用后如有头晕、头痛、心动过速、多汗等症状应咨询医师或药师。<br/>5.本品为祛痰、止咳的中西药复方制剂，适用于小儿肺热咳嗽轻症。<br/>6.不能过量服用，可引起严重的恶心呕吐。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.严格按照用法用量服用，本品不宜长期服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.婴儿及糖尿病患儿应在医师指导下服用。<br/>3.心脏病患儿慎用。脾虚易腹泻者慎服。<br/>4.本品含盐酸麻黄碱。运动员慎用；青光眼患者应在医师指导下使用；服用后如有头晕、头痛、心动过速、多汗等症状应咨询医师或药师。<br/>5.本品为祛痰、止咳的中西药复方制剂，适用于小儿肺热咳嗽轻症。<br/>6.不能过量服用，可引起严重的恶心呕吐。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.严格按照用法用量服用，本品不宜长期服用。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '主要成份', '天冬、麦冬、玄参、山银花、甘草。辅料为可溶性淀粉、糊精、蛋白糖。', '天冬、麦冬、玄参、山银花、甘草。辅料为可溶性淀粉、糊精、蛋白糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '适应症', '滋阴清热，解毒消肿。用于阴虚火旺所致的口腔炎症。', '滋阴清热，解毒消肿。用于阴虚火旺所致的口腔炎症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '用法用量', '口服。一次2袋(6克)，一日1-2次。', '口服。一次2袋(6克)，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '注意事项', '1．忌烟、酒及辛辣、油腻食物。<br/>2．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>4．服药3天症状无缓解，应去医院就诊。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、油腻食物。<br/>2．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3．儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下服用。<br/>4．服药3天症状无缓解，应去医院就诊。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '主要成份', '沙棘(沙棘汁、沙棘油)', '沙棘(沙棘汁、沙棘油)', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '适应症', '消食化滞，活血散瘀，理气止痛。用于功能性消化不良、小儿厌食所致的胃腹胀痛，食欲不振，纳差食少，恶心呕吐等症的辅助治疗。', '消食化滞，活血散瘀，理气止痛。用于功能性消化不良、小儿厌食所致的胃腹胀痛，食欲不振，纳差食少，恶心呕吐等症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '用法用量', '口服，成人一次25g，一日2次，小儿酌减。沸水溶解搅拌乳化后服用。', '口服，成人一次25g，一日2次，小儿酌减。沸水溶解搅拌乳化后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '注意事项', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。2.糖尿病患者慎用。3.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。4.服药7天症状未缓解，应去医院就诊。5.儿童、孕妇、年老体弱者应在医师指导下服用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。2.糖尿病患者慎用。3.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。4.服药7天症状未缓解，应去医院就诊。5.儿童、孕妇、年老体弱者应在医师指导下服用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '主要成份', '本品主要成份伊曲康唑。其化学名称为：(±)-1-仲丁基-4-(4-(4-(4-(((2R’，4S*)2-（2，4-二氯苯基）-2-（1H-1，2，4一三氮唑基-1-甲基）-1，3-二氧环戊-4-基）甲氧基）苯基）-1 ?哌嗪基）苯基）-△2-1，2，4-三氮唑-5-酮。<br/>化学结构式：<br/>分子式：C35H38Cl2N8O4<br/>分子量：705.63', '本品主要成份伊曲康唑。其化学名称为：(±)-1-仲丁基-4-(4-(4-(4-(((2R’，4S*)2-（2，4-二氯苯基）-2-（1H-1，2，4一三氮唑基-1-甲基）-1，3-二氧环戊-4-基）甲氧基）苯基）-1 ?哌嗪基）苯基）-△2-1，2，4-三氮唑-5-酮。<br/>化学结构式：<br/>分子式：C35H38Cl2N8O4<br/>分子量：705.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '适应症', '伊曲康唑胶囊适用于治疗以下疾病：<br/>①妇科：外阴阴道念珠菌病。<br/>②皮肤科/眼科：花斑癣、皮肤真菌病、真菌性角膜炎和口腔念珠菌病。<br/>③由皮肤癣菌和/或酵母菌引起的甲真菌病。<br/>④系统性真菌感染：系统性曲霉病及念珠菌病、隐球菌病（包括隐球菌性脑膜炎）、组织胞浆菌病、孢子丝菌病、巴西副球孢子菌病、芽生菌病和其它各种少见的系统性或热带真菌病。', '伊曲康唑胶囊适用于治疗以下疾病：<br/>①妇科：外阴阴道念珠菌病。<br/>②皮肤科/眼科：花斑癣、皮肤真菌病、真菌性角膜炎和口腔念珠菌病。<br/>③由皮肤癣菌和/或酵母菌引起的甲真菌病。<br/>④系统性真菌感染：系统性曲霉病及念珠菌病、隐球菌病（包括隐球菌性脑膜炎）、组织胞浆菌病、孢子丝菌病、巴西副球孢子菌病、芽生菌病和其它各种少见的系统性或热带真菌病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '用法用量', '口服0.1g（按C35H38Cl2N8O4计）为达到最佳吸收，应餐后给药。<br/>1、念珠菌性阴道炎:每次200mg，每天二次，疗程为1天或每次200mg，每天一次，疗程为3天；<br/>2、花斑癣:每次200mg，每天一次，疗程为7天；<br/>3、皮肤真菌病:每次100mg，每天一次，疗程为15天；<br/>高度角化区（如足底部癣、手掌部癣）需:延长治疗15日，每次100mg，每天一次，疗程为15天；<br/>4、口腔念珠菌病:每次100mg，每天一次，疗程为15天；<br/>5、真菌性角膜炎:每次200mg，每天一次，疗程为21天；<br/>6、对于一些免疫缺陷病人，如白血病、艾滋病或器官移植病人等，采用伊曲康唑胶囊治疗真菌感染时，伊曲康唑的口服生物利用度可能会降低，剂量可加倍。<br/>7、甲真菌病:<br/>⑴冲击治疗:每次200mg，每天二次，连用一周为一个冲击疗程。对于指甲感染，推荐采用两个冲击疗程，每个疗程间隔3周；对于趾甲感染，推荐采用三个冲击疗程。每个疗程间隔3周。<br/>⑵或者采用连续治疗:每次200mg，每天一次，连用三个月。<br/>本品从皮肤和甲组织中清除比血浆慢，因此，对皮肤感染来说，停药后2～4周达到最理想的临床和真菌学疗效，对甲真菌病来说在停药后6～9个月达到最理想的临床和真菌学疗效。<br/>8、系统性真菌病:根据不同感染选择不同的剂量用法，详见下表。<br/> <br/> 【不良反应】<br/>在已报告的伊曲康唑的不良反应中常见胃肠道不适，如厌食、恶心、腹痛和便秘；<br/>少见的副作用包括头痛、可逆性肝酶升高、月经紊乱、头晕和过敏反应（如瘙痒、红斑、风团和血管性水肿）。有个例报告出现了外周神经病变和Stevens-Johnson综合症（重症多形红斑），但后者的原因不明。<br/>已有重要的潜在病理改变并同时接受多种药物治疗的大多数患者，在接受伊曲康唑胶囊长疗程（约一个月以上）治疗时，可见低血钾症、水肿、肝炎和脱发等症状。', '口服0.1g（按C35H38Cl2N8O4计）为达到最佳吸收，应餐后给药。<br/>1、念珠菌性阴道炎:每次200mg，每天二次，疗程为1天或每次200mg，每天一次，疗程为3天；<br/>2、花斑癣:每次200mg，每天一次，疗程为7天；<br/>3、皮肤真菌病:每次100mg，每天一次，疗程为15天；<br/>高度角化区（如足底部癣、手掌部癣）需:延长治疗15日，每次100mg，每天一次，疗程为15天；<br/>4、口腔念珠菌病:每次100mg，每天一次，疗程为15天；<br/>5、真菌性角膜炎:每次200mg，每天一次，疗程为21天；<br/>6、对于一些免疫缺陷病人，如白血病、艾滋病或器官移植病人等，采用伊曲康唑胶囊治疗真菌感染时，伊曲康唑的口服生物利用度可能会降低，剂量可加倍。<br/>7、甲真菌病:<br/>⑴冲击治疗:每次200mg，每天二次，连用一周为一个冲击疗程。对于指甲感染，推荐采用两个冲击疗程，每个疗程间隔3周；对于趾甲感染，推荐采用三个冲击疗程。每个疗程间隔3周。<br/>⑵或者采用连续治疗:每次200mg，每天一次，连用三个月。<br/>本品从皮肤和甲组织中清除比血浆慢，因此，对皮肤感染来说，停药后2～4周达到最理想的临床和真菌学疗效，对甲真菌病来说在停药后6～9个月达到最理想的临床和真菌学疗效。<br/>8、系统性真菌病:根据不同感染选择不同的剂量用法，详见下表。<br/> <br/> 【不良反应】<br/>在已报告的伊曲康唑的不良反应中常见胃肠道不适，如厌食、恶心、腹痛和便秘；<br/>少见的副作用包括头痛、可逆性肝酶升高、月经紊乱、头晕和过敏反应（如瘙痒、红斑、风团和血管性水肿）。有个例报告出现了外周神经病变和Stevens-Johnson综合症（重症多形红斑），但后者的原因不明。<br/>已有重要的潜在病理改变并同时接受多种药物治疗的大多数患者，在接受伊曲康唑胶囊长疗程（约一个月以上）治疗时，可见低血钾症、水肿、肝炎和脱发等症状。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '不良反应', '在已报告的伊曲康唑的不良反应中常见胃肠道不适，如厌食、恶心、腹痛和便秘；<br/>少见的副作用包括头痛、可逆性肝酶升高、月经紊乱、头晕和过敏反应（如瘙痒、红斑、风团和血管性水肿）。有个例报告出现了外周神经病变和Stevens-Johnson综合症（重症多形红斑），但后者的原因不明。<br/>已有重要的潜在病理改变并同时接受多种药物治疗的大多数患者，在接受伊曲康唑胶囊长疗程（约一个月以上）治疗时，可见低血钾症、水肿、肝炎和脱发等症状。', '在已报告的伊曲康唑的不良反应中常见胃肠道不适，如厌食、恶心、腹痛和便秘；<br/>少见的副作用包括头痛、可逆性肝酶升高、月经紊乱、头晕和过敏反应（如瘙痒、红斑、风团和血管性水肿）。有个例报告出现了外周神经病变和Stevens-Johnson综合症（重症多形红斑），但后者的原因不明。<br/>已有重要的潜在病理改变并同时接受多种药物治疗的大多数患者，在接受伊曲康唑胶囊长疗程（约一个月以上）治疗时，可见低血钾症、水肿、肝炎和脱发等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '药物过量', '一旦发生，应采取支持疗法，包括洗胃等。本品不能经过血液透析清除。无特殊的解毒药。', '一旦发生，应采取支持疗法，包括洗胃等。本品不能经过血液透析清除。无特殊的解毒药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '禁忌', '1. 对本品过敏者禁用。<br/>2.    孕妇禁用。除非用于系统性真菌病治疗，但仍应权衡对胎儿有无潜在性伤害作用。', '1.    对本品过敏者禁用。<br/>2.    孕妇禁用。除非用于系统性真菌病治疗，但仍应权衡对胎儿有无潜在性伤害作用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '配伍禁忌', '⒈诱酶药物：如利福平和苯妥英可明显降低本品的口服生物利用度，因此，当与诱酶药物共同服用时应监测本品的血浆浓度。<br/>⒉体外研究表明，在血浆蛋白结合方面本品与丙咪嗪、心得安、安定、西咪替丁、消炎痛、甲糖宁和磺胺二甲基嘧啶之间无相互作用。<br/>⒊伊曲康唑能抑制由细胞色素3A酶催化的药物代谢，导致包括副作用在内的药物作用的增加和/或延长。<br/>因此：<br/>①在使用伊曲康唑胶囊治疗期间不应服用特非那丁、阿司咪唑、西沙必利，口服咪达唑仑和三唑仑。若静脉注射咪达唑仑则更应格外谨慎，因为其镇静作用会延长；<br/>②若需与伊曲康唑同时服用口服抗凝剂、地高辛、环孢素A、全身应用的甲泼尼龙（methylprednisolone）、长春生物碱和他可林（tacrolimus）等，则应减少这些药物的剂量；<br/>③对服用二氢吡啶钙离子通道阻断剂和奎尼丁的病人应监测其副反应，如水肿和耳鸣/听力下降。必要时可减少这些药物的剂量；<br/>④有报道罕见在做移植手术病人中同时接受伊曲康唑胶囊、环孢菌素和羟甲基戊二酰辅酶A（HMG-CoA）还原酶抑制剂如洛伐他丁的治疗时，有横纹肌溶解发生，但伊曲康唑与横纹肌溶解的因果关系尚未建立。<br/>⒋已报道本品与华法令和地高辛有相互作用。因此这些药物若与本品同服时，应减少剂量。<br/>⒌尚未观察到本品与AZT（齐多夫定）间的相互作用。<br/>⒍尚未观察到本品对炔雌醇和炔诺酮代谢的诱导效应。', '⒈诱酶药物：如利福平和苯妥英可明显降低本品的口服生物利用度，因此，当与诱酶药物共同服用时应监测本品的血浆浓度。<br/>⒉体外研究表明，在血浆蛋白结合方面本品与丙咪嗪、心得安、安定、西咪替丁、消炎痛、甲糖宁和磺胺二甲基嘧啶之间无相互作用。<br/>⒊伊曲康唑能抑制由细胞色素3A酶催化的药物代谢，导致包括副作用在内的药物作用的增加和/或延长。<br/>因此：<br/>①在使用伊曲康唑胶囊治疗期间不应服用特非那丁、阿司咪唑、西沙必利，口服咪达唑仑和三唑仑。若静脉注射咪达唑仑则更应格外谨慎，因为其镇静作用会延长；<br/>②若需与伊曲康唑同时服用口服抗凝剂、地高辛、环孢素A、全身应用的甲泼尼龙（methylprednisolone）、长春生物碱和他可林（tacrolimus）等，则应减少这些药物的剂量；<br/>③对服用二氢吡啶钙离子通道阻断剂和奎尼丁的病人应监测其副反应，如水肿和耳鸣/听力下降。必要时可减少这些药物的剂量；<br/>④有报道罕见在做移植手术病人中同时接受伊曲康唑胶囊、环孢菌素和羟甲基戊二酰辅酶A（HMG-CoA）还原酶抑制剂如洛伐他丁的治疗时，有横纹肌溶解发生，但伊曲康唑与横纹肌溶解的因果关系尚未建立。<br/>⒋已报道本品与华法令和地高辛有相互作用。因此这些药物若与本品同服时，应减少剂量。<br/>⒌尚未观察到本品与AZT（齐多夫定）间的相互作用。<br/>⒍尚未观察到本品对炔雌醇和炔诺酮代谢的诱导效应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '注意事项', '⒈对持续用药超过1个月的患者，以及治疗过程中如出现厌食、恶心、呕吐、疲劳、腹痛或尿色加深的患者，建议检查肝功能。如果出现异常，应停止用药。<br/>⒉伊曲康唑绝大部分在肝脏代谢，因而肝功能异常患者慎用（除非治疗的必要性超过肝损伤的危险性）。<br/>⒊当发生神经系统症状时应终止治疗。<br/>⒋对肾功能不全的病人，本品的排泄减慢，建议监测本品的血药浓度以确定适宜的剂量。<br/>⒌育龄妇女使用本品时应采取适当的避孕措施。<br/>⒍胃酸降低时，会影响本品吸收。需接受酸中和药物治疗者，应在服用伊曲康胶囊至少2小时后，再服用这些药物。', '⒈对持续用药超过1个月的患者，以及治疗过程中如出现厌食、恶心、呕吐、疲劳、腹痛或尿色加深的患者，建议检查肝功能。如果出现异常，应停止用药。<br/>⒉伊曲康唑绝大部分在肝脏代谢，因而肝功能异常患者慎用（除非治疗的必要性超过肝损伤的危险性）。<br/>⒊当发生神经系统症状时应终止治疗。<br/>⒋对肾功能不全的病人，本品的排泄减慢，建议监测本品的血药浓度以确定适宜的剂量。<br/>⒌育龄妇女使用本品时应采取适当的避孕措施。<br/>⒍胃酸降低时，会影响本品吸收。需接受酸中和药物治疗者，应在服用伊曲康胶囊至少2小时后，再服用这些药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '妊娠及哺乳期妇女用药', '孕妇禁用。除非用于系统性真菌治疗，但仍应权衡对胎儿有无潜在性伤害作用。<br/>哺乳期妇女不宜使用。', '孕妇禁用。除非用于系统性真菌治疗，但仍应权衡对胎儿有无潜在性伤害作用。<br/>哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '儿童用药', '因伊曲康唑用于儿童的临床资料有限，因此建议不要把伊曲康唑用于儿童患者，除非潜在利益优于可能出现的危害。', '因伊曲康唑用于儿童的临床资料有限，因此建议不要把伊曲康唑用于儿童患者，除非潜在利益优于可能出现的危害。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '药理作用', '本品为合成的三氮唑衍生物，具有广谱抗真菌作用，可抑制真菌细胞膜麦角甾醇的合成，从而发挥抗真菌效应。<br/>本品对皮肤癣菌（毛癣菌属、小孢子菌属、絮状表皮癣菌）、酵母菌[新生隐球菌、糠秕孢子菌属、念珠菌属（包括白念珠菌、光滑念珠菌和克柔念珠菌）]、曲霉菌属、组织胞浆菌属、巴西副球孢子菌、申克孢子丝菌、着色真菌属、枝孢霉属、皮炎芽生菌以及各种其它的酵母菌和真菌有抑制作用。', '本品为合成的三氮唑衍生物，具有广谱抗真菌作用，可抑制真菌细胞膜麦角甾醇的合成，从而发挥抗真菌效应。<br/>本品对皮肤癣菌（毛癣菌属、小孢子菌属、絮状表皮癣菌）、酵母菌[新生隐球菌、糠秕孢子菌属、念珠菌属（包括白念珠菌、光滑念珠菌和克柔念珠菌）]、曲霉菌属、组织胞浆菌属、巴西副球孢子菌、申克孢子丝菌、着色真菌属、枝孢霉属、皮炎芽生菌以及各种其它的酵母菌和真菌有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '药代动力学', '文献资料报道，餐后立即服用本品，生物利用度最高，口服后3～4小时，血药浓度达峰值。本品血浆消除相呈双相性，终末半衰期为1～1.5天。连续服用1～2周，本品血药浓度可达稳态状态。口服本品100mg每日一次、200mg每日一次和200mg每日二次时，其稳态血药浓度分别为0.4μg/ml，1.1μg/ml和2.0μg/ml。本品血浆蛋白结合率为99.8%。全血中本品浓度为血浆浓度的60%。在富含角蛋白的组织中，尤其是皮肤中的浓度比血浆浓度高4倍，且药物清除与表皮再生过程有关。连续用药4周后停药，7天后已测不到血浆药物浓度，但皮肤中药物仍可保持治疗浓度达2～4周。开始治疗一周后，在甲角质中就可以测到伊曲康唑，3个月疗程结束后，其在甲角质中药物浓度至少存在6个月时间。本品存在于皮脂中，汗液中也少量存在。伊曲康唑同时也集中的分布在易于受到真菌感染的部位。在肺、肾脏、肝脏、骨骼、胃、脾脏和肌肉中的药物浓度比相应的血浆浓度高2～3倍。在阴道组织中治疗浓度持续的时间是：200mg每日一次治疗3天，可持续二天；200mg每日二次治疗1天，则可持续3天。本品主要在肝脏中代谢，产生大量代谢产物。其中之一是羟基化伊曲康唑，其体外抗真菌活性与本品相似，生物分析法测得其抗真菌药物水平约为高压液相色谱分析本品水平的3倍。经粪排泄的原型药约为所用剂量的3～18%，经肾排泄的原型药则低于所用剂量的0.03%，大约35%是作为代谢物在一周内经尿排泄。', '文献资料报道，餐后立即服用本品，生物利用度最高，口服后3～4小时，血药浓度达峰值。本品血浆消除相呈双相性，终末半衰期为1～1.5天。连续服用1～2周，本品血药浓度可达稳态状态。口服本品100mg每日一次、200mg每日一次和200mg每日二次时，其稳态血药浓度分别为0.4μg/ml，1.1μg/ml和2.0μg/ml。本品血浆蛋白结合率为99.8%。全血中本品浓度为血浆浓度的60%。在富含角蛋白的组织中，尤其是皮肤中的浓度比血浆浓度高4倍，且药物清除与表皮再生过程有关。连续用药4周后停药，7天后已测不到血浆药物浓度，但皮肤中药物仍可保持治疗浓度达2～4周。开始治疗一周后，在甲角质中就可以测到伊曲康唑，3个月疗程结束后，其在甲角质中药物浓度至少存在6个月时间。本品存在于皮脂中，汗液中也少量存在。伊曲康唑同时也集中的分布在易于受到真菌感染的部位。在肺、肾脏、肝脏、骨骼、胃、脾脏和肌肉中的药物浓度比相应的血浆浓度高2～3倍。在阴道组织中治疗浓度持续的时间是：200mg每日一次治疗3天，可持续二天；200mg每日二次治疗1天，则可持续3天。本品主要在肝脏中代谢，产生大量代谢产物。其中之一是羟基化伊曲康唑，其体外抗真菌活性与本品相似，生物分析法测得其抗真菌药物水平约为高压液相色谱分析本品水平的3倍。经粪排泄的原型药约为所用剂量的3～18%，经肾排泄的原型药则低于所用剂量的0.03%，大约35%是作为代谢物在一周内经尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '主要成份', '石刁柏。', '石刁柏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '适应症', '温肺祛痰，活血化瘀。用于痰瘀互结，乳腺结块，肿胀疼痛及乳腺小叶增生属上述证候者。', '温肺祛痰，活血化瘀。用于痰瘀互结，乳腺结块，肿胀疼痛及乳腺小叶增生属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '用法用量', '口服。一次6-9丸，一日3-4次，2-3个月为一疗程。', '口服。一次6-9丸，一日3-4次，2-3个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '主要成份', '本品主要成分为：洛伐他汀。<br/>化学名称为：(S) -2-甲基丁酸-(1S，3S，7S，8S，8aR)-1，2，3，7，8，<br/>8a-六氢-3，7-二甲基-8-{2-[(2R，4R) -4-羟基-6氧代-2-四氢吡喃基]-乙基}-萘酯<br/>化学结构式为：<br/>分子式：C24H3605<br/>分子量：404.55', '本品主要成分为：洛伐他汀。<br/>化学名称为：(S) -2-甲基丁酸-(1S，3S，7S，8S，8aR)-1，2，3，7，8，<br/>8a-六氢-3，7-二甲基-8-{2-[(2R，4R) -4-羟基-6氧代-2-四氢吡喃基]-乙基}-萘酯<br/>化学结构式为：<br/>分子式：C24H3605<br/>分子量：404.55', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '适应症', '高胆固醇血症。饮食疗法和其他非药物治疗反应欠佳时，降低原发性高胆固醇血症患者的总胆固醇(TC)和低密度脂蛋白胆固醇(LDL-C)。', '高胆固醇血症。饮食疗法和其他非药物治疗反应欠佳时，降低原发性高胆固醇血症患者的总胆固醇(TC)和低密度脂蛋白胆固醇(LDL-C)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '用法用量', '成人常用量 口服：10-20mg，每日一次，晚餐时服用。剂量可按需要调整，但最大剂量不超过每天80mg。', '成人常用量 口服：10-20mg，每日一次，晚餐时服用。剂量可按需要调整，但最大剂量不超过每天80mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '不良反应', '1.本品最常见的不良反应为胃肠道不适、腹泻、胀气，其它还有头痛、皮疹、头晕、视觉模糊和味觉障碍。<br/>2．偶可引起血氨基转移酶可逆性升高。因此需监测肝功能。<br/>3．少见的不良反应有阳萎、失眠。<br/>4．罕见的不良反应有肌炎、肌痛、横纹肌溶解，表现为肌肉疼痛、乏力、发烧，并伴有血肌酸磷酸激酶升高、肌红蛋白尿等，横纹肌溶解可导致肾功能衰竭，但较罕见。本品与免疫抑制剂、叶酸衍生物、烟酸、吉非罗齐、红霉素等合用可增加肌病发生的危险。<br/>5．有报道发生过肝炎、胰腺炎及过敏反应如血管神经性水肿。<br/>6．他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>7．上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。', '1.本品最常见的不良反应为胃肠道不适、腹泻、胀气，其它还有头痛、皮疹、头晕、视觉模糊和味觉障碍。<br/>2．偶可引起血氨基转移酶可逆性升高。因此需监测肝功能。<br/>3．少见的不良反应有阳萎、失眠。<br/>4．罕见的不良反应有肌炎、肌痛、横纹肌溶解，表现为肌肉疼痛、乏力、发烧，并伴有血肌酸磷酸激酶升高、肌红蛋白尿等，横纹肌溶解可导致肾功能衰竭，但较罕见。本品与免疫抑制剂、叶酸衍生物、烟酸、吉非罗齐、红霉素等合用可增加肌病发生的危险。<br/>5．有报道发生过肝炎、胰腺炎及过敏反应如血管神经性水肿。<br/>6．他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>7．上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '药物过量', '1、本品与香豆素类口服抗凝药合用可能会使凝血酶原时间延长，增加出血的风险，在本品治疗前和治疗早期应注意监测凝血酶原时间以确定凝血酶原时间无显著改变。<br/>2、本品经CYP3A4代谢，与HIV蛋白酶抑制剂（包括洛匹那韦、达芦那韦、沙奎那韦、阿扎那韦、利托那韦等）或HCV蛋白酶抑制剂（包括波普瑞韦和替拉瑞韦）合并使用会减少洛伐他汀清除，增加肌病发生的风险。这两类药品均为CYP3A4强抑制剂，本品应禁止与上述药物联合用药。<br/>3、除HIV和HCV蛋白酶抑制剂外，与其他CYP3A4抑制剂或可能引起肌病的药物合用也可能带来同样的风险，如伊曲康唑、酮康唑、泊沙康唑、伏立康唑、达那唑、阿奇霉素、红霉素、克拉霉素、泰利霉素、奈法唑酮、环孢素、胺碘酮、地尔硫卓、吉非罗齐、烟酸、其他贝特类、维拉帕朱、秋水仙素、雷诺嗪等。<br/>4、考来替泊、考来烯胺可使本品的生物利用度降低，故应在服用前者4小时后服用本品。<br/>下表列出了一些与洛伐他汀联合使用时有相互作用的药物：<br/>表1 增加肌病风险有相互作用的药物列表<br/>相互作用的药物<br/>推荐使用<br/>CYP3A4强抑制剂，比如：<br/>伊曲康唑<br/>酮康唑<br/>泊沙康唑<br/>红霉素<br/>克拉霉素<br/>泰利霉素<br/>HIV蛋白酶抑制剂<br/>波普瑞韦<br/>奈法唑酮<br/>禁止与洛伐他汀合并使用<br/>环孢素<br/>吉非罗齐<br/>避免与洛伐他汀合并使用<br/>达那唑、<br/>地尔硫卓、<br/>维拉帕米<br/>洛伐他汀日剂量不超过20mg<br/>胺碘酮<br/>洛伐他汀日剂量不超过40mg<br/>葡萄柚汁<br/>避免大量饮用葡萄柚汁（?1夸脱/天）', '1、本品与香豆素类口服抗凝药合用可能会使凝血酶原时间延长，增加出血的风险，在本品治疗前和治疗早期应注意监测凝血酶原时间以确定凝血酶原时间无显著改变。<br/>2、本品经CYP3A4代谢，与HIV蛋白酶抑制剂（包括洛匹那韦、达芦那韦、沙奎那韦、阿扎那韦、利托那韦等）或HCV蛋白酶抑制剂（包括波普瑞韦和替拉瑞韦）合并使用会减少洛伐他汀清除，增加肌病发生的风险。这两类药品均为CYP3A4强抑制剂，本品应禁止与上述药物联合用药。<br/>3、除HIV和HCV蛋白酶抑制剂外，与其他CYP3A4抑制剂或可能引起肌病的药物合用也可能带来同样的风险，如伊曲康唑、酮康唑、泊沙康唑、伏立康唑、达那唑、阿奇霉素、红霉素、克拉霉素、泰利霉素、奈法唑酮、环孢素、胺碘酮、地尔硫卓、吉非罗齐、烟酸、其他贝特类、维拉帕朱、秋水仙素、雷诺嗪等。<br/>4、考来替泊、考来烯胺可使本品的生物利用度降低，故应在服用前者4小时后服用本品。<br/>下表列出了一些与洛伐他汀联合使用时有相互作用的药物：<br/>表1 增加肌病风险有相互作用的药物列表<br/>相互作用的药物<br/>推荐使用<br/>CYP3A4强抑制剂，比如：<br/>伊曲康唑<br/>酮康唑<br/>泊沙康唑<br/>红霉素<br/>克拉霉素<br/>泰利霉素<br/>HIV蛋白酶抑制剂<br/>波普瑞韦<br/>奈法唑酮<br/>禁止与洛伐他汀合并使用<br/>环孢素<br/>吉非罗齐<br/>避免与洛伐他汀合并使用<br/>达那唑、<br/>地尔硫卓、<br/>维拉帕米<br/>洛伐他汀日剂量不超过20mg<br/>胺碘酮<br/>洛伐他汀日剂量不超过40mg<br/>葡萄柚汁<br/>避免大量饮用葡萄柚汁（?1夸脱/天）', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '禁忌', '1．对洛伐他汀过敏的患者禁用。对其它HMG-CoA还原酶抑制剂过敏者慎用。<br/>2．有活动性肝病或不明原因血氨基转移酶持续升高的患者禁用。', '1．对洛伐他汀过敏的患者禁用。对其它HMG-CoA还原酶抑制剂过敏者慎用。<br/>2．有活动性肝病或不明原因血氨基转移酶持续升高的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '配伍禁忌', '1、本品与香豆素类口服抗凝药合用可能会使凝血酶原时间延长，增加出血的风险，在本品治疗前和治疗早期应注意监测凝血酶原时间以确定凝血酶原时间无显著改变。<br/>2、本品经CYP3A4代谢，与HIV蛋白酶抑制剂（包括洛匹那韦、达芦那韦、沙奎那韦、阿扎那韦、利托那韦等）或HCV蛋白酶抑制剂（包括波普瑞韦和替拉瑞韦）合并使用会减少洛伐他汀清除，增加肌病发生的风险。这两类药品均为CYP3A4强抑制剂，本品应禁止与上述药物联合用药。<br/>3、除HIV和HCV蛋白酶抑制剂外，与其他CYP3A4抑制剂或可能引起肌病的药物合用也可能带来同样的风险，如伊曲康唑、酮康唑、泊沙康唑、伏立康唑、达那唑、阿奇霉素、红霉素、克拉霉素、泰利霉素、奈法唑酮、环孢素、胺碘酮、地尔硫卓、吉非罗齐、烟酸、其他贝特类、维拉帕朱、秋水仙素、雷诺嗪等。<br/>4、考来替泊、考来烯胺可使本品的生物利用度降低，故应在服用前者4小时后服用本品。<br/>下表列出了一些与洛伐他汀联合使用时有相互作用的药物：<br/>表1 增加肌病风险有相互作用的药物列表<br/>相互作用的药物<br/>推荐使用<br/>CYP3A4强抑制剂，比如：<br/>伊曲康唑<br/>酮康唑<br/>泊沙康唑<br/>红霉素<br/>克拉霉素<br/>泰利霉素<br/>HIV蛋白酶抑制剂<br/>波普瑞韦<br/>奈法唑酮<br/>禁止与洛伐他汀合并使用<br/>环孢素<br/>吉非罗齐<br/>避免与洛伐他汀合并使用<br/>达那唑、<br/>地尔硫卓、<br/>维拉帕米<br/>洛伐他汀日剂量不超过20mg<br/>胺碘酮<br/>洛伐他汀日剂量不超过40mg<br/>葡萄柚汁<br/>避免大量饮用葡萄柚汁（?1夸脱/天）', '1、本品与香豆素类口服抗凝药合用可能会使凝血酶原时间延长，增加出血的风险，在本品治疗前和治疗早期应注意监测凝血酶原时间以确定凝血酶原时间无显著改变。<br/>2、本品经CYP3A4代谢，与HIV蛋白酶抑制剂（包括洛匹那韦、达芦那韦、沙奎那韦、阿扎那韦、利托那韦等）或HCV蛋白酶抑制剂（包括波普瑞韦和替拉瑞韦）合并使用会减少洛伐他汀清除，增加肌病发生的风险。这两类药品均为CYP3A4强抑制剂，本品应禁止与上述药物联合用药。<br/>3、除HIV和HCV蛋白酶抑制剂外，与其他CYP3A4抑制剂或可能引起肌病的药物合用也可能带来同样的风险，如伊曲康唑、酮康唑、泊沙康唑、伏立康唑、达那唑、阿奇霉素、红霉素、克拉霉素、泰利霉素、奈法唑酮、环孢素、胺碘酮、地尔硫卓、吉非罗齐、烟酸、其他贝特类、维拉帕朱、秋水仙素、雷诺嗪等。<br/>4、考来替泊、考来烯胺可使本品的生物利用度降低，故应在服用前者4小时后服用本品。<br/>下表列出了一些与洛伐他汀联合使用时有相互作用的药物：<br/>表1 增加肌病风险有相互作用的药物列表<br/>相互作用的药物<br/>推荐使用<br/>CYP3A4强抑制剂，比如：<br/>伊曲康唑<br/>酮康唑<br/>泊沙康唑<br/>红霉素<br/>克拉霉素<br/>泰利霉素<br/>HIV蛋白酶抑制剂<br/>波普瑞韦<br/>奈法唑酮<br/>禁止与洛伐他汀合并使用<br/>环孢素<br/>吉非罗齐<br/>避免与洛伐他汀合并使用<br/>达那唑、<br/>地尔硫卓、<br/>维拉帕米<br/>洛伐他汀日剂量不超过20mg<br/>胺碘酮<br/>洛伐他汀日剂量不超过40mg<br/>葡萄柚汁<br/>避免大量饮用葡萄柚汁（?1夸脱/天）', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '注意事项', '1．用药期间应定期检查血胆固醇和血肌酸磷酸激酶。应用本品时血氨基转移酶可能增高，有肝病史者服用本品还应定期监测肝功能试验。<br/>2．在本品治疗过程中如发生血氨基转移酶增高达正常高限的3倍，或血肌酸磷酸激酶显著增高或有肌炎、胰腺炎表现时，应停用本品。<br/>3．应用本品时如有低血压、严重急性感染、创伤、代谢紊乱等情况，须注意可能出现的继发于肌溶解后的肾功能衰竭。<br/>4．肾功能不全时，本品剂量应减少。<br/>5．本品宜与饮食共进，以利吸收。<br/>6．饮食疗法始终是治疗高血脂的首要方法，加上锻炼和减轻体重等方式，都将优于任何形式的药物治疗。', '1．用药期间应定期检查血胆固醇和血肌酸磷酸激酶。应用本品时血氨基转移酶可能增高，有肝病史者服用本品还应定期监测肝功能试验。<br/>2．在本品治疗过程中如发生血氨基转移酶增高达正常高限的3倍，或血肌酸磷酸激酶显著增高或有肌炎、胰腺炎表现时，应停用本品。<br/>3．应用本品时如有低血压、严重急性感染、创伤、代谢紊乱等情况，须注意可能出现的继发于肌溶解后的肾功能衰竭。<br/>4．肾功能不全时，本品剂量应减少。<br/>5．本品宜与饮食共进，以利吸收。<br/>6．饮食疗法始终是治疗高血脂的首要方法，加上锻炼和减轻体重等方式，都将优于任何形式的药物治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '妊娠及哺乳期妇女用药', '由于在动物实验中本品可导致胎儿发育不良及在母乳中是否有排泌尚不清楚，故在孕妇及乳母不推荐使用。', '由于在动物实验中本品可导致胎儿发育不良及在母乳中是否有排泌尚不清楚，故在孕妇及乳母不推荐使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '儿童用药', '在儿童中的使用有限，长期安全性未确立。', '在儿童中的使用有限，长期安全性未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '老年人用药', '老年患者需根据肝肾功能调整剂量。', '老年患者需根据肝肾功能调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '主要成份', '骨碎补总黄酮。', '骨碎补总黄酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '适应症', '补肾，强骨，止痛。用于肾阳虚所致的骨瘘。症见骨脆易折、腰背或四肢关节疼痛．畏寒肢冷或抽筋、下肢无力、夜尿频多；原发性骨质疏松症、骨量减少见上述证候者。', '补肾，强骨，止痛。用于肾阳虚所致的骨瘘。症见骨脆易折、腰背或四肢关节疼痛．畏寒肢冷或抽筋、下肢无力、夜尿频多；原发性骨质疏松症、骨量减少见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '用法用量', '饭后用温开水送服。一次1粒，一日3次。三个月为一疗程。', '饭后用温开水送服。一次1粒，一日3次。三个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '不良反应', '偶见口干、便秘，一般不影响继续治疗。', '偶见口干、便秘，一般不影响继续治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '注意事项', '1．忌辛辣,生冷,油腻食物。<br/>2．感冒发热病人不宜服用。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．目前尚无孕妇服用本品的经验。<br/>5．儿童、哺乳期妇女应在医师指导下服用。<br/>6．服用4周症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌辛辣,生冷,油腻食物。<br/>2．感冒发热病人不宜服用。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．目前尚无孕妇服用本品的经验。<br/>5．儿童、哺乳期妇女应在医师指导下服用。<br/>6．服用4周症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '主要成份', '倍他胡萝卜素。<br/>化学结构式：<br/>分子式：C40H56分子量：536.88', '倍他胡萝卜素。<br/>化学结构式：<br/>分子式：C40H56分子量：536.88', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '适应症', '用于各种原因所致的倍他胡萝卜素不足、缺乏症或需求增加。', '用于各种原因所致的倍他胡萝卜素不足、缺乏症或需求增加。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '用法用量', '口服，一日一次，一次一粒。或遵医嘱。', '口服，一日一次，一次一粒。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '不良反应', '服药期间可能出现不同程度的皮肤黄染、稀便，个别患者有瘀斑和关节痛，停药后可自行消失。', '服药期间可能出现不同程度的皮肤黄染、稀便，个别患者有瘀斑和关节痛，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '药物过量', '1．大剂量超量会皮肤色素变深变黄，停药后可自行消失。2．大剂量应用维生素A时，红细胞和白细胞计数可下降，血沉增快，凝血酶原时间缩短；3．特殊患者，需长期大量服用β-胡萝卜素和维生素A时，应随访监测血细胞计数、血沉、凝血酶原时间、眼震颤电动图、血浆胡萝卜素、维生素A含量测定及暗适应试验。', '1．大剂量超量会皮肤色素变深变黄，停药后可自行消失。2．大剂量应用维生素A时，红细胞和白细胞计数可下降，血沉增快，凝血酶原时间缩短；3．特殊患者，需长期大量服用β-胡萝卜素和维生素A时，应随访监测血细胞计数、血沉、凝血酶原时间、眼震颤电动图、血浆胡萝卜素、维生素A含量测定及暗适应试验。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '配伍禁忌', '未进行该项目实验且无可靠参考文献。', '未进行该项目实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '注意事项', '1．有严重肝、肾功能损害者慎用。2．服用本品期间不宜再服维生素A。', '1．有严重肝、肾功能损害者慎用。2．服用本品期间不宜再服维生素A。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '妊娠及哺乳期妇女用药', '妊娠期对维生素A需要量略增加，但日剂量不宜超过6000单位；维生素A能通过胎盘，有报道大量摄入维生素A可致胎儿畸形，如尿道畸形、生长迟缓、早期骨骺关闭等；维生素A还可经乳汁分泌，乳母摄入增加时，应注意婴儿自母乳摄取的量；故孕妇及哺乳期妇女应在医生指导下使用', '妊娠期对维生素A需要量略增加，但日剂量不宜超过6000单位；维生素A能通过胎盘，有报道大量摄入维生素A可致胎儿畸形，如尿道畸形、生长迟缓、早期骨骺关闭等；维生素A还可经乳汁分泌，乳母摄入增加时，应注意婴儿自母乳摄取的量；故孕妇及哺乳期妇女应在医生指导下使用', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '儿童用药', '婴幼儿对大量或超量维生素A较敏感，应谨慎使用，故婴幼儿、儿童应在医生指导下使用。', '婴幼儿对大量或超量维生素A较敏感，应谨慎使用，故婴幼儿、儿童应在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '老年人用药', '遵医嘱。', '遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '药理作用', '药理作用：本品是维生素A的前体。β-胡萝卜素服用后，在充分量的胆汁条件下，结合成脂质微粒，100％～50％被吸收，进入粘膜细胞，在小肠壁粘膜细胞处被吸收，进入细胞表层，并结合形成乳糜粒，在15-15′二氧化酶作用下，游离出二分子维生素A，故本品具有维生素A的作用。毒理：急性动物毒性试验LD50＞5g/kg。', '药理作用：本品是维生素A的前体。β-胡萝卜素服用后，在充分量的胆汁条件下，结合成脂质微粒，100％～50％被吸收，进入粘膜细胞，在小肠壁粘膜细胞处被吸收，进入细胞表层，并结合形成乳糜粒，在15-15′二氧化酶作用下，游离出二分子维生素A，故本品具有维生素A的作用。毒理：急性动物毒性试验LD50＞5g/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '药代动力学', '本品口服后，由饮食中的脂肪作为载体，在小肠中存在胆汁的情况下被吸收，大部分以原型贮存在各种组织中，特别是贮存在脂肪中，小部分在肝脏通过氧合酶的作用，转化成维生素A，主要经肠道代谢随粪便排出。', '本品口服后，由饮食中的脂肪作为载体，在小肠中存在胆汁的情况下被吸收，大部分以原型贮存在各种组织中，特别是贮存在脂肪中，小部分在肝脏通过氧合酶的作用，转化成维生素A，主要经肠道代谢随粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '主要成份', '苦参、百部、黄柏、艾叶等九味。', '苦参、百部、黄柏、艾叶等九味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '适应症', '清热解毒，燥湿杀虫，祛风止痒。用于湿热下注所致的阴痒，带下量多，尿频、急、数、痛，小便黄赤等，以及霉菌性阴道炎、滴虫性阴道炎、非特异性阴道炎、瘙痒等，见上述证候者。', '清热解毒，燥湿杀虫，祛风止痒。用于湿热下注所致的阴痒，带下量多，尿频、急、数、痛，小便黄赤等，以及霉菌性阴道炎、滴虫性阴道炎、非特异性阴道炎、瘙痒等，见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '用法用量', '外用。取本品20ml加温开水稀释至200ml，制成洗液，用冲洗器冲洗或局部浸洗、坐浴。一日2次，7天一疗程，或遵医瞩。', '外用。取本品20ml加温开水稀释至200ml，制成洗液，用冲洗器冲洗或局部浸洗、坐浴。一日2次，7天一疗程，或遵医瞩。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '注意事项', '用前充分摇匀。经期急性阴道炎暂缓使用。', '用前充分摇匀。经期急性阴道炎暂缓使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '药理作用', '动物实验结果表明：本品对金黄色葡萄球菌、淋球菌、阴道加德纳杆菌、白色念珠菌等引起的家兔阴道炎有一定抑制作用。对磷酸组织胺引起的豚鼠皮肤瘙痒有明显止痒作用。', '动物实验结果表明：本品对金黄色葡萄球菌、淋球菌、阴道加德纳杆菌、白色念珠菌等引起的家兔阴道炎有一定抑制作用。对磷酸组织胺引起的豚鼠皮肤瘙痒有明显止痒作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '主要成份', '红参、当归、益母草、熟地黄、香附(醋制)、龟甲(醋制)、地骨皮、延胡索(醋制)、莱菔子(炒)、白术(麸炒)、阿胶、肉桂、木香、丹参、赤芍、甘草、小茴香(盐制)、续断、蒲黄、川芎、牛膝、鹿茸、茯苓、鹿胎。辅料为β-环糊精、糊精、红糖、羧甲基纤维素钠、淀粉。', '红参、当归、益母草、熟地黄、香附(醋制)、龟甲(醋制)、地骨皮、延胡索(醋制)、莱菔子(炒)、白术(麸炒)、阿胶、肉桂、木香、丹参、赤芍、甘草、小茴香(盐制)、续断、蒲黄、川芎、牛膝、鹿茸、茯苓、鹿胎。辅料为β-环糊精、糊精、红糖、羧甲基纤维素钠、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '适应症', '补气养血，调经散寒。用于气血不足，虚弱体瘦，月经错后、量少，行经腹痛，寒湿带下。', '补气养血，调经散寒。用于气血不足，虚弱体瘦，月经错后、量少，行经腹痛，寒湿带下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '用法用量', '口服。一次1袋，一日2次，一个月为1疗程。', '口服。一次1袋，一日2次，一个月为1疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '禁忌', '孕妇禁用。糖尿病患者禁服。', '孕妇禁用。糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '配伍禁忌', '如与其他要物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '如与其他要物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '注意事项', '1.忌食生冷食物。<br/>2.感冒时不宜服用。患有其他疾病者，应在医师指指导下服用。<br/>3.月经量多．口干便燥，或带下色黄或黏腻者不宜选用。<br/>4.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血，或带下伴阴痒，或赤带者应去医院就诊。<br/>5．服药后痛经不减轻，或重度痛经者，应到医院诊治。<br/>6．服药2周症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．药品性状发生改变时禁止使用。<br/>9．请将此药品放在儿童不能接触的地方。<br/>10．如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷食物。<br/>2.感冒时不宜服用。患有其他疾病者，应在医师指指导下服用。<br/>3.月经量多．口干便燥，或带下色黄或黏腻者不宜选用。<br/>4.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血，或带下伴阴痒，或赤带者应去医院就诊。<br/>5．服药后痛经不减轻，或重度痛经者，应到医院诊治。<br/>6．服药2周症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．药品性状发生改变时禁止使用。<br/>9．请将此药品放在儿童不能接触的地方。<br/>10．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '主要成份', '本品主要成份为二磷酸烟苷。<br/>化学名称：1-3-（氨基甲酰吡啶）-β-D-呋喃核糖苷-5-（腺苷-5’-焦磷酸盐）。<br/>化学结构式：<br/>分子式：C21H27N7O14P2<br/>分子量：663.4<br/>辅料：乳糖。', '本品主要成份为二磷酸烟苷。<br/>化学名称：1-3-（氨基甲酰吡啶）-β-D-呋喃核糖苷-5-（腺苷-5’-焦磷酸盐）。<br/>化学结构式：<br/>分子式：C21H27N7O14P2<br/>分子量：663.4<br/>辅料：乳糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '适应症', '用于白细胞减少的辅助治疗，也用于冠心病、心肌炎的辅助治疗。', '用于白细胞减少的辅助治疗，也用于冠心病、心肌炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '用法用量', '肌内注射。一次5mg，一日一次，14天为一疗程。临用前用氯化钠注射液2ml溶解。', '肌内注射。一次5mg，一日一次，14天为一疗程。临用前用氯化钠注射液2ml溶解。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '不良反应', '偶见口干、恶心、头晕、心悸等反应。', '偶见口干、恶心、头晕、心悸等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '药物过量', '', '', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '药理作用', '本品为生物体内乳酸脱氢酶和3-磷酸甘油醛脱氢酶的辅酶，在两个脱氢酶催化反应中起传递氢原子的作用，有利于糖、脂肪、核苷酸和氨基酸的代谢。', '本品为生物体内乳酸脱氢酶和3-磷酸甘油醛脱氢酶的辅酶，在两个脱氢酶催化反应中起传递氢原子的作用，有利于糖、脂肪、核苷酸和氨基酸的代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '主要成份', '三七总皂苷。', '三七总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '适应症', '活血祛瘀，同脉活络，抑制血小板聚集和增加脑血流量，用于脑路瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症，冠心病心绞痛属上述证候者。', '活血祛瘀，同脉活络，抑制血小板聚集和增加脑血流量，用于脑路瘀阻，中风偏瘫，心脉瘀阻，胸痹心痛；脑血管病后遗症，冠心病心绞痛属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '用法用量', '口服，一次0.1g(1粒)，一日3次。', '口服，一次0.1g(1粒)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '注意事项', '孕妇、儿童请在医师指导下使用。', '孕妇、儿童请在医师指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '主要成份', '麻黄、葛根、紫苏叶、防风、桂枝、白芷、陈皮、苦杏仁、桔梗、甘草、干姜。辅料为白糖、糊精。', '麻黄、葛根、紫苏叶、防风、桂枝、白芷、陈皮、苦杏仁、桔梗、甘草、干姜。辅料为白糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '适应症', '解表发汗，疏风散寒。用于风寒感冒，发热，头痛，恶寒，无汗，咳嗽，鼻塞，流清涕。', '解表发汗，疏风散寒。用于风寒感冒，发热，头痛，恶寒，无汗，咳嗽，鼻塞，流清涕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风热感冒者不适用，其表现为发热重，微恶风，有汗，口渴，鼻流浊涕，咽喉红肿热痛，咳吐黄痰。<br/>4. 糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者、孕妇或正在接受其他治疗的患者，均应在医师指导下服用。<br/>5.服药三天后病状无改善，或出现发热咳嗽加重，并有其他严重症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风热感冒者不适用，其表现为发热重，微恶风，有汗，口渴，鼻流浊涕，咽喉红肿热痛，咳吐黄痰。<br/>4. 糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者、孕妇或正在接受其他治疗的患者，均应在医师指导下服用。<br/>5.服药三天后病状无改善，或出现发热咳嗽加重，并有其他严重症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '主要成份', '万年灰（制）、山柰、紫 硇 砂、沙棘、荜茇。', '万年灰（制）、山柰、紫 硇 砂、沙棘、荜茇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '适应症', '湿中散寒，消积止痛。用于中焦虚寒，食积内停，痞满胀痛，消化不良。', '湿中散寒，消积止痛。用于中焦虚寒，食积内停，痞满胀痛，消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '用法用量', '口服，一次9～15粒，一日1～2次；饭前温开水送服。', '口服，一次9～15粒，一日1～2次；饭前温开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '主要成份', '本品系由20种氨基酸配制而成的灭菌水溶液<br/>每1000ml含：<br/>左旋异亮氨酸          8.8g<br/>左旋亮氨酸           13.60g<br/>左旋赖氨酸乙酸盐      10.60g<br/>(△左旋赖氨酸7.51g)<br/>左旋蛋氨酸           1.20g<br/>左旋苯丙氨酸         1.60g<br/>左旋苏氨酸           4.60g<br/>左旋色氨酸           1.50g<br/>左旋缬氨酸           10.60g<br/>左旋精氨酸           8.80g<br/>左旋组氨酸           4.70g<br/>甘氨酸               6.30g<br/>左旋丙氨酸           8.30g<br/>左旋脯氨酸           7.10g<br/>左旋天冬氨酸         2.50g<br/>左旋天冬酰胺，水合    0.55g<br/>(△左旋天冬酰胺0.48g)<br/>氮―乙酰―左旋半胱氨酸0.80g<br/>(旋谷氨酸           5.70g<br/>左旋鸟氨单盐酸        1.66g<br/>(△左旋鸟氨酸1.35g)<br/>左旋丝氨酸           3.70g<br/>乙酰左旋酪氨酸        0.86g<br/>(△左旋酪氨酸0.67g)<br/>注射用水加至         1000ml<br/>电解质<br/>氯                   10mmol/l<br/>醋酸盐               51mmol/I<br/>总氨基酸量(以碱基及无水物计)        100g/l<br/>总氮量               15.3g/l<br/>热卡                 1675KJ/l=400kcal/l<br/>渗透压               875mOsm/l', '本品系由20种氨基酸配制而成的灭菌水溶液<br/>每1000ml含：<br/>左旋异亮氨酸          8.8g<br/>左旋亮氨酸           13.60g<br/>左旋赖氨酸乙酸盐      10.60g<br/>(△左旋赖氨酸7.51g)<br/>左旋蛋氨酸           1.20g<br/>左旋苯丙氨酸         1.60g<br/>左旋苏氨酸           4.60g<br/>左旋色氨酸           1.50g<br/>左旋缬氨酸           10.60g<br/>左旋精氨酸           8.80g<br/>左旋组氨酸           4.70g<br/>甘氨酸               6.30g<br/>左旋丙氨酸           8.30g<br/>左旋脯氨酸           7.10g<br/>左旋天冬氨酸         2.50g<br/>左旋天冬酰胺，水合    0.55g<br/>(△左旋天冬酰胺0.48g)<br/>氮―乙酰―左旋半胱氨酸0.80g<br/>(旋谷氨酸           5.70g<br/>左旋鸟氨单盐酸        1.66g<br/>(△左旋鸟氨酸1.35g)<br/>左旋丝氨酸           3.70g<br/>乙酰左旋酪氨酸        0.86g<br/>(△左旋酪氨酸0.67g)<br/>注射用水加至         1000ml<br/>电解质<br/>氯                   10mmol/l<br/>醋酸盐               51mmol/I<br/>总氨基酸量(以碱基及无水物计)        100g/l<br/>总氮量               15.3g/l<br/>热卡                 1675KJ/l=400kcal/l<br/>渗透压               875mOsm/l', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '适应症', '预防和治疗肝性脑病。<br/>肝病或肝性脑病急性期的静脉营养。', '预防和治疗肝性脑病。<br/>肝病或肝性脑病急性期的静脉营养。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '用法用量', '经中央静脉输注<br/>成人：除特别情况时可达15毫升/公斤体重/天外，平均剂量为7-10毫升/公斤体重/天。<br/>滴速：可达1毫升/公斤体重/小时<br/>对肝昏迷病人，治疗的最初数小时滴速可加快，例如一个70公斤重病人：<br/>第一至第二小时：150毫升/小时<br/>第二至第四小时：75毫升/小时<br/>从第五小时至开始：45毫升/小时', '经中央静脉输注<br/>成人：除特别情况时可达15毫升/公斤体重/天外，平均剂量为7-10毫升/公斤体重/天。<br/>滴速：可达1毫升/公斤体重/小时<br/>对肝昏迷病人，治疗的最初数小时滴速可加快，例如一个70公斤重病人：<br/>第一至第二小时：150毫升/小时<br/>第二至第四小时：75毫升/小时<br/>从第五小时至开始：45毫升/小时', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '不良反应', '除禁忌症外，在建议剂量下未有不良反应报道。', '除禁忌症外，在建议剂量下未有不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '药物过量', '症状：输注过量或输注速率过快会引起恶心，寒颤，眩晕以及肾脏氨基酸丢失。紧急治疗及解毒：应立即停止输注，缓解之后应以低速率输注。', '症状：输注过量或输注速率过快会引起恶心，寒颤，眩晕以及肾脏氨基酸丢失。紧急治疗及解毒：应立即停止输注，缓解之后应以低速率输注。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '禁忌', '非肝源性的氨基酸代谢紊乱。<br/>酸中毒<br/>水潴留<br/>休克', '非肝源性的氨基酸代谢紊乱。<br/>酸中毒<br/>水潴留<br/>休克', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '配伍禁忌', '将氨基酸溶液与其他液体或药物混合，会增加理化不相容和微生物污染的危险，混合过程应在无菌条件下进行，并且混合物之间应是相容的。', '将氨基酸溶液与其他液体或药物混合，会增加理化不相容和微生物污染的危险，混合过程应在无菌条件下进行，并且混合物之间应是相容的。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '注意事项', '应密切注意水，电解质和酸碱平衡，根据血清离子谱补充电解质。<br/>为支持输入氨基酸参与合成代谢，达到最好利用，能量物质(葡萄糖和脂肪)应同时输入。<br/>低钠血症或血清渗透压升高的病人输注要谨慎，过快的输注速率会引起不耐受以及肾脏氨基酸丢失所致的氨基酸失衡。<br/>对同时患有肾功能不全的病人，氨基酸的用量应该随血清尿素和肌酐的水平调整。<br/>氨基酸治疗并非用以取代经证实的治疗肝性脑病的方法，例如；争化性治疗，使用乳果糖和/肠道抗菌素杀菌。', '应密切注意水，电解质和酸碱平衡，根据血清离子谱补充电解质。<br/>为支持输入氨基酸参与合成代谢，达到最好利用，能量物质(葡萄糖和脂肪)应同时输入。<br/>低钠血症或血清渗透压升高的病人输注要谨慎，过快的输注速率会引起不耐受以及肾脏氨基酸丢失所致的氨基酸失衡。<br/>对同时患有肾功能不全的病人，氨基酸的用量应该随血清尿素和肌酐的水平调整。<br/>氨基酸治疗并非用以取代经证实的治疗肝性脑病的方法，例如；争化性治疗，使用乳果糖和/肠道抗菌素杀菌。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '主要成份', '本品为缬沙坦与氢氯噻嗪复方制剂。', '本品为缬沙坦与氢氯噻嗪复方制剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '适应症', '用于单一药物治疗不能充分控制血压的轻度～中度原发性高血压。本品不适于高血压的初始治疗。', '用于单一药物治疗不能充分控制血压的轻度～中度原发性高血压。本品不适于高血压的初始治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '用法用量', '缬沙坦单药治疗的推荐剂量80mg，每天一次。降压效果不满意时，每日剂量可增加至160mg。氢氯噻嗪的有效剂量为每日12.5-50mg，每日一次。为减少剂量非依赖性不良反应，通常只在单药治疗不能达到满意疗效时才考虑联合用药。缬沙坦的不良反应通常少见．且与剂量大小无关。氢氯噻嗪的不良反应主要为低钾血症，此种不良反应与剂量有关，其剂量非依赖性不良反应主要为胰腺炎。在缬沙坦与氢氯噻嗪联合用药过程中，需调整各药的剂量。当剂量调整满意后，可用相同剂量本药替代联合用药。剂量调整：每粒本品含有缬沙坦80mg与氢氯噻嗪12.5mg，当用缬沙坦单一治疗不能满意控制血压时，用氢氯噻嗪25mg，每日一次不能满意控制血压或发生低血钾时，可改用本药(含缬沙坦80mg/氢氯噻嗪12.5mg)每次一粒，每日一次。在服药2-4周内可达到最大的抗高血压疗效。<br/>本品的服用与进餐时间无关。对于轻至中度的肾功能衰竭病人（肌酐清除率≥ 30毫升/分钟）或轻至中度肝功能衰竭的病人，不需要调整剂量。', '缬沙坦单药治疗的推荐剂量80mg，每天一次。降压效果不满意时，每日剂量可增加至160mg。氢氯噻嗪的有效剂量为每日12.5-50mg，每日一次。为减少剂量非依赖性不良反应，通常只在单药治疗不能达到满意疗效时才考虑联合用药。缬沙坦的不良反应通常少见．且与剂量大小无关。氢氯噻嗪的不良反应主要为低钾血症，此种不良反应与剂量有关，其剂量非依赖性不良反应主要为胰腺炎。在缬沙坦与氢氯噻嗪联合用药过程中，需调整各药的剂量。当剂量调整满意后，可用相同剂量本药替代联合用药。剂量调整：每粒本品含有缬沙坦80mg与氢氯噻嗪12.5mg，当用缬沙坦单一治疗不能满意控制血压时，用氢氯噻嗪25mg，每日一次不能满意控制血压或发生低血钾时，可改用本药(含缬沙坦80mg/氢氯噻嗪12.5mg)每次一粒，每日一次。在服药2-4周内可达到最大的抗高血压疗效。<br/>本品的服用与进餐时间无关。对于轻至中度的肾功能衰竭病人（肌酐清除率≥ 30毫升/分钟）或轻至中度肝功能衰竭的病人，不需要调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '不良反应', '在共包括1570名病人的两项对照临床试验中，730名病人接受缬沙坦与氢氯噻嗪的联合应用，报道的不良事件如下：中枢神经系统常见(&gt;5%)：头痛(10.8%；安慰剂17.2%)，眩晕。偶见（5-0.1%)：乏力，抑郁。上呼吸道偶见(5-0.1%)咳嗽，鼻炎，鼻窦炎，咽炎，上呼吸道感染，鼻出血。胃肠道偶见(5-0.1%)：恶心，腹泻，消化不良，腹痛。下尿道偶见(5-0.1%)：尿频，尿道感染。肌肉骨骼系统偶见(5-0.1%)：手臂或腿疼痛，关节炎，肌痛，扭伤和拉伤，肌肉痉挛。其它偶见(5-0.1%)：无力，胸痛，虚弱，病毒感染，视觉障碍，结膜炎。产品抽入市场后，曾出现一些罕见的报道，包括：血管性水肿、皮疹、瘙痒及其他超敏反应如血清病、血管炎等。实验室检查：在使用同产品治疗的病人中，5.8%的病人可观察到血清钾降低幅度超过20%，接受安慰剂的病人为3.3%。下面的不良事件与单独应用缬沙坦有关，而与本品无关。罕见情况下，缬沙坦引起血红蛋白和红细胞压积降低。临床对照试验发现，缬沙坦治疗组血红蛋白和红细胞压积明显降低（&gt;20%）的分别占0.8%和0.4%。安慰剂组占0.1%。临床对照试验发现，缬沙坦组、ACEI组中性粒细胞减少的发生率分别为1.9%、1.6%。缬沙坦组血清肌酐、血钾、总胆红素显著升高者分别为0.8%、4.4%、6%，ACEI组分别为1.6%、6.4%、12.9%。偶见肝功能指标升高。对原发性高血压患者接受缬沙坦治疗来说，不需要特别监测实验室指标。缬沙坦缬沙坦临床试验中报道的其他不良事件有：偶见（5-0.1%）关节痛，胃肠炎，神经痛。仅见一例血管神经性水肿报道。未证明与缬沙坦治疗存在因果关系。氢氯噻嗪在接受单一噻嗪类利尿剂（包括氢氯噻嗪）治疗的患者中，报道的不良反应如下，多数病人应用的剂量高于本品中的剂量：电解质和代谢紊乱（参见注意事项）常见（&gt;5%）：低钾血症。偶见（5-0.1%）：低钠血症，低镁血症和高尿酸血症。罕见（&lt;0.1%）：高钙血症，血糖升高，糖尿和糖尿病恶化。极罕见：低氯性碱中毒。皮肤偶见（5-0.1%）荨麻疹和其它类型皮疹。罕见（&lt;0.1%）：光敏感症。极罕见：坏死性血管炎，急性中毒性表皮松解症，红斑狼疮样反应，皮肤红斑狼疮复发。胃肠道偶见（5-0.1%）：食欲不振，轻度恶心和呕吐。罕见（&lt;0.1%）：腹部症状，便秘，腹泻，胃肠道症状。极罕见：胰腺炎。肝脏罕见(&lt;0.1%)：肝内胆汁郁积或黄疸。心血管系统偶见(5-0.1%)：体位性低血压，酒精、麻醉或镇静剂可使其加重。罕见(&lt;0.1%)：心律失常。中枢神经系统罕见(&lt;0.1%)：头痛，眩晕或光-头痛，睡眠紊乱，抑郁，感觉异常。感觉器官视觉障碍，尤其是在治疗的前几周。血液罕见(&lt;0.1%)血小板减少症，偶伴紫癜。极罕见：白细胞减少，粒细胞减少，骨髓抑制，溶血性贫血。其它偶见(5-0.1%)：阳痿。极罕见：超敏反应，包括肺炎和肺水肿的呼吸道症状。', '在共包括1570名病人的两项对照临床试验中，730名病人接受缬沙坦与氢氯噻嗪的联合应用，报道的不良事件如下：中枢神经系统常见(&gt;5%)：头痛(10.8%；安慰剂17.2%)，眩晕。偶见（5-0.1%)：乏力，抑郁。上呼吸道偶见(5-0.1%)咳嗽，鼻炎，鼻窦炎，咽炎，上呼吸道感染，鼻出血。胃肠道偶见(5-0.1%)：恶心，腹泻，消化不良，腹痛。下尿道偶见(5-0.1%)：尿频，尿道感染。肌肉骨骼系统偶见(5-0.1%)：手臂或腿疼痛，关节炎，肌痛，扭伤和拉伤，肌肉痉挛。其它偶见(5-0.1%)：无力，胸痛，虚弱，病毒感染，视觉障碍，结膜炎。产品抽入市场后，曾出现一些罕见的报道，包括：血管性水肿、皮疹、瘙痒及其他超敏反应如血清病、血管炎等。实验室检查：在使用同产品治疗的病人中，5.8%的病人可观察到血清钾降低幅度超过20%，接受安慰剂的病人为3.3%。下面的不良事件与单独应用缬沙坦有关，而与本品无关。罕见情况下，缬沙坦引起血红蛋白和红细胞压积降低。临床对照试验发现，缬沙坦治疗组血红蛋白和红细胞压积明显降低（&gt;20%）的分别占0.8%和0.4%。安慰剂组占0.1%。临床对照试验发现，缬沙坦组、ACEI组中性粒细胞减少的发生率分别为1.9%、1.6%。缬沙坦组血清肌酐、血钾、总胆红素显著升高者分别为0.8%、4.4%、6%，ACEI组分别为1.6%、6.4%、12.9%。偶见肝功能指标升高。对原发性高血压患者接受缬沙坦治疗来说，不需要特别监测实验室指标。缬沙坦缬沙坦临床试验中报道的其他不良事件有：偶见（5-0.1%）关节痛，胃肠炎，神经痛。仅见一例血管神经性水肿报道。未证明与缬沙坦治疗存在因果关系。氢氯噻嗪在接受单一噻嗪类利尿剂（包括氢氯噻嗪）治疗的患者中，报道的不良反应如下，多数病人应用的剂量高于本品中的剂量：电解质和代谢紊乱（参见注意事项）常见（&gt;5%）：低钾血症。偶见（5-0.1%）：低钠血症，低镁血症和高尿酸血症。罕见（&lt;0.1%）：高钙血症，血糖升高，糖尿和糖尿病恶化。极罕见：低氯性碱中毒。皮肤偶见（5-0.1%）荨麻疹和其它类型皮疹。罕见（&lt;0.1%）：光敏感症。极罕见：坏死性血管炎，急性中毒性表皮松解症，红斑狼疮样反应，皮肤红斑狼疮复发。胃肠道偶见（5-0.1%）：食欲不振，轻度恶心和呕吐。罕见（&lt;0.1%）：腹部症状，便秘，腹泻，胃肠道症状。极罕见：胰腺炎。肝脏罕见(&lt;0.1%)：肝内胆汁郁积或黄疸。心血管系统偶见(5-0.1%)：体位性低血压，酒精、麻醉或镇静剂可使其加重。罕见(&lt;0.1%)：心律失常。中枢神经系统罕见(&lt;0.1%)：头痛，眩晕或光-头痛，睡眠紊乱，抑郁，感觉异常。感觉器官视觉障碍，尤其是在治疗的前几周。血液罕见(&lt;0.1%)血小板减少症，偶伴紫癜。极罕见：白细胞减少，粒细胞减少，骨髓抑制，溶血性贫血。其它偶见(5-0.1%)：阳痿。极罕见：超敏反应，包括肺炎和肺水肿的呼吸道症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '药物过量', '目前对本药过量尚无经验。用药过量后的主要症状可能为显著低血压。当氢氯噻嗪过量时，下列症状和体征也可能出现：恶心、瞌睡、血容量不足、电解质紊乱，引起心律失常和肌肉痉挛。应根据服药时间长短和症状的类型及严重程度进行治疗，应首先采取稳定循环的措施。如果服药时间短可以催吐。如果服药时间已较长，应该给予适量的活性炭。如果出现低血压，应让病人仰卧且给予液体和电解质治疗。由于缬沙坦的蛋白结合强，它不能被血液透析所清除。但是，氢氯噻嗪可以被这种方法清除。', '目前对本药过量尚无经验。用药过量后的主要症状可能为显著低血压。当氢氯噻嗪过量时，下列症状和体征也可能出现：恶心、瞌睡、血容量不足、电解质紊乱，引起心律失常和肌肉痉挛。应根据服药时间长短和症状的类型及严重程度进行治疗，应首先采取稳定循环的措施。如果服药时间短可以催吐。如果服药时间已较长，应该给予适量的活性炭。如果出现低血压，应让病人仰卧且给予液体和电解质治疗。由于缬沙坦的蛋白结合强，它不能被血液透析所清除。但是，氢氯噻嗪可以被这种方法清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '禁忌', '●对本品中的任一成份或磺胺衍生物过敏。●妊娠（见妊娠和哺乳）。●严重的肝功能受损，胆汁性肝硬化或胆汁郁积。●严重的肾脏衰竭（肌酐清除率＜30ml/min）或无尿。●难治性低钾血症、低钠血症或高钙血症和症状性高尿酸血症(痛风或尿酸结石病史)。。', '●对本品中的任一成份或磺胺衍生物过敏。●妊娠（见妊娠和哺乳）。●严重的肝功能受损，胆汁性肝硬化或胆汁郁积。●严重的肾脏衰竭（肌酐清除率＜30ml/min）或无尿。●难治性低钾血症、低钠血症或高钙血症和症状性高尿酸血症(痛风或尿酸结石病史)。。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '配伍禁忌', '与其他抗高血压药物合用可以增加本品的抗高血压疗效。<br/>与保钾利尿剂、补钾制剂或含钾的盐替代物、或其他可以增加血清钾的药物（如肝素）合用需要谨慎并监测血钾水平。有报道，同时使用锂、ACE抑制剂和/或噻嗪类利尿剂，可引起血清锂浓度可逆性升高和锂中毒。没有同时应用缬沙坦与锂的经验。因此，在联合应用锂和缬沙坦氢氯噻嗪胶囊的情况下，建议定期检测血清锂水平。缬沙坦单独与下列任何药物之间没有观察到有临床意义的相互作用，这些药物包括：西咪替丁、华法令、呋噻米、地高辛、阿替洛尔、吲哚美辛、氢氯噻嗪、氨氯地平和格列苯脲。因为本品中含有噻嗪类利尿剂的成分，所以可能发生下列相互作用：与非甾体类抗炎药物合用（如水杨酸衍生物、吲哚美辛）可能减本品中噻嗪类成分的利尿和抗高血压的活性。如同时存在血容量不足则可能导致急性肾功能衰竭。与排钾利尿剂（如呋噻米）、皮质激素、促肾上腺皮质激素（ACTH）、两性霉素B、甘珀酸、青霉素G或水杨酸衍生物同时服用可以加剧钾和/或镁的丢失。噻嗪类导致的低钾或低镁可以增加服用心脏糖苷类药物患者发生心律失常的危险。<br/>噻嗪类利尿剂增加箭毒类肌肉松驰剂的作用。调整胰岛素或口服抗糖尿病药物的剂量可能是必要的。与噻嗪类利尿剂联合使用可能增加对别嘌呤醇的超敏反应发生率。可能增加金刚烷胺引发副作用的危险性。噻嗪类也可能增强二氮嗪升高血糖的作用。噻嗪类可能减少细胞毒药物（如环磷酰胺、甲氨蝶呤）的肾脏排泄，因此增加它们的骨髓抑制作用。当同时给予胆碱能药物（如阿托品、比哌立登）时，噻嗪类利尿剂的生物利用度可能增加，这可能是胃肠道运动减弱和胃排空速度减慢的结果。有联合使用氢氯噻嗪和甲基多巴引起溶血性贫血的个例报道。消胆胺和考来替泊减少噻嗪类利尿剂的吸收。联合使用噻嗪类利尿剂和维生素D或钙盐可以增强升高血钙的效果。联合使用环孢素可能增加高尿酸血症的危险性而引起痛风样的症状。', '与其他抗高血压药物合用可以增加本品的抗高血压疗效。<br/>与保钾利尿剂、补钾制剂或含钾的盐替代物、或其他可以增加血清钾的药物（如肝素）合用需要谨慎并监测血钾水平。有报道，同时使用锂、ACE抑制剂和/或噻嗪类利尿剂，可引起血清锂浓度可逆性升高和锂中毒。没有同时应用缬沙坦与锂的经验。因此，在联合应用锂和缬沙坦氢氯噻嗪胶囊的情况下，建议定期检测血清锂水平。缬沙坦单独与下列任何药物之间没有观察到有临床意义的相互作用，这些药物包括：西咪替丁、华法令、呋噻米、地高辛、阿替洛尔、吲哚美辛、氢氯噻嗪、氨氯地平和格列苯脲。因为本品中含有噻嗪类利尿剂的成分，所以可能发生下列相互作用：与非甾体类抗炎药物合用（如水杨酸衍生物、吲哚美辛）可能减本品中噻嗪类成分的利尿和抗高血压的活性。如同时存在血容量不足则可能导致急性肾功能衰竭。与排钾利尿剂（如呋噻米）、皮质激素、促肾上腺皮质激素（ACTH）、两性霉素B、甘珀酸、青霉素G或水杨酸衍生物同时服用可以加剧钾和/或镁的丢失。噻嗪类导致的低钾或低镁可以增加服用心脏糖苷类药物患者发生心律失常的危险。<br/>噻嗪类利尿剂增加箭毒类肌肉松驰剂的作用。调整胰岛素或口服抗糖尿病药物的剂量可能是必要的。与噻嗪类利尿剂联合使用可能增加对别嘌呤醇的超敏反应发生率。可能增加金刚烷胺引发副作用的危险性。噻嗪类也可能增强二氮嗪升高血糖的作用。噻嗪类可能减少细胞毒药物（如环磷酰胺、甲氨蝶呤）的肾脏排泄，因此增加它们的骨髓抑制作用。当同时给予胆碱能药物（如阿托品、比哌立登）时，噻嗪类利尿剂的生物利用度可能增加，这可能是胃肠道运动减弱和胃排空速度减慢的结果。有联合使用氢氯噻嗪和甲基多巴引起溶血性贫血的个例报道。消胆胺和考来替泊减少噻嗪类利尿剂的吸收。联合使用噻嗪类利尿剂和维生素D或钙盐可以增强升高血钙的效果。联合使用环孢素可能增加高尿酸血症的危险性而引起痛风样的症状。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '注意事项', '血清电解质变化与保钾利尿剂、补钾制剂、含钾的盐替代物或其它可以增加钾水平（如肝素）的药物合用需要小心。因而应当定期监测血钾水平。噻嗪类利尿剂与低钠血症和低氯性碱中毒有关。噻嗪类药物可通过肾脏镁的排泄而引起低镁血症。钠和/或血容量不足极少数情况下，在严重缺钠和/或血容量不足患者（如：大剂量应用利尿剂），开始给与本品治疗时可能出现症状性低血压。在开始应用本品治疗前，应纠正低钠和/或血容量不足。如果发生低血压，应该让患者仰卧，必要时可以给予生理盐水。血压稳定后可以恢复治疗。肾动脉狭窄在单侧或双侧肾动脉狭窄或孤立肾狭窄的病人中，没有使用本品的经验。肾功能不全对于肌酐清除率≥30毫升/分钟的病人不需要调整剂量。肝功能不全对于非胆汁郁积的轻度至中度肝功能不全的病人应小心使用本品。但是，由于缬沙坦每日80mg的剂量并未超过限度，以及氢氯噻嗪的药代动力学功能不全时受到的影响并不显著，因此对这样的病人不需要调整剂量。系统性红斑狼疮噻嗪类利尿剂能引发或加重系统性红斑狼疮。其它代谢紊乱噻嗪类利尿剂可影响葡萄糖耐量和增加血清胆固醇，甘油三酯和尿酸水平。对驾驶和操纵机器的影响与其它抗高血压药一样，服药患者在驾驶和操纵机器时应小心。运动员慎用。', '血清电解质变化与保钾利尿剂、补钾制剂、含钾的盐替代物或其它可以增加钾水平（如肝素）的药物合用需要小心。因而应当定期监测血钾水平。噻嗪类利尿剂与低钠血症和低氯性碱中毒有关。噻嗪类药物可通过肾脏镁的排泄而引起低镁血症。钠和/或血容量不足极少数情况下，在严重缺钠和/或血容量不足患者（如：大剂量应用利尿剂），开始给与本品治疗时可能出现症状性低血压。在开始应用本品治疗前，应纠正低钠和/或血容量不足。如果发生低血压，应该让患者仰卧，必要时可以给予生理盐水。血压稳定后可以恢复治疗。肾动脉狭窄在单侧或双侧肾动脉狭窄或孤立肾狭窄的病人中，没有使用本品的经验。肾功能不全对于肌酐清除率≥30毫升/分钟的病人不需要调整剂量。肝功能不全对于非胆汁郁积的轻度至中度肝功能不全的病人应小心使用本品。但是，由于缬沙坦每日80mg的剂量并未超过限度，以及氢氯噻嗪的药代动力学功能不全时受到的影响并不显著，因此对这样的病人不需要调整剂量。系统性红斑狼疮噻嗪类利尿剂能引发或加重系统性红斑狼疮。其它代谢紊乱噻嗪类利尿剂可影响葡萄糖耐量和增加血清胆固醇，甘油三酯和尿酸水平。对驾驶和操纵机器的影响与其它抗高血压药一样，服药患者在驾驶和操纵机器时应小心。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '妊娠及哺乳期妇女用药', '在妊娠的第二和第三个三月期，应用直接作用于RAAS的药物可导致胎儿伤害和死亡。在人类，胎儿从妊娠的第二个三月期开始出现肾灌注，其肾灌注依赖于RAAS系统的发育，因此在妊娠的第二和第三个三月期应用缬沙坦的风险增高。与其他直接作用于RAAS的药物相似，本品不宜用于妊娠期。如果在用药期间发现妊娠，应尽快停药。所有在宫内与药物接触过的新生儿应密切观察，保证足够的尿量、防止高血钾、监测血压。必要时采用适当治疗措施，如再水化清除循环中药物。在子宫内接触噻嗪类利尿剂，可以引起胎儿或新生儿血小板减少症及与成人不同的其它不良反应。尚未确定缬沙坦是否可进入人体乳汁。哺乳期大鼠可将缬沙坦分泌入乳汁。氢氯噻嗪能通过胎盘屏障、分泌入乳汁。目前尚无对哺乳期女性的研究，因此本药不宜用于哺乳期。', '在妊娠的第二和第三个三月期，应用直接作用于RAAS的药物可导致胎儿伤害和死亡。在人类，胎儿从妊娠的第二个三月期开始出现肾灌注，其肾灌注依赖于RAAS系统的发育，因此在妊娠的第二和第三个三月期应用缬沙坦的风险增高。与其他直接作用于RAAS的药物相似，本品不宜用于妊娠期。如果在用药期间发现妊娠，应尽快停药。所有在宫内与药物接触过的新生儿应密切观察，保证足够的尿量、防止高血钾、监测血压。必要时采用适当治疗措施，如再水化清除循环中药物。在子宫内接触噻嗪类利尿剂，可以引起胎儿或新生儿血小板减少症及与成人不同的其它不良反应。尚未确定缬沙坦是否可进入人体乳汁。哺乳期大鼠可将缬沙坦分泌入乳汁。氢氯噻嗪能通过胎盘屏障、分泌入乳汁。目前尚无对哺乳期女性的研究，因此本药不宜用于哺乳期。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '儿童用药', '关于本品在儿童中治疗应用的研究资料尚不足。', '关于本品在儿童中治疗应用的研究资料尚不足。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '老年人用药', '与青年志愿者相比，一些老年人（＞65岁）的缬沙坦浓度稍增高，但无临床意义。与年轻人相比，老年人氢氯噻嗪的稳态浓度高且系统清除率显著降低。因而接受氢氯噻嗪治疗的老年病人需要密切监测。', '与青年志愿者相比，一些老年人（＞65岁）的缬沙坦浓度稍增高，但无临床意义。与年轻人相比，老年人氢氯噻嗪的稳态浓度高且系统清除率显著降低。因而接受氢氯噻嗪治疗的老年病人需要密切监测。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '药理作用', '缬沙坦血管紧张素I在血管紧张素转换酶（ACE）作用下形成血管紧张素II（AGII）。AGII是肾素-血管紧张素-醛固酮系统（RAAS）的重要活性成分，与各种组织细胞膜上的特异受体结合发挥广泛的生理作用，包括直接或间接参与血压调节。血管紧张素II是一种强的缩血管物质，可发挥直接的升压效应，还可促进钠的重吸收，刺激醛固酮分泌。缬沙坦是一种口服有效的特异性的血管紧张素（Ang）II受体拮抗剂，它选择性地作用于AT1受体亚型，与AT1受体的亲和力比与AT2受体的亲和力强20000倍。AT1受体亚型介导血管紧张素II的生理反应，AT2受体亚型与心血管作用无关，缬沙坦对AT1受体没有部分激动剂的活性。缬沙坦不抑制ACE（又名激肽酶II），此酶使血管紧张素I转化为血管紧张素II且降解缓激肽。缬沙坦对ACE没有抑制作用，不引起缓激肽和P物质的潴留，故不易引起咳嗽。比较缬沙坦与ACE抑制剂的临床试验证实，缬沙坦组干咳的发生率（2.6%）显著低于ACE抑制剂组(7.9%)(P＜0.05)。在一项对曾接受ACE抑制剂治疗后发生干咳症状的患者进行的临床试验发现，缬沙坦组、利尿剂组、ACEI组分别有19.5%、19.0%、68.5%患者出现咳嗽（P＜0.05）。<br/>在对照临床试验中，用缬沙坦和氢氯噻嗪治疗的病人咳嗽的发生率2.9%。缬沙坦对其他已知的在心血管调节中起重要作用的激素受体或离子通道无影响。缬沙坦降低升高的血压，不影响心率。对大多数患者，单剂口服2小时内产生降压效果，4-6小时达作用高峰，降压效果维持至服药后24小时以上。在长期治疗中，治疗2-4周后达最大降压疗效，并得以维持。与氢氯噻嗪联合应用显著地增强缬沙坦的降压作用。突然终止缬沙坦治疗，不引起高血压“反跳”或其他副作用。缬沙坦不影响高血压患者的空腹总胆固醇、甘油三酯、血糖或尿酸水平。氢氯噻嗪噻嗪类利尿剂的主要作用部位是在远曲小管的近端。研究表明，在肾皮质存在着高亲和力的受体，其为噻嗪类利尿剂的主要结合部位和作用部位，抑制远曲小管近端的氯化钠转运。噻嗪类的作用方式为抑制钠和氯离子的共转运。竞争氯离子作用部位能影响电解质的重吸收，这将直接增加钠和氯的排泄，并间接减少血浆容积，继而增加血浆肾素活性，醛固酮分泌和钾排泄，使血清钾降低。因为肾素-醛固酮系统是血管紧张素II依赖的，联合使用血管紧张素II受体拮抗剂可减少与噻嗪类相关的钾丢失。', '缬沙坦血管紧张素I在血管紧张素转换酶（ACE）作用下形成血管紧张素II（AGII）。AGII是肾素-血管紧张素-醛固酮系统（RAAS）的重要活性成分，与各种组织细胞膜上的特异受体结合发挥广泛的生理作用，包括直接或间接参与血压调节。血管紧张素II是一种强的缩血管物质，可发挥直接的升压效应，还可促进钠的重吸收，刺激醛固酮分泌。缬沙坦是一种口服有效的特异性的血管紧张素（Ang）II受体拮抗剂，它选择性地作用于AT1受体亚型，与AT1受体的亲和力比与AT2受体的亲和力强20000倍。AT1受体亚型介导血管紧张素II的生理反应，AT2受体亚型与心血管作用无关，缬沙坦对AT1受体没有部分激动剂的活性。缬沙坦不抑制ACE（又名激肽酶II），此酶使血管紧张素I转化为血管紧张素II且降解缓激肽。缬沙坦对ACE没有抑制作用，不引起缓激肽和P物质的潴留，故不易引起咳嗽。比较缬沙坦与ACE抑制剂的临床试验证实，缬沙坦组干咳的发生率（2.6%）显著低于ACE抑制剂组(7.9%)(P＜0.05)。在一项对曾接受ACE抑制剂治疗后发生干咳症状的患者进行的临床试验发现，缬沙坦组、利尿剂组、ACEI组分别有19.5%、19.0%、68.5%患者出现咳嗽（P＜0.05）。<br/>在对照临床试验中，用缬沙坦和氢氯噻嗪治疗的病人咳嗽的发生率2.9%。缬沙坦对其他已知的在心血管调节中起重要作用的激素受体或离子通道无影响。缬沙坦降低升高的血压，不影响心率。对大多数患者，单剂口服2小时内产生降压效果，4-6小时达作用高峰，降压效果维持至服药后24小时以上。在长期治疗中，治疗2-4周后达最大降压疗效，并得以维持。与氢氯噻嗪联合应用显著地增强缬沙坦的降压作用。突然终止缬沙坦治疗，不引起高血压“反跳”或其他副作用。缬沙坦不影响高血压患者的空腹总胆固醇、甘油三酯、血糖或尿酸水平。氢氯噻嗪噻嗪类利尿剂的主要作用部位是在远曲小管的近端。研究表明，在肾皮质存在着高亲和力的受体，其为噻嗪类利尿剂的主要结合部位和作用部位，抑制远曲小管近端的氯化钠转运。噻嗪类的作用方式为抑制钠和氯离子的共转运。竞争氯离子作用部位能影响电解质的重吸收，这将直接增加钠和氯的排泄，并间接减少血浆容积，继而增加血浆肾素活性，醛固酮分泌和钾排泄，使血清钾降低。因为肾素-醛固酮系统是血管紧张素II依赖的，联合使用血管紧张素II受体拮抗剂可减少与噻嗪类相关的钾丢失。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '药代动力学', '缬沙坦吸收缬沙坦口服后吸收迅速，其吸收量差异很大，平均绝对生物利用度为23%（23±7），在研究的剂量范围内，药代动力学曲线呈线性。每天服用一次时，缬沙坦很少引起蓄积，在男性和女性中，血浆浓度相似。进餐时服用缬沙坦，AUC减少48%。但无论是否与食物同服，8小时后的血药浓度相似。AUC的减少对临床疗效无明显影响。故缬沙坦可以进餐时或空腹服用。分布绝大部分缬沙坦（94-97%）与血清蛋白结合（主要是白蛋白）。1周内达到稳态稳态分布容积约为17升。与肝血流量（30升/小时）相比，血浆清除速度相对较慢（大约2升/小时）。清除缬沙坦以多指数衰变动力学代谢（α相半衰期＜1小时，终末半衰期约9小时）。缬沙坦主要以原型排泄，70%从粪便排出，30%从尿排出。氢氯噻嗪吸收氢氯噻嗪口服后快速吸收，达峰时间（tmax）大约为2小时。分布和清除氢氯噻嗪的分布和消除动力学是双指数的，终末半衰期为6-15小时。在治疗剂量范围内，AUC与剂量成比例线性增加。重复给药不改变氢氯噻嗪的动力学。每天一次给药的蓄积非常小。口服给药后氢氯噻嗪的绝对生物利用度是60-80%。95%以上的吸收剂量以原型从尿液中排泄。<span style=\"FONT-FAMILY: &#39;Arial&#39;,&#39;sans-ser', '缬沙坦吸收缬沙坦口服后吸收迅速，其吸收量差异很大，平均绝对生物利用度为23%（23±7），在研究的剂量范围内，药代动力学曲线呈线性。每天服用一次时，缬沙坦很少引起蓄积，在男性和女性中，血浆浓度相似。进餐时服用缬沙坦，AUC减少48%。但无论是否与食物同服，8小时后的血药浓度相似。AUC的减少对临床疗效无明显影响。故缬沙坦可以进餐时或空腹服用。分布绝大部分缬沙坦（94-97%）与血清蛋白结合（主要是白蛋白）。1周内达到稳态稳态分布容积约为17升。与肝血流量（30升/小时）相比，血浆清除速度相对较慢（大约2升/小时）。清除缬沙坦以多指数衰变动力学代谢（α相半衰期＜1小时，终末半衰期约9小时）。缬沙坦主要以原型排泄，70%从粪便排出，30%从尿排出。氢氯噻嗪吸收氢氯噻嗪口服后快速吸收，达峰时间（tmax）大约为2小时。分布和清除氢氯噻嗪的分布和消除动力学是双指数的，终末半衰期为6-15小时。在治疗剂量范围内，AUC与剂量成比例线性增加。重复给药不改变氢氯噻嗪的动力学。每天一次给药的蓄积非常小。口服给药后氢氯噻嗪的绝对生物利用度是60-80%。95%以上的吸收剂量以原型从尿液中排泄。<span style=\"FONT-FAMILY: &#39;Arial&#39;,&#39;sans-ser', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '主要成份', '本品主要成份为门冬氨酸钾，其化学名称：L-2-氨基丁二酸钾半水合物。<br/>化学结构式：<br/>分子式：C4H6KNO4・0.5H2O<br/>分子量：180.20<br/>辅料：注射用水(必要时可用门冬氨酸或氢氧化钾调节pH值)。', '本品主要成份为门冬氨酸钾，其化学名称：L-2-氨基丁二酸钾半水合物。<br/>化学结构式：<br/>分子式：C4H6KNO4・0.5H2O<br/>分子量：180.20<br/>辅料：注射用水(必要时可用门冬氨酸或氢氧化钾调节pH值)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '适应症', '电解质补充药。<br/>用于各种原因引起的低钾血症，可出现下列症状或情况下，使用本品进行补钾：合并使用降压利尿剂、肾上腺皮质激素、强心苷、胰岛素，或者某些抗生素时；低钾型周期性四肢麻痹；心脏疾病情况下的低血钾状态；严重呕吐、腹泻、钾离子摄取不足或手术后。', '电解质补充药。<br/>用于各种原因引起的低钾血症，可出现下列症状或情况下，使用本品进行补钾：合并使用降压利尿剂、肾上腺皮质激素、强心苷、胰岛素，或者某些抗生素时；低钾型周期性四肢麻痹；心脏疾病情况下的低血钾状态；严重呕吐、腹泻、钾离子摄取不足或手术后。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '用法用量', '静脉滴注：成人每次给以门冬氨酸钾1.71-5.14g(即k+:10-30mEq，本品1-3支)，用注射用水、5%葡萄糖注射液、10%葡萄糖注射液、生理盐水或其他适宜稀释剂稀释，稀释液浓度在0.68%(k+:40mEq/L)以下，静脉滴注速度每分钟不超过8mL。每天给药量不超过17.1g(即k+:100mEq，本品10支)。<br/>给药量根据患者的年龄和症状增减，或遵医嘱。', '静脉滴注：成人每次给以门冬氨酸钾1.71-5.14g(即k+:10-30mEq，本品1-3支)，用注射用水、5%葡萄糖注射液、10%葡萄糖注射液、生理盐水或其他适宜稀释剂稀释，稀释液浓度在0.68%(k+:40mEq/L)以下，静脉滴注速度每分钟不超过8mL。每天给药量不超过17.1g(即k+:100mEq，本品10支)。<br/>给药量根据患者的年龄和症状增减，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '不良反应', '本品在国内上市的验证性临床试验中不良反应主要有注射部位血管痛，一般均为轻度，停药后自行消失。<br/>以下不良反应信息来源于日本上市的门冬氨酸钾注射液说明书：<br/>在总共192例病例中，有1例血管痛和寒战的报告。<br/>重大不良反应：一次性大量给以本品时，可能产生心脏传导障碍。高钾血症根据情况的紧急性可采取的治疗措施包括：使用钙制剂，碳酸氢钠，高渗盐水，葡萄糖胰岛素，阳离子交换树脂，透析等。<br/>如果观察到不良反应，应采取适当措施，如停止给药等。', '本品在国内上市的验证性临床试验中不良反应主要有注射部位血管痛，一般均为轻度，停药后自行消失。<br/>以下不良反应信息来源于日本上市的门冬氨酸钾注射液说明书：<br/>在总共192例病例中，有1例血管痛和寒战的报告。<br/>重大不良反应：一次性大量给以本品时，可能产生心脏传导障碍。高钾血症根据情况的紧急性可采取的治疗措施包括：使用钙制剂，碳酸氢钠，高渗盐水，葡萄糖胰岛素，阳离子交换树脂，透析等。<br/>如果观察到不良反应，应采取适当措施，如停止给药等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '药物过量', '急速或过量地给以本品可能导致高钾血症。<br/>一般高钾血症初期无明显症状，因此应密切关注血清钾水平及特有的心电图变化（T波高尖，QRS波增宽，ST段缩短，P波变平甚至消失），出现高钾血症时，应根据血清钾水平及临床症状进行下列适当处置。此外，作为肌肉及中枢神经系统症状，可能出现感觉异常，痉挛，反射消失，或者横纹肌迟缓性麻痹，乃至呼吸麻痹。<br/>1、限制或禁止摄入含钾的药物或食物，停止使用保钾利尿剂。<br/>2、每3-4g葡萄糖加入1IU胰岛素（糖尿病患者每2g葡萄糖加入1IU胰岛素）的20%-50%高渗葡萄糖溶液，在大约30分钟内静脉滴注200-300ml。<br/>3、如果合并酸中毒，则静脉滴注以大约200mL5%葡萄糖溶液溶解的碳酸氢钠或乳酸钠溶液。<br/>4、静脉给以葡萄糖酸钙。<br/>5、口服或灌肠给以阳离子交换树脂（聚苯乙烯磺酸钠等）。<br/>6、血液透析或腹膜透析。', '急速或过量地给以本品可能导致高钾血症。<br/>一般高钾血症初期无明显症状，因此应密切关注血清钾水平及特有的心电图变化（T波高尖，QRS波增宽，ST段缩短，P波变平甚至消失），出现高钾血症时，应根据血清钾水平及临床症状进行下列适当处置。此外，作为肌肉及中枢神经系统症状，可能出现感觉异常，痉挛，反射消失，或者横纹肌迟缓性麻痹，乃至呼吸麻痹。<br/>1、限制或禁止摄入含钾的药物或食物，停止使用保钾利尿剂。<br/>2、每3-4g葡萄糖加入1IU胰岛素（糖尿病患者每2g葡萄糖加入1IU胰岛素）的20%-50%高渗葡萄糖溶液，在大约30分钟内静脉滴注200-300ml。<br/>3、如果合并酸中毒，则静脉滴注以大约200mL5%葡萄糖溶液溶解的碳酸氢钠或乳酸钠溶液。<br/>4、静脉给以葡萄糖酸钙。<br/>5、口服或灌肠给以阳离子交换树脂（聚苯乙烯磺酸钠等）。<br/>6、血液透析或腹膜透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '禁忌', '下列患者禁用本品：<br/>1、严重肾功能不全者（用药前一日的排尿量少于500ml，或给药前排尿量少于20ml/h,或更少。）：此类患者排钾减少，可能导致高血钾症。<br/>2、肾上腺皮质功能减退（阿狄森氏病）：此类患者由于醛固酮分泌的减少导致排钾障碍，可能产生高钾血症。<br/>3、高钾血症患者。<br/>4、高钾型周期性麻痹者：可能会引起麻痹发作。<br/>5、对本品成分过敏者。<br/>6、正在使用依普利酮的患者。', '下列患者禁用本品：<br/>1、严重肾功能不全者（用药前一日的排尿量少于500ml，或给药前排尿量少于20ml/h,或更少。）：此类患者排钾减少，可能导致高血钾症。<br/>2、肾上腺皮质功能减退（阿狄森氏病）：此类患者由于醛固酮分泌的减少导致排钾障碍，可能产生高钾血症。<br/>3、高钾血症患者。<br/>4、高钾型周期性麻痹者：可能会引起麻痹发作。<br/>5、对本品成分过敏者。<br/>6、正在使用依普利酮的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '配伍禁忌', '1、依普利酮：具有增强钾离子蓄积的作用，可以提高血钾浓度，因此与本品不能同时使用。<br/>2、保钾性利尿剂（安体舒通，氨苯蝶啶等）可以促进钠和水的排出、抑制钾的排出；血管紧张素转换酶抑制剂（盐酸咪达普利，卡托普利，马来酸依那普利等）或血管紧张素Ⅱ受体拮抗剂（氯沙坦钾，坎地沙坦酯，缬沙坦等）可以减少醛固酮的分泌进而减少钾的清除；非甾体类消炎镇痛剂（吲哚美辛等）、β受体阻断剂、环孢素、肝素或地高辛可能会增加血钾含量，因此本品与上述药物共同使用时，易出现高钾血症，应定期检测血钾含量，如有异常应采取减少本品用量等适当措施。', '1、依普利酮：具有增强钾离子蓄积的作用，可以提高血钾浓度，因此与本品不能同时使用。<br/>2、保钾性利尿剂（安体舒通，氨苯蝶啶等）可以促进钠和水的排出、抑制钾的排出；血管紧张素转换酶抑制剂（盐酸咪达普利，卡托普利，马来酸依那普利等）或血管紧张素Ⅱ受体拮抗剂（氯沙坦钾，坎地沙坦酯，缬沙坦等）可以减少醛固酮的分泌进而减少钾的清除；非甾体类消炎镇痛剂（吲哚美辛等）、β受体阻断剂、环孢素、肝素或地高辛可能会增加血钾含量，因此本品与上述药物共同使用时，易出现高钾血症，应定期检测血钾含量，如有异常应采取减少本品用量等适当措施。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '注意事项', '1、当快速静脉注射钾离子时，会导致心律失常，某些情况还会出现心脏骤停，所以本品不得直接静脉注射，只能用于静脉滴注，本品必须稀释到K+浓度在40mEq/L以下，摇匀后使用；当大量给予本品且与复方氨基酸制剂合用时，要注意电解质平衡。<br/>2、用药期间，应关注血中电解质和心电图的变化，尤其是长期给药时，应定期检查血或尿中的钾浓度、肾功能及心电图等，如果用药过程中产生高钾血症，应立即停止用药。<br/>3、低钾血症同时伴有低氯血症性碱中毒时，给予本品的同时应给予氯。<br/>4、以下患者应慎用：<br/>（1）肾功能低下或肾功能不全患者：此类患者排钾能力降低，可能导致高钾血症的发生。<br/>（2）急性脱水，大面积组织损伤（如，烧伤或外伤等）患者；细胞内钾向细胞外转移，可能导致高钾血症。<br/>（3）患有容易导致高钾血症疾病的患者（低肾素性低醛固酮症）。', '1、当快速静脉注射钾离子时，会导致心律失常，某些情况还会出现心脏骤停，所以本品不得直接静脉注射，只能用于静脉滴注，本品必须稀释到K+浓度在40mEq/L以下，摇匀后使用；当大量给予本品且与复方氨基酸制剂合用时，要注意电解质平衡。<br/>2、用药期间，应关注血中电解质和心电图的变化，尤其是长期给药时，应定期检查血或尿中的钾浓度、肾功能及心电图等，如果用药过程中产生高钾血症，应立即停止用药。<br/>3、低钾血症同时伴有低氯血症性碱中毒时，给予本品的同时应给予氯。<br/>4、以下患者应慎用：<br/>（1）肾功能低下或肾功能不全患者：此类患者排钾能力降低，可能导致高钾血症的发生。<br/>（2）急性脱水，大面积组织损伤（如，烧伤或外伤等）患者；细胞内钾向细胞外转移，可能导致高钾血症。<br/>（3）患有容易导致高钾血症疾病的患者（低肾素性低醛固酮症）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '妊娠及哺乳期妇女用药', '1、应确认给以本品后获益大于风险，才能给以妊娠妇女或计划妊娠妇女本品。（妊娠期用药的安全性尚未确认）。<br/>2、哺乳期妇女应尽量避免给予本品，如果必须给予本品则暂停哺乳。（哺乳期用药的安全性尚未确认）。', '1、应确认给以本品后获益大于风险，才能给以妊娠妇女或计划妊娠妇女本品。（妊娠期用药的安全性尚未确认）。<br/>2、哺乳期妇女应尽量避免给予本品，如果必须给予本品则暂停哺乳。（哺乳期用药的安全性尚未确认）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '儿童用药', '不推荐低体重出生儿、新生儿、婴儿使用本品。（3周龄以下的小鼠及大鼠给予门冬氨酸250mg/kg以上的动物实验中，有报道发现在下丘脑弓状核处有病理组织学变化。）', '不推荐低体重出生儿、新生儿、婴儿使用本品。（3周龄以下的小鼠及大鼠给予门冬氨酸250mg/kg以上的动物实验中，有报道发现在下丘脑弓状核处有病理组织学变化。）', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '老年人用药', '钾主要经肾脏排泄，老年患者肾脏功能降低，容易造成高血钾，使用时应注意适当减量。', '钾主要经肾脏排泄，老年患者肾脏功能降低，容易造成高血钾，使用时应注意适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '药理作用', '本品用于电解质补充。', '本品用于电解质补充。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '药代动力学', '尚无本品药代动力学研究资料。', '尚无本品药代动力学研究资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '主要成份', '本品为复方制剂。每片含主要成份为对乙酰氨基酚500毫克和咖啡因65毫克。辅料为：玉米淀粉、预胶化淀粉、聚乙烯吡咯烷酮、山梨酸钾、交联羧甲基纤维素钠、硬脂酸、滑石粉、三乙酸甘油酯和羟丙基甲基纤维素。', '本品为复方制剂。每片含主要成份为对乙酰氨基酚500毫克和咖啡因65毫克。辅料为：玉米淀粉、预胶化淀粉、聚乙烯吡咯烷酮、山梨酸钾、交联羧甲基纤维素钠、硬脂酸、滑石粉、三乙酸甘油酯和羟丙基甲基纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '适应症', '用于普通感冒或流行性感冒引起的发热。也用于缓解轻至中度疼痛，如头痛、偏头痛、牙痛、神经痛、肌肉痛、痛经及关节痛等。', '用于普通感冒或流行性感冒引起的发热。也用于缓解轻至中度疼痛，如头痛、偏头痛、牙痛、神经痛、肌肉痛、痛经及关节痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '用法用量', '口服。成人一次1片，若症状不缓解，间隔4-6小时可重复用药一次，24小时内不超过4次。', '口服。成人一次1片，若症状不缓解，间隔4-6小时可重复用药一次，24小时内不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '不良反应', '不良反应较少，对胃无刺激性，不引起胃出血，偶见皮疹或瘙痒、荨麻疹、药热及白血球减少等不良反应，罕见血小板减少或出现原因不明的青肿或出血。罕见血管性水肿，斯蒂文斯-约翰逊综合征(Stevens Johnson Syndrome)口唇、舌、咽喉或面部水肿，脱皮和口腔溃疡。有时伴有支气管痉挛(发生于对阿司匹林和其他非甾体抗炎药过敏者)。长期大量用药会导致肝、肾功能异常。与咖啡因相关的不良反应有神经过敏和头晕。', '不良反应较少，对胃无刺激性，不引起胃出血，偶见皮疹或瘙痒、荨麻疹、药热及白血球减少等不良反应，罕见血小板减少或出现原因不明的青肿或出血。罕见血管性水肿，斯蒂文斯-约翰逊综合征(Stevens Johnson Syndrome)口唇、舌、咽喉或面部水肿，脱皮和口腔溃疡。有时伴有支气管痉挛(发生于对阿司匹林和其他非甾体抗炎药过敏者)。长期大量用药会导致肝、肾功能异常。与咖啡因相关的不良反应有神经过敏和头晕。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '配伍禁忌', '1.应用巴比妥类(如苯巴比妥)或解痉药(如颠茄)的患者，长期应用本品可致肝损害。<br/>2.本品与氯霉素同服，可增强后者的毒性。<br/>3.长期大量与阿司匹林或其他非甾体抗炎药合用时，有明显增加肾毒性的危险。<br/>4.本品与抗病毒药齐多夫定(Zidovudine)合用时，可增加其毒性，应避免同时应用。<br/>5.长期规律的每日服用对乙酰氨基酚可增强华法林和其他香豆素类的抗凝作用，因而可增加出血风险；偶尔服用无显著影响。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.应用巴比妥类(如苯巴比妥)或解痉药(如颠茄)的患者，长期应用本品可致肝损害。<br/>2.本品与氯霉素同服，可增强后者的毒性。<br/>3.长期大量与阿司匹林或其他非甾体抗炎药合用时，有明显增加肾毒性的危险。<br/>4.本品与抗病毒药齐多夫定(Zidovudine)合用时，可增加其毒性，应避免同时应用。<br/>5.长期规律的每日服用对乙酰氨基酚可增强华法林和其他香豆素类的抗凝作用，因而可增加出血风险；偶尔服用无显著影响。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '注意事项', '1.本品为对症治疗药，用于解热连续应用不得超过3天，用于止痛不得超过5天，症状未缓解请咨询医师或药师。<br/>2.不能同时服用含有对乙酰氨基酚及其他解热镇痛药的药品(如某些复方抗感冒药)。<br/>3.本品含有咖啡因。服用本品时，请避免饮用含有过多咖啡因的饮料(如：茶、咖啡及含有咖啡因的罐装饮料)。如果咖啡因食用过多可以导致睡眠困难、发抖、不安和心悸。<br/>4.如正在使用其他药品，使用本品前咨询医师或药师。<br/>5.出现皮疹、荨麻疹等过敏反应时，应立即停药就医。<br/>6.肝肾功能不全患者、老年患者慎用。<br/>7.孕妇及哺乳期妇女不推荐使用或在医师指导下使用。<br/>8.对阿司匹林过敏者慎用。<br/>9.服用本品期禁止饮酒或含有酒精的饮料。<br/>10.勿过量服药，如服药过量即使未出现症状也需要立即就医，因有发生肝功能衰竭的风险。根据医嘱可选择给予N-乙酰半胱氨酸或蛋氨酸治疗。<br/>咖啡因过量服用可能引起上腹疼痛，呕吐，多尿，心动过速或心律不齐，中枢神经兴奋(失眠、坐立不安，兴奋，焦虑，神经过敏，震颤和抽搐)。须注意，若出现明显的咖啡因过量临床症状，摄入的酚咖片数量可能足以导致严重的对乙酰氨基酚相关肝损害。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品不宜12岁以下儿童使用。<br/>13.本品性状发生改变时禁止使用。<br/>14.请将本品放在儿童不能接触的地方。', '1.本品为对症治疗药，用于解热连续应用不得超过3天，用于止痛不得超过5天，症状未缓解请咨询医师或药师。<br/>2.不能同时服用含有对乙酰氨基酚及其他解热镇痛药的药品(如某些复方抗感冒药)。<br/>3.本品含有咖啡因。服用本品时，请避免饮用含有过多咖啡因的饮料(如：茶、咖啡及含有咖啡因的罐装饮料)。如果咖啡因食用过多可以导致睡眠困难、发抖、不安和心悸。<br/>4.如正在使用其他药品，使用本品前咨询医师或药师。<br/>5.出现皮疹、荨麻疹等过敏反应时，应立即停药就医。<br/>6.肝肾功能不全患者、老年患者慎用。<br/>7.孕妇及哺乳期妇女不推荐使用或在医师指导下使用。<br/>8.对阿司匹林过敏者慎用。<br/>9.服用本品期禁止饮酒或含有酒精的饮料。<br/>10.勿过量服药，如服药过量即使未出现症状也需要立即就医，因有发生肝功能衰竭的风险。根据医嘱可选择给予N-乙酰半胱氨酸或蛋氨酸治疗。<br/>咖啡因过量服用可能引起上腹疼痛，呕吐，多尿，心动过速或心律不齐，中枢神经兴奋(失眠、坐立不安，兴奋，焦虑，神经过敏，震颤和抽搐)。须注意，若出现明显的咖啡因过量临床症状，摄入的酚咖片数量可能足以导致严重的对乙酰氨基酚相关肝损害。<br/>11.对本品过敏者禁用，过敏体质者慎用。<br/>12.本品不宜12岁以下儿童使用。<br/>13.本品性状发生改变时禁止使用。<br/>14.请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '药理作用', '本品含有对乙酰氨基酚能抑制前列腺素的合成而产生解热镇痛作用；咖啡因为中枢兴奋药，由于它能够收缩脑血管，减轻其搏动的幅度，故与解热镇痛药配伍能增强镇痛效果。', '本品含有对乙酰氨基酚能抑制前列腺素的合成而产生解热镇痛作用；咖啡因为中枢兴奋药，由于它能够收缩脑血管，减轻其搏动的幅度，故与解热镇痛药配伍能增强镇痛效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '主要成份', '<p>\r\n    本品为复方制剂，每袋2克含维生素B<sub>1</sub>3毫克，维生素B<sub>2</sub>1.5毫克，维生素B<sub>6</sub>0.2毫克，烟酰胺10毫克，右旋泛酸钙1毫克。辅料为：蔗糖。\r\n</p>', '本品为复方制剂，每袋2克含维生素B13毫克，维生素B21.5毫克，维生素B60.2毫克，烟酰胺10毫克，右旋泛酸钙1毫克。辅料为：蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '适应症', '用于预防和治疗因缺乏B族维生素而引起的各种疾病，如营养不良、厌食、脚气病、糙皮病。', '用于预防和治疗因缺乏B族维生素而引起的各种疾病，如营养不良、厌食、脚气病、糙皮病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '用法用量', '口服。成人，一次1-3袋（即2-6克），一日3次。儿童，一次1-2袋（即2-4克），一日3次。', '口服。成人，一次1-3袋（即2-6克），一日3次。儿童，一次1-2袋（即2-4克），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '不良反应', '1.偶见皮肤潮红、瘙痒。<br/>2.尿液可能呈黄色，但不影响服药。', '1.偶见皮肤潮红、瘙痒。<br/>2.尿液可能呈黄色，但不影响服药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '配伍禁忌', '<p>\r\n    1.本品不宜与碱性药物同服。<br/>2.饮酒影响维生素B<sub>2</sub>肠道的吸收。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。\r\n</p>', '1.本品不宜与碱性药物同服。\r\n2.饮酒影响维生素B2肠道的吸收。\r\n3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '注意事项', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.本品性状发生改变时禁止使用。<br/>3.请将本品放在儿童不能接触的地方。<br/>4.儿童必须在成人监护下使用。<br/>5.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.本品性状发生改变时禁止使用。<br/>3.请将本品放在儿童不能接触的地方。<br/>4.儿童必须在成人监护下使用。<br/>5.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '药理作用', '本品所含五种维生素均为构成人体多种辅酶和激素的重要成份，是维持正常代谢和身体健康必不可少的物质，缺乏时可致代谢障碍而引发多种疾病。', '本品所含五种维生素均为构成人体多种辅酶和激素的重要成份，是维持正常代谢和身体健康必不可少的物质，缺乏时可致代谢障碍而引发多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '主要成份', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '适应症', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精，消渴。', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精，消渴。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '用法用量', '口服，开水冲泡或盐汤冲泡服用。一次9克，一日2次。', '口服，开水冲泡或盐汤冲泡服用。一次9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '主要成份', '木香、砂仁、白术、陈皮、茯苓、姜半夏、醋香附、枳实（炒）、豆蔻（去壳）、姜厚朴、广藿香、甘草。辅料为蔗糖、糊精。', '木香、砂仁、白术、陈皮、茯苓、姜半夏、醋香附、枳实（炒）、豆蔻（去壳）、姜厚朴、广藿香、甘草。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '用法用量', '开水冲服。一次1袋，一日2次。', '开水冲服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '注意事项', '1.忌生冷油腻食物。2.胃痛症见胃部灼热，隐隐作痛，口干舌燥者不宜服用本药。3.服药3天后症状无改善，或服药期间症状加重，应去医院就诊。4.按照用法用量服用，小儿、孕妇、哺乳期妇女及年老体虚患者应在医师指导下服用。5.长期连续服用应向医师咨询。糖尿病患者应在医师指导下服用。6.本品宜用温开水送服。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷油腻食物。2.胃痛症见胃部灼热，隐隐作痛，口干舌燥者不宜服用本药。3.服药3天后症状无改善，或服药期间症状加重，应去医院就诊。4.按照用法用量服用，小儿、孕妇、哺乳期妇女及年老体虚患者应在医师指导下服用。5.长期连续服用应向医师咨询。糖尿病患者应在医师指导下服用。6.本品宜用温开水送服。7.对本品过敏者禁用，过敏体质者慎用。8.本品性状发生改变时禁止使用。9.儿童必须在成人监护下使用。10.请将本品放在儿童不能接触的地方。11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '主要成份', '防己、通草、桂枝、姜黄、石膏、薏苡仁、木瓜、海桐皮、忍冬藤、黄柏、滑石粉、连翘。', '防己、通草、桂枝、姜黄、石膏、薏苡仁、木瓜、海桐皮、忍冬藤、黄柏、滑石粉、连翘。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '适应症', '清热利湿，活血通络。用于湿热阻络所致的痹病，症见关节红肿热痛、肌肉酸楚；风湿性关节炎见上述证候者。', '清热利湿，活血通络。用于湿热阻络所致的痹病，症见关节红肿热痛、肌肉酸楚；风湿性关节炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '用法用量', '口服，一次3-5粒，一日3次。', '口服，一次3-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '禁忌', '孕妇、体弱年迈及脾胃虚寒者慎用。', '孕妇、体弱年迈及脾胃虚寒者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '注意事项', '孕妇、体弱年迈及脾胃虚寒者慎用。', '孕妇、体弱年迈及脾胃虚寒者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '主要成份', '本品主要成份为精氨酸布洛芬。辅料为：碳酸氢钠、糖精钠、阿司帕坦、薄荷香精、蔗糖。<br/>化学名称：2-(4-异丁基苯基)丙酸-L-精氨酸盐<br/>化学结构式：<br/>分子式：C19H32N4O4<br/>分子量：380.5', '本品主要成份为精氨酸布洛芬。辅料为：碳酸氢钠、糖精钠、阿司帕坦、薄荷香精、蔗糖。<br/>化学名称：2-(4-异丁基苯基)丙酸-L-精氨酸盐<br/>化学结构式：<br/>分子式：C19H32N4O4<br/>分子量：380.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '适应症', '适用于下列症状：牙痛、痛经、因创伤引起的疼痛(例如：运动性损伤)、关节和韧带痛、背痛、头痛、神经痛、以及流感引起的发热。', '适用于下列症状：牙痛、痛经、因创伤引起的疼痛(例如：运动性损伤)、关节和韧带痛、背痛、头痛、神经痛、以及流感引起的发热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '用法用量', '成人和12岁以上患者，通常口服一次剂量：0.6g(1包)，一日1-2次；将药品放入水杯中，加入适量的温水，混合到药液完全溶解后即可服用。空腹服用本品起效更为迅速。一般每天剂量不要超过1.2g(2包)。或在医生指导下使用。', '成人和12岁以上患者，通常口服一次剂量：0.6g(1包)，一日1-2次；将药品放入水杯中，加入适量的温水，混合到药液完全溶解后即可服用。空腹服用本品起效更为迅速。一般每天剂量不要超过1.2g(2包)。或在医生指导下使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '不良反应', '可能的不良反应，恶心、腹胀、胃灼热、胃痛、食欲减退、腹泻或便秘、呕吐、糜烂性胃炎和便潜血（直到贫血）。<br/>偶见反应能力受限（主要是在饮酒时出现），头痛、头晕、嗜睡、抑郁、焦虑、思维混乱、幻听、听觉和视觉障碍、中毒性弱视。极少数病例可观察到精神病表现。<br/>罕见胃肠道溃疡，并伴有出血；过敏反应例如：风疹、紫癜、瘙痒，极罕见的皮肤疾病，例如：多形糜烂性红斑综合症、支气管痉挛、红斑狼疮综合症、血液系统改变（粒细胞减少症、血小板减少症、自身免疫的溶血性贫血）、肾乳头坏死、间质性肾炎、肾功能减退伴水肿形成、心脏病患者发生急性肺水肿、肝功能障碍。自身免疫性疾病患者发生无菌性脑膜炎的单个病例，例如：红斑狼疮。<br/>较少见到血尿酸、转氨酶和碱性磷酸酶增高，血红蛋白和血细胞压积降低，血小板聚集抑制伴出血时间延长。', '可能的不良反应，恶心、腹胀、胃灼热、胃痛、食欲减退、腹泻或便秘、呕吐、糜烂性胃炎和便潜血（直到贫血）。<br/>偶见反应能力受限（主要是在饮酒时出现），头痛、头晕、嗜睡、抑郁、焦虑、思维混乱、幻听、听觉和视觉障碍、中毒性弱视。极少数病例可观察到精神病表现。<br/>罕见胃肠道溃疡，并伴有出血；过敏反应例如：风疹、紫癜、瘙痒，极罕见的皮肤疾病，例如：多形糜烂性红斑综合症、支气管痉挛、红斑狼疮综合症、血液系统改变（粒细胞减少症、血小板减少症、自身免疫的溶血性贫血）、肾乳头坏死、间质性肾炎、肾功能减退伴水肿形成、心脏病患者发生急性肺水肿、肝功能障碍。自身免疫性疾病患者发生无菌性脑膜炎的单个病例，例如：红斑狼疮。<br/>较少见到血尿酸、转氨酶和碱性磷酸酶增高，血红蛋白和血细胞压积降低，血小板聚集抑制伴出血时间延长。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '药物过量', '一旦发生药物过量应尽快通过洗胃或通过产生诱导呕吐的方法将胃排空。如果药物已经吸收应使用碱性药物来帮助肾脏排除酸性布洛芬。', '一旦发生药物过量应尽快通过洗胃或通过产生诱导呕吐的方法将胃排空。如果药物已经吸收应使用碱性药物来帮助肾脏排除酸性布洛芬。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '禁忌', '1. 胃或十二指肠溃疡、支气管哮喘、肾脏疾病患者和布洛芬、其它非甾体类抗炎药过敏或对本品的其它成份过敏者禁用。也禁用于血液凝固和血细胞生成障碍者。<br/>2. 已知对本品过敏的患者。<br/>3. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>4.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>5.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>6.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>7.重度心力衰竭患者。', '1. 胃或十二指肠溃疡、支气管哮喘、肾脏疾病患者和布洛芬、其它非甾体类抗炎药过敏或对本品的其它成份过敏者禁用。也禁用于血液凝固和血细胞生成障碍者。<br/>2. 已知对本品过敏的患者。<br/>3. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>4.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>5.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>6.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>7.重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '配伍禁忌', '其它非甾体类抗炎药，糖皮质激素，酒精：对胃肠道有不良影响，有高度发生胃肠道出血的风险。乙酰水杨酸可抑制布洛芬与蛋白质结合。<br/>丙磺舒，苯磺唑酮：延迟布洛芬排泄，丙磺舒，苯磺唑酮促进尿酸尿的作用降低。<br/>口服抗凝血剂：可增加出血的风险。根据完成有关布洛芬不同的研究，其他抗炎药物在这方面的作用尚不能确定。<br/>口服抗糖尿病的药物：观察不增加降糖药对低血糖的影响。<br/>利尿剂，抗高血压药物：认为可降低利尿剂和抗高血压药物作用。<br/>组胺H2-受体拮抗剂：没有临床证据显示布洛芬与西咪替丁或雷尼替丁有相互作用。<br/>地高辛：提高地高辛的血浆浓度。<br/>苯妥英：提高苯妥英的血浆浓度。<br/>锂：需要对锂的血浆浓度进行详细对照。<br/>甲氨蝶呤：增加甲氨蝶呤毒性。<br/>氯苯氨丁酸：增加氯苯氨丁酸毒性。', '其它非甾体类抗炎药，糖皮质激素，酒精：对胃肠道有不良影响，有高度发生胃肠道出血的风险。乙酰水杨酸可抑制布洛芬与蛋白质结合。<br/>丙磺舒，苯磺唑酮：延迟布洛芬排泄，丙磺舒，苯磺唑酮促进尿酸尿的作用降低。<br/>口服抗凝血剂：可增加出血的风险。根据完成有关布洛芬不同的研究，其他抗炎药物在这方面的作用尚不能确定。<br/>口服抗糖尿病的药物：观察不增加降糖药对低血糖的影响。<br/>利尿剂，抗高血压药物：认为可降低利尿剂和抗高血压药物作用。<br/>组胺H2-受体拮抗剂：没有临床证据显示布洛芬与西咪替丁或雷尼替丁有相互作用。<br/>地高辛：提高地高辛的血浆浓度。<br/>苯妥英：提高苯妥英的血浆浓度。<br/>锂：需要对锂的血浆浓度进行详细对照。<br/>甲氨蝶呤：增加甲氨蝶呤毒性。<br/>氯苯氨丁酸：增加氯苯氨丁酸毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '注意事项', '1. 严重的肾及肝脏功能不全的患者，应在医生指导下才能使用。如在使用本品治疗期间出现疼痛加重、皮疹或在疼痛区域出现肿腹，应通知您的医生，这通常是一些严重病症的表现。如疼痛在3天内不减轻，请咨询医生，查出引起疼痛的真正原因。勿与含酒精的饮料一起服用。<br/>2.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>3.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>4.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>5.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗死和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性，可能有相似的风险。<br/>有心血管疾病或心血管疾病危险因素的患者，其风险更大，即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>6.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在本品治疗的和整个治疗过程中应密切监测血压。<br/>7.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>8.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1. 严重的肾及肝脏功能不全的患者，应在医生指导下才能使用。如在使用本品治疗期间出现疼痛加重、皮疹或在疼痛区域出现肿腹，应通知您的医生，这通常是一些严重病症的表现。如疼痛在3天内不减轻，请咨询医生，查出引起疼痛的真正原因。勿与含酒精的饮料一起服用。<br/>2.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>3.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>4.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>5.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗死和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性，可能有相似的风险。<br/>有心血管疾病或心血管疾病危险因素的患者，其风险更大，即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>6.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在本品治疗的和整个治疗过程中应密切监测血压。<br/>7.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>8.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '妊娠及哺乳期妇女用药', '妊娠第1-6个月：动物的生殖研究发现布洛芬对胎儿没有影响，但没有对妊娠妇女的对照研究。妊娠第7-9个月：可能出现动脉导管闭合不全，以及可能减低子宫收缩，因此应避免使用本品。<br/>测定进入母乳极低量的布洛芬很少有可用的研究，总之，本品在哺乳期应避免使用。', '妊娠第1-6个月：动物的生殖研究发现布洛芬对胎儿没有影响，但没有对妊娠妇女的对照研究。妊娠第7-9个月：可能出现动脉导管闭合不全，以及可能减低子宫收缩，因此应避免使用本品。<br/>测定进入母乳极低量的布洛芬很少有可用的研究，总之，本品在哺乳期应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '儿童用药', '12岁以下的儿童应在医生指导下用药。', '12岁以下的儿童应在医生指导下用药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '药理作用', '药理作用：本品为非甾体类抗炎药（NSAID），能抑制前列腺素合成，具有镇痛、抗炎和解热的作用。<br/>精氨酸布洛芬为布洛芬的精氨酸盐，成盐后提高了布洛芬的溶解度，比布洛芬的吸收速度更快，服药后15-30分钟即达到止痛作用。并能发挥止痛和抗炎的作用，治疗效果良好。使用中等剂量，每天用药1.2g，主要起解热止痛作用。大剂量具有显著的抗炎作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：本品为非甾体类抗炎药（NSAID），能抑制前列腺素合成，具有镇痛、抗炎和解热的作用。<br/>精氨酸布洛芬为布洛芬的精氨酸盐，成盐后提高了布洛芬的溶解度，比布洛芬的吸收速度更快，服药后15-30分钟即达到止痛作用。并能发挥止痛和抗炎的作用，治疗效果良好。使用中等剂量，每天用药1.2g，主要起解热止痛作用。大剂量具有显著的抗炎作用。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '药代动力学', '颗粒剂所含的布洛芬被迅速吸收。在口服200mg后15-30分钟即可达到相当于25mg/L活性成份的最大平均血浆浓度（与其它布洛芬剂型相比，其它布洛芬剂型在服药后1-2小时才能达到15mg/L的平均血浆浓度）。<br/>本品主要通过小肠吸收，血浆半衰期为1.5-2小时。同时蛋白结合率达约99％。主要以无活性代谢物形式迅速通过肾脏排泄。<br/>即使在长时期治疗间也无蓄积现象的报道。服用布洛芬后，布洛芬及其它的代谢产物在24小时内完全排泄。', '颗粒剂所含的布洛芬被迅速吸收。在口服200mg后15-30分钟即可达到相当于25mg/L活性成份的最大平均血浆浓度（与其它布洛芬剂型相比，其它布洛芬剂型在服药后1-2小时才能达到15mg/L的平均血浆浓度）。<br/>本品主要通过小肠吸收，血浆半衰期为1.5-2小时。同时蛋白结合率达约99％。主要以无活性代谢物形式迅速通过肾脏排泄。<br/>即使在长时期治疗间也无蓄积现象的报道。服用布洛芬后，布洛芬及其它的代谢产物在24小时内完全排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '主要成份', '丹参、三七、冰片。', '丹参、三七、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '适应症', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹，症见胸闷、心前区刺痛；冠心病、心绞痛见上述证候者。', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹，症见胸闷、心前区刺痛；冠心病、心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '药理作用', '能对抗垂体后叶素引起的心电图T波变化，对急性心肌缺血和缺氧有保护作用。具有抑制心室纤颤作用，抗心律失常作用。增加冠脉流量，改善微循环。延长凝血时间。', '能对抗垂体后叶素引起的心电图T波变化，对急性心肌缺血和缺氧有保护作用。具有抑制心室纤颤作用，抗心律失常作用。增加冠脉流量，改善微循环。延长凝血时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '主要成份', '本品主要成份为：盐酸地尔硫?。<br/>化学名称：顺-(+)-5-[(2-二甲氨基)乙基]-2-(4-甲氧基苯基)-3-乙酰氧基-2，3-二氢-1,5-苯并硫氮杂-4(5H)-酮盐酸盐。<br/>化学结构式：<br/>分子式：C22H26N2O4S・HCl<br/>分子量：450.99', '本品主要成份为：盐酸地尔硫?。<br/>化学名称：顺-(+)-5-[(2-二甲氨基)乙基]-2-(4-甲氧基苯基)-3-乙酰氧基-2，3-二氢-1,5-苯并硫氮杂-4(5H)-酮盐酸盐。<br/>化学结构式：<br/>分子式：C22H26N2O4S・HCl<br/>分子量：450.99', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '适应症', '钙通道阻滞药，适用于冠心病各型心绞痛，以及轻中度高血压症，对伴有冠心病的高血压患者尤为适用。', '钙通道阻滞药，适用于冠心病各型心绞痛，以及轻中度高血压症，对伴有冠心病的高血压患者尤为适用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '用法用量', '口服，一次90-180mg(1-2片)，一日1次，或遵医嘱。', '口服，一次90-180mg(1-2片)，一日1次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '不良反应', '主要有头痛、头晕、胃肠道不适及皮疹，可有脉缓、房室传导阻滞及一过性血清谷丙转氨酶升高等，停药后可恢复。', '主要有头痛、头晕、胃肠道不适及皮疹，可有脉缓、房室传导阻滞及一过性血清谷丙转氨酶升高等，停药后可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '禁忌', 'Ⅱ度以上房室传导阻滞、病态窦房结综合征，孕妇忌用。', 'Ⅱ度以上房室传导阻滞、病态窦房结综合征，孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '注意事项', 'Ⅰ度房室传导阻滞或明显心功能减退者，哺乳期妇女慎用。本品一般不宜与β受体阻滞剂合用。', 'Ⅰ度房室传导阻滞或明显心功能减退者，哺乳期妇女慎用。本品一般不宜与β受体阻滞剂合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '药理作用', '本品为慢通道阻滞剂，在动作电位时相2与慢通道相结合，阻止钙离子进入细胞内，主要选择性作用于血管平滑肌，可扩张冠状动脉和侧枝血管，增加冠脉流量，从而改善缺血区血流并限止心肌梗塞范围的扩大；可扩张外周血管，使血压降低，减轻心脏负荷，减少心脏作功量和耗氧量，改善心肌能量代谢，但在治疗剂量时负性肌力作用轻微。盐酸地尔硫?对血管活性物质，如儿茶酚胺、乙酰胆碱、组胺等具有非竞争性拮抗作用。电生理方面，在治疗剂量下，盐酸地尔硫?可延长房室结的有效不应期和相对不应期，使P-R间期，A-H间期延长。', '本品为慢通道阻滞剂，在动作电位时相2与慢通道相结合，阻止钙离子进入细胞内，主要选择性作用于血管平滑肌，可扩张冠状动脉和侧枝血管，增加冠脉流量，从而改善缺血区血流并限止心肌梗塞范围的扩大；可扩张外周血管，使血压降低，减轻心脏负荷，减少心脏作功量和耗氧量，改善心肌能量代谢，但在治疗剂量时负性肌力作用轻微。盐酸地尔硫?对血管活性物质，如儿茶酚胺、乙酰胆碱、组胺等具有非竞争性拮抗作用。电生理方面，在治疗剂量下，盐酸地尔硫?可延长房室结的有效不应期和相对不应期，使P-R间期，A-H间期延长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '药代动力学', '本品口服给药后血药浓度达峰时间为5-8小时，半衰期为7-9小时，有效血药浓度为40-200ng/ml蛋白结合率为80％；肝脏首过效应为70-80％，本品主要分布在心、肝、肾等脏器；60％经肝，40％经肾排泄。', '本品口服给药后血药浓度达峰时间为5-8小时，半衰期为7-9小时，有效血药浓度为40-200ng/ml蛋白结合率为80％；肝脏首过效应为70-80％，本品主要分布在心、肝、肾等脏器；60％经肝，40％经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '主要成份', '冬凌草。辅料为淀粉、硬脂酸镁、滑石粉。', '冬凌草。辅料为淀粉、硬脂酸镁、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '适应症', '清热消肿。用于急慢性扁桃体炎，咽炎，喉炎，口腔炎。', '清热消肿。用于急慢性扁桃体炎，咽炎，喉炎，口腔炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '用法用量', '口服。一次2-5粒，一日3次。', '口服。一次2-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '注意事项', '1、忌辛辣、鱼腥食物。<br/>2、用于咽炎、扁桃体炎之轻症，凡体温高、扁桃体化脓者慎用。<br/>3、服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>4、按照用法用量服用，儿童应在医师指导下服用。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌辛辣、鱼腥食物。<br/>2、用于咽炎、扁桃体炎之轻症，凡体温高、扁桃体化脓者慎用。<br/>3、服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>4、按照用法用量服用，儿童应在医师指导下服用。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '主要成份', '本品为复方制剂，每袋（10克）含胃蛋白酶100单位，维生素B1 0.5毫克，山楂300毫克。辅料为蔗糖适量。', '本品为复方制剂，每袋（10克）含胃蛋白酶100单位，维生素B1 0.5毫克，山楂300毫克。辅料为蔗糖适量。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '适应症', '用于消化不良、食欲缺乏。', '用于消化不良、食欲缺乏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '用法用量', '口服。成人一次2袋，一日3次。5岁以下小儿一次1袋。5岁以上同成人量，一天3次。', '口服。成人一次2袋，一日3次。5岁以下小儿一次1袋。5岁以上同成人量，一天3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '禁忌', '消化道出血患者禁用。', '消化道出血患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '配伍禁忌', '1.不宜与抗酸药同服。<br/>2.在碱性环境中活性降低。<br/>3.与铝制剂相拮抗，不宜同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不宜与抗酸药同服。<br/>2.在碱性环境中活性降低。<br/>3.与铝制剂相拮抗，不宜同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '注意事项', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.本品性状发生改变时禁止使用。<br/>3.请将本品放在儿童不能接触的地方。<br/>4.儿童必须在成人监护下使用。<br/>5.孕妇、哺乳期妇女、老人应在医师指导下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.本品性状发生改变时禁止使用。<br/>3.请将本品放在儿童不能接触的地方。<br/>4.儿童必须在成人监护下使用。<br/>5.孕妇、哺乳期妇女、老人应在医师指导下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '药理作用', '本品中胃蛋白酶为一种蛋白水解酶，能在胃酸参与下使凝固的蛋白质分解成蛋白及蛋白胨和少量多肽；维生素B1参与体内辅酶形成，是碳水化合物代谢所必需；山楂可消食健胃。', '本品中胃蛋白酶为一种蛋白水解酶，能在胃酸参与下使凝固的蛋白质分解成蛋白及蛋白胨和少量多肽；维生素B1参与体内辅酶形成，是碳水化合物代谢所必需；山楂可消食健胃。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '主要成份', '制何首乌、夏枯草、槐花（炒）、桑寄生、丹参、葛根、泽泻（盐炒）、小蓟、远志（去心）、川牛膝。', '制何首乌、夏枯草、槐花（炒）、桑寄生、丹参、葛根、泽泻（盐炒）、小蓟、远志（去心）、川牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '适应症', '清热平肝，补益肝肾。用于高血压病，肝火亢盛、肝肾阴虚证，症见眩晕、头痛、面红目赤、急躁易怒、口干口苦、腰膝酸软、心悸不寐、耳鸣健忘、便秘溲黄。', '清热平肝，补益肝肾。用于高血压病，肝火亢盛、肝肾阴虚证，症见眩晕、头痛、面红目赤、急躁易怒、口干口苦、腰膝酸软、心悸不寐、耳鸣健忘、便秘溲黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '用法用量', '口服。一次3粒，一日3次，或遵医嘱。', '口服。一次3粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '药理作用', '本品对清醒自发性高血压大鼠和肾型高血压犬有降压作用，能扩张外周血管，降低总外周阻力，对心率及心脏泵血功能无影响。', '本品对清醒自发性高血压大鼠和肾型高血压犬有降压作用，能扩张外周血管，降低总外周阻力，对心率及心脏泵血功能无影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '主要成份', '本品主要成份为枸橼酸铋雷尼替丁。化学名称：N-甲基-N-[2-[[[（二甲氨基）甲基]-2-呋喃基]-甲基]硫代]乙基]-2-硝基1,1-乙烯二胺枸橼酸铋盐。化学结构式：分子式：C13H22N4O3S・C6H5Bi07分子量：712.48', '本品主要成份为枸橼酸铋雷尼替丁。化学名称：N-甲基-N-[2-[[[（二甲氨基）甲基]-2-呋喃基]-甲基]硫代]乙基]-2-硝基1,1-乙烯二胺枸橼酸铋盐。化学结构式：分子式：C13H22N4O3S・C6H5Bi07分子量：712.48', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '适应症', '适用于治疗良性胃溃疡，活性性十二直肠溃疡；联合克拉霉素治疗幽门螺杆菌阳性的活动性十二直肠溃疡，能显著降低溃疡复发。', '适用于治疗良性胃溃疡，活性性十二直肠溃疡；联合克拉霉素治疗幽门螺杆菌阳性的活动性十二直肠溃疡，能显著降低溃疡复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '用法用量', '成人每次0.4g（2粒），每日二次，饭前后饭后服。<br/>治疗十二直肠溃疡：每次0.4g（2粒），每日二次，疗程4周。<br/>治疗良性胃溃疡：每次0.4g（2粒），每日二次，疗程6-8周。<br/>治疗幽门螺杆菌阳性的十二直肠溃疡：枸橼酸铋雷尼替丁胶囊每次0.4g（2粒），每日二次，疗程4周；首两周联用克拉霉素0.5g，每日二或三次（每日总剂量1-1.5g）。', '成人每次0.4g（2粒），每日二次，饭前后饭后服。<br/>治疗十二直肠溃疡：每次0.4g（2粒），每日二次，疗程4周。<br/>治疗良性胃溃疡：每次0.4g（2粒），每日二次，疗程6-8周。<br/>治疗幽门螺杆菌阳性的十二直肠溃疡：枸橼酸铋雷尼替丁胶囊每次0.4g（2粒），每日二次，疗程4周；首两周联用克拉霉素0.5g，每日二或三次（每日总剂量1-1.5g）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '不良反应', '过敏反应：罕见，包括皮肤瘙痒、皮疹等；<br/>胃肠功能紊乱：恶心、呕吐、腹泻、腹胀、腹部不适、胃痛、便秘；<br/>肝功能异常：一过性转氨酶（ALT和AST）异常；<br/>罕见粒细胞减少；<br/>中枢神经系统紊乱：偶见头晕、头痛失眠、味觉异常、罕见震颤；<br/>也可出现与雷尼替丁相关的不良反应。', '过敏反应：罕见，包括皮肤瘙痒、皮疹等；<br/>胃肠功能紊乱：恶心、呕吐、腹泻、腹胀、腹部不适、胃痛、便秘；<br/>肝功能异常：一过性转氨酶（ALT和AST）异常；<br/>罕见粒细胞减少；<br/>中枢神经系统紊乱：偶见头晕、头痛失眠、味觉异常、罕见震颤；<br/>也可出现与雷尼替丁相关的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '药物过量', '1、大、小鼠灌服本品2000-4000mg/kg，相当于人推荐剂量的15-30倍，可致实验动物震颤、角弓反张、呼吸困难甚至死亡；<br/>2、动物急毒研究发现，使用大剂量枸橼酸铋雷尼替丁可能导致肾毒性。<br/>3、用药过量时，可采用洗胃清除胃内残留的RBC，血液透析清除血浆中的枸橼酸铋和雷尼替丁，并给予适当的支持疗法。', '1、大、小鼠灌服本品2000-4000mg/kg，相当于人推荐剂量的15-30倍，可致实验动物震颤、角弓反张、呼吸困难甚至死亡；<br/>2、动物急毒研究发现，使用大剂量枸橼酸铋雷尼替丁可能导致肾毒性。<br/>3、用药过量时，可采用洗胃清除胃内残留的RBC，血液透析清除血浆中的枸橼酸铋和雷尼替丁，并给予适当的支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '禁忌', '对枸橼酸铋雷尼替丁或其任何组份过敏者禁用。', '对枸橼酸铋雷尼替丁或其任何组份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '配伍禁忌', '1.与克拉霉素联用时，机体血清雷尼替丁、枸橼酸铋及14-羟克拉霉素的浓度分别增加57%、48%及31%；<br/>2.与大剂量抗酸药（170mEq）合用，血清雷尼替丁浓度下降28%，血清枸橼酸铋的浓度也下降；<br/>3.与阿司匹林合用，乙酰水杨酸的吸收轻度下降；<br/>4.食物可降低铋剂的吸收，有实验表明餐后服用800mg枸橼酸铋雷尼替丁，其吸收率及吸收度较餐前半小时服用者分别下降50%及25%，但不影响临床疗效。', '1.与克拉霉素联用时，机体血清雷尼替丁、枸橼酸铋及14-羟克拉霉素的浓度分别增加57%、48%及31%；<br/>2.与大剂量抗酸药（170mEq）合用，血清雷尼替丁浓度下降28%，血清枸橼酸铋的浓度也下降；<br/>3.与阿司匹林合用，乙酰水杨酸的吸收轻度下降；<br/>4.食物可降低铋剂的吸收，有实验表明餐后服用800mg枸橼酸铋雷尼替丁，其吸收率及吸收度较餐前半小时服用者分别下降50%及25%，但不影响临床疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '注意事项', '1.本品可引起粪色变黑，舌发黑，易与黑便混淆，但停药后消失；<br/>2.本品不宜长期大剂量使用（不宜超过12周）；3.肾功能不全者（肌酐清除率＜25ml/min）不宜使用或禁用；<br/>4.胃溃疡患者用药前必须排除恶性肿瘤的可能性；<br/>5.与克拉霉素联用时，应注意抗生素的说明书中的注意事项；<br/>6.如与抗生素联用后，仍未根除幽门螺杆菌者，应做抗生素耐药试验，必要时更换抗生素；<br/>7.有急性卟啉病史者不宜使用。', '1.本品可引起粪色变黑，舌发黑，易与黑便混淆，但停药后消失；<br/>2.本品不宜长期大剂量使用（不宜超过12周）；3.肾功能不全者（肌酐清除率＜25ml/min）不宜使用或禁用；<br/>4.胃溃疡患者用药前必须排除恶性肿瘤的可能性；<br/>5.与克拉霉素联用时，应注意抗生素的说明书中的注意事项；<br/>6.如与抗生素联用后，仍未根除幽门螺杆菌者，应做抗生素耐药试验，必要时更换抗生素；<br/>7.有急性卟啉病史者不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '妊娠及哺乳期妇女用药', '不建议用于孕妇及哺乳期妇女。', '不建议用于孕妇及哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '儿童用药', '尚无有关儿童使用本品的研究资料，因此不宜用于儿童。', '尚无有关儿童使用本品的研究资料，因此不宜用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '老年人用药', '1.老年患者（≥65岁）若用药后仅血清雷尼替丁升高，而血清枸橼酸铋不高于普通人群，则一般无需调整剂量；<br/>2.肾脏清除率下降，有可能使血清雷尼替丁和枸橼酸铋升高，若肌酐清除率＜25ml/min则禁用本品。', '1.老年患者（≥65岁）若用药后仅血清雷尼替丁升高，而血清枸橼酸铋不高于普通人群，则一般无需调整剂量；<br/>2.肾脏清除率下降，有可能使血清雷尼替丁和枸橼酸铋升高，若肌酐清除率＜25ml/min则禁用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '药理作用', '本品可通过抑制胃酸分泌、抑制胃蛋白酶、抑制幽门螺杆菌、在胃粘膜表面形成保护隔离层等多种途径，发挥抗消化性溃疡的作用。本品小鼠口服LD50值为3723.05（3475.84-3987.84）mg/kg；静脉注射LD50值为52.28（48.69-56.13）mg/kg。大鼠口服本品（800,400,100mg/kg）及Beagle狗口服本品（400,50mg/kg），连续90天，均未发现明显的毒性作用。Beagle狗大剂量组给药90天后尿常规检查发现红细胞和蛋白，停药后逐渐恢复，未见延迟毒性反应。无致突变作用，无致畸胎作用。', '本品可通过抑制胃酸分泌、抑制胃蛋白酶、抑制幽门螺杆菌、在胃粘膜表面形成保护隔离层等多种途径，发挥抗消化性溃疡的作用。本品小鼠口服LD50值为3723.05（3475.84-3987.84）mg/kg；静脉注射LD50值为52.28（48.69-56.13）mg/kg。大鼠口服本品（800,400,100mg/kg）及Beagle狗口服本品（400,50mg/kg），连续90天，均未发现明显的毒性作用。Beagle狗大剂量组给药90天后尿常规检查发现红细胞和蛋白，停药后逐渐恢复，未见延迟毒性反应。无致突变作用，无致畸胎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '药代动力学', '本品400mg口服后，在胃中解离成枸橼酸铋与雷尼替丁。其中，雷尼替丁血浆浓度峰值Cmax为453.4±119.7ng/ml，达峰时间Tmax为2.23±0.53hr，血浆蛋白结合率为15%，吸收率和吸收度随给药剂量增加（至1600g）而成比例增加，血浆半衰期为2.25±0.38hr。在体内主要代谢为N-氧化物、S-氧化物、N-脱甲基代谢产物，分别占给药剂量的4%、1%和1%，其中30%经肾脏排泄。铋的吸收低于摄入量的1%，其吸收率和吸收度不随剂量的增加而增加（口服RBC剂量大于800mg时），血浆半衰期为2.8-3.1h，大于99%的铋在胃肠道中不吸收，直接排出体外。', '本品400mg口服后，在胃中解离成枸橼酸铋与雷尼替丁。其中，雷尼替丁血浆浓度峰值Cmax为453.4±119.7ng/ml，达峰时间Tmax为2.23±0.53hr，血浆蛋白结合率为15%，吸收率和吸收度随给药剂量增加（至1600g）而成比例增加，血浆半衰期为2.25±0.38hr。在体内主要代谢为N-氧化物、S-氧化物、N-脱甲基代谢产物，分别占给药剂量的4%、1%和1%，其中30%经肾脏排泄。铋的吸收低于摄入量的1%，其吸收率和吸收度不随剂量的增加而增加（口服RBC剂量大于800mg时），血浆半衰期为2.8-3.1h，大于99%的铋在胃肠道中不吸收，直接排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '主要成份', '制川乌、三棱（制）、莪术（制）、青皮、香附（醋制）、当归、三七、续断、牡丹皮、蒲黄、防风、延胡索（醋制）、五灵脂（制）、红花、郁金、白芍（炒）、木香、乌药、柴胡、枳壳（炒）、大黄（制）、地黄。', '制川乌、三棱（制）、莪术（制）、青皮、香附（醋制）、当归、三七、续断、牡丹皮、蒲黄、防风、延胡索（醋制）、五灵脂（制）、红花、郁金、白芍（炒）、木香、乌药、柴胡、枳壳（炒）、大黄（制）、地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '适应症', '活血散瘀，消肿止痛。用于跌打损伤，伤筋动骨，瘀血肿痛，闪腰岔气。', '活血散瘀，消肿止痛。用于跌打损伤，伤筋动骨，瘀血肿痛，闪腰岔气。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '用法用量', '口服。一次4粒，一日2次。', '口服。一次4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '主要成份', '<p>\r\n    本品主要成份为呋塞米，其化学名称为2-[(2-呋喃甲基)氨基]-5-(氨磺酰基)-4-氯苯甲酸。<br/>化学结构式：分子式：C<sub>12</sub>H<sub>11</sub>ClN<sub>2</sub>O<sub>5</sub>S分子量：330.75\r\n</p>', '本品主要成份为呋塞米，其化学名称为2-[(2-呋喃甲基)氨基]-5-(氨磺酰基)-4-氯苯甲酸。\r\n化学结构式：分子式：C12H11ClN2O5S分子量：330.75', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '适应症', '1.水肿性疾病包括充血性心力衰竭、肝硬化、肾脏疾病(肾炎、肾病及各种原因所致的急、慢性肾功能衰竭)，尤其是应用其他利尿药效果不佳时，应用本类药物仍可能有效。与其他药物合用治疗急性肺水肿和急性脑水肿等。2.高血压 在高血压的阶梯疗法中，不作为治疗原发性高血压的首选药物，但当噻嗪类药物疗效不佳，尤其当伴有肾功能不全或出现高血压危象时，本类药物尤为适用。3.预防急性肾功能衰竭 用于各种原因导致肾脏血流灌注不足，例如失水、休克、中毒、麻醉意外以及循环功能不全等，在纠正血容量不足的同时及时应用，可减少急性肾小管坏死的机会。4.高钾血症及高钙血症。5.稀释性低钠血症尤其是当血钠浓度低于120mmol/L时。6.抗利尿激素分泌过多症(SIADH)。7.急性药物毒物中毒：如巴比妥类药物中毒等。', '1.水肿性疾病包括充血性心力衰竭、肝硬化、肾脏疾病(肾炎、肾病及各种原因所致的急、慢性肾功能衰竭)，尤其是应用其他利尿药效果不佳时，应用本类药物仍可能有效。与其他药物合用治疗急性肺水肿和急性脑水肿等。2.高血压 在高血压的阶梯疗法中，不作为治疗原发性高血压的首选药物，但当噻嗪类药物疗效不佳，尤其当伴有肾功能不全或出现高血压危象时，本类药物尤为适用。3.预防急性肾功能衰竭 用于各种原因导致肾脏血流灌注不足，例如失水、休克、中毒、麻醉意外以及循环功能不全等，在纠正血容量不足的同时及时应用，可减少急性肾小管坏死的机会。4.高钾血症及高钙血症。5.稀释性低钠血症尤其是当血钠浓度低于120mmol/L时。6.抗利尿激素分泌过多症(SIADH)。7.急性药物毒物中毒：如巴比妥类药物中毒等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '用法用量', '1.成人(1)治疗水肿性疾病。起始剂量为口服20-40mg(1-2片)，每日1次，必要时6-8小时后追加20-40mg(1-2片)，直至出现满意利尿效果。最大剂量虽可达每日600mg(30片)，但一般应控制在100mg(5片)以内，分2-3次服用。以防过度利尿和不良反应发生。部分患者剂量可减少至20-40mg(1-2片)，隔日1次，或每周中连续服药2-4日，每日20-40mg(1-2片)。(2)治疗高血压。起始每日40-80mg(2-4片)，分2次服用，并酌情调整剂量。(3)治疗高钙血症。每日口服80-120mg(4-6片)，分1-3次服。2.小儿治疗水肿性疾病，起始按体重2mg/kg，口服，必要时每4-6小时追加1-2mg/kg。新生儿应延长用药间隔。', '1.成人(1)治疗水肿性疾病。起始剂量为口服20-40mg(1-2片)，每日1次，必要时6-8小时后追加20-40mg(1-2片)，直至出现满意利尿效果。最大剂量虽可达每日600mg(30片)，但一般应控制在100mg(5片)以内，分2-3次服用。以防过度利尿和不良反应发生。部分患者剂量可减少至20-40mg(1-2片)，隔日1次，或每周中连续服药2-4日，每日20-40mg(1-2片)。(2)治疗高血压。起始每日40-80mg(2-4片)，分2次服用，并酌情调整剂量。(3)治疗高钙血症。每日口服80-120mg(4-6片)，分1-3次服。2.小儿治疗水肿性疾病，起始按体重2mg/kg，口服，必要时每4-6小时追加1-2mg/kg。新生儿应延长用药间隔。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '不良反应', '常见者与水、电解质紊乱有关、尤其是大剂量或长期应用时，如体位性低血压、休克、低钾血症、低氯血症、低氯性碱中毒、低钠血症、低钙血症以及与此有关的口渴、乏力、肌肉酸痛、心律失常等。少见者有过敏反应(包括皮疹、间质性肾炎、甚至心脏骤停)、视觉模糊、黄视症、光敏感、头晕、头痛、钠差、恶心、呕吐、腹痛、腹泻、胰腺炎、肌肉强直等，骨髓抑制导致粒细胞减少，血小板减少性紫癜和再生障碍性贫血，肝功能损害，指(趾)感觉异常，高糖血症，尿糖阳性，原有糖尿病加重，高尿酸血症。耳鸣、听力障碍多见于大剂量静脉快速注射时(每分钟剂量大于4-15mg)，多为暂时性，少数为不可逆性，尤其当与其他有耳毒性的药物同时应用时。在高钙血症时，可引起肾结石。尚有报道本药可加重特发性水肿。', '常见者与水、电解质紊乱有关、尤其是大剂量或长期应用时，如体位性低血压、休克、低钾血症、低氯血症、低氯性碱中毒、低钠血症、低钙血症以及与此有关的口渴、乏力、肌肉酸痛、心律失常等。少见者有过敏反应(包括皮疹、间质性肾炎、甚至心脏骤停)、视觉模糊、黄视症、光敏感、头晕、头痛、钠差、恶心、呕吐、腹痛、腹泻、胰腺炎、肌肉强直等，骨髓抑制导致粒细胞减少，血小板减少性紫癜和再生障碍性贫血，肝功能损害，指(趾)感觉异常，高糖血症，尿糖阳性，原有糖尿病加重，高尿酸血症。耳鸣、听力障碍多见于大剂量静脉快速注射时(每分钟剂量大于4-15mg)，多为暂时性，少数为不可逆性，尤其当与其他有耳毒性的药物同时应用时。在高钙血症时，可引起肾结石。尚有报道本药可加重特发性水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '禁忌', '尚未明确。', '尚未明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '配伍禁忌', '(1)肾上腺糖、盐皮质激素，促肾上腺皮质激素及雌激素能降低本药的利尿作用，并增加电解质紊乱尤其是低钾血症的发生机会。(2)非甾体类消炎镇痛药能降低本药的利尿作用，肾损害机会也增加，这与前者抑制前列腺素合成，减少肾血流量有关。(3)与拟交感神经药物及抗惊厥药物合用，利尿作用减弱。(4)与氯贝丁酯(安妥明)合用，两药的作用均增强，并可出现肌肉酸痛、强直。(5)与多巴胺合用，利尿作用加强。(6)饮酒及含酒精制剂和可引起血压下降的药物能增强本药的利尿和降压作用；与巴比妥类药物、麻醉药合用，易引起体位性低血压。(7)本药可使尿酸排泄减少，血尿酸升高，故与治疗痛风的药物合用时，后者的剂量应作适当调整。(8)降低降血糖药的疗效。(9)降低抗凝药物和抗纤溶药物的作用，主要是利尿后血容量下降，致血中凝血因子浓度升高，以及利尿使肝血液供应改善、肝脏合成凝血因子增多有关。(10)本药加强非去极化肌松药的作用，与血钾下降有关。(11)与两性霉素、头孢霉素、氨基糖苷类等抗生素合用，肾毒性和耳毒性增加，尤其是原有肾损害时。(12)与抗组胺药物合用时耳毒性增加，易出现耳鸣、头晕、眩晕。(13)与锂合用肾毒性明显增加，应尽量避免。(14)服用水合氯醛后静注本药可致出汗、面色潮红和血压升高，此与甲状腺素由结合状态转为游离状态增多，导致分解代谢加强有关。(15)与碳酸氢钠合用发生低氯性碱中毒机会增加。', '(1)肾上腺糖、盐皮质激素，促肾上腺皮质激素及雌激素能降低本药的利尿作用，并增加电解质紊乱尤其是低钾血症的发生机会。(2)非甾体类消炎镇痛药能降低本药的利尿作用，肾损害机会也增加，这与前者抑制前列腺素合成，减少肾血流量有关。(3)与拟交感神经药物及抗惊厥药物合用，利尿作用减弱。(4)与氯贝丁酯(安妥明)合用，两药的作用均增强，并可出现肌肉酸痛、强直。(5)与多巴胺合用，利尿作用加强。(6)饮酒及含酒精制剂和可引起血压下降的药物能增强本药的利尿和降压作用；与巴比妥类药物、麻醉药合用，易引起体位性低血压。(7)本药可使尿酸排泄减少，血尿酸升高，故与治疗痛风的药物合用时，后者的剂量应作适当调整。(8)降低降血糖药的疗效。(9)降低抗凝药物和抗纤溶药物的作用，主要是利尿后血容量下降，致血中凝血因子浓度升高，以及利尿使肝血液供应改善、肝脏合成凝血因子增多有关。(10)本药加强非去极化肌松药的作用，与血钾下降有关。(11)与两性霉素、头孢霉素、氨基糖苷类等抗生素合用，肾毒性和耳毒性增加，尤其是原有肾损害时。(12)与抗组胺药物合用时耳毒性增加，易出现耳鸣、头晕、眩晕。(13)与锂合用肾毒性明显增加，应尽量避免。(14)服用水合氯醛后静注本药可致出汗、面色潮红和血压升高，此与甲状腺素由结合状态转为游离状态增多，导致分解代谢加强有关。(15)与碳酸氢钠合用发生低氯性碱中毒机会增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '注意事项', '<p>\r\n    (1)交叉过敏。对磺胺药和噻嗪类利尿药过敏者，对本药可能亦过敏。(2)对诊断的干扰：可致血糖升高、尿糖阳性，尤其是糖尿病或糖尿病前期患者，过度脱水可使血尿酸和尿素氮水平暂时性升高。血Na<sup>+</sup>、Cl<sup>-</sup>、K<sup>+</sup>、Ca<sup>2+</sup>和Mg<sup>2+</sup>浓度下降。(3)下列情况慎用：①无尿或严重肾功能损害者，后者因需加大剂量，故用药间隔时间应延长，以免出现耳毒性等副作用；②糖尿病；③高尿酸血症或有痛风病史者；④严重肝功能损害者，因水电解质紊乱可诱发肝昏迷；⑤急性心肌梗死，过度利尿可促发休克；⑥胰腺炎或有此病史者；⑦有低钾血症倾向者，尤其是应用洋地黄类药物或有室性心律失常者；⑧红斑狼疮，本药可加重病情或诱发活动；⑨前列腺肥大。(4)随访检查：①血电解质，尤其是合用洋地黄类药物或皮质激素类药物、肝肾功能损害者；②血压，尤其是用于降压，大剂量应用或用于老年人；③肾功能；④肝功能；⑤血糖；⑥血尿酸；⑦酸碱平衡情况；⑧听力。(5)药物剂量应从最小有效剂量开始，然后根据利尿反应调整剂量，以减少水、电解质紊乱等副作用的发生。(6)存在低钾血症或低钾血症倾向时，应注意补充钾盐。(7)与降压药合用时，后者剂量应酌情调整。(8)少尿或无尿患者应用最大剂量后24小时仍无效时应停药。\r\n</p>', '(1)交叉过敏。对磺胺药和噻嗪类利尿药过敏者，对本药可能亦过敏。(2)对诊断的干扰：可致血糖升高、尿糖阳性，尤其是糖尿病或糖尿病前期患者，过度脱水可使血尿酸和尿素氮水平暂时性升高。血Na+、Cl-、K+、Ca2+和Mg2+浓度下降。(3)下列情况慎用：①无尿或严重肾功能损害者，后者因需加大剂量，故用药间隔时间应延长，以免出现耳毒性等副作用；②糖尿病；③高尿酸血症或有痛风病史者；④严重肝功能损害者，因水电解质紊乱可诱发肝昏迷；⑤急性心肌梗死，过度利尿可促发休克；⑥胰腺炎或有此病史者；⑦有低钾血症倾向者，尤其是应用洋地黄类药物或有室性心律失常者；⑧红斑狼疮，本药可加重病情或诱发活动；⑨前列腺肥大。(4)随访检查：①血电解质，尤其是合用洋地黄类药物或皮质激素类药物、肝肾功能损害者；②血压，尤其是用于降压，大剂量应用或用于老年人；③肾功能；④肝功能；⑤血糖；⑥血尿酸；⑦酸碱平衡情况；⑧听力。(5)药物剂量应从最小有效剂量开始，然后根据利尿反应调整剂量，以减少水、电解质紊乱等副作用的发生。(6)存在低钾血症或低钾血症倾向时，应注意补充钾盐。(7)与降压药合用时，后者剂量应酌情调整。(8)少尿或无尿患者应用最大剂量后24小时仍无效时应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '妊娠及哺乳期妇女用药', '(1)本药可通过胎盘屏障，孕妇尤其是妊娠前3个月应尽量避免应用。对妊娠高血压综合征无预防作用。动物实验表明本品可致胎仔肾盂积水，流产和胎仔死亡率升高。(2)本药可经乳汁分泌，哺乳期妇女应慎用。', '(1)本药可通过胎盘屏障，孕妇尤其是妊娠前3个月应尽量避免应用。对妊娠高血压综合征无预防作用。动物实验表明本品可致胎仔肾盂积水，流产和胎仔死亡率升高。(2)本药可经乳汁分泌，哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '儿童用药', '本药在新生儿的半衰期明显延长，故新生儿用药间隔应延长。', '本药在新生儿的半衰期明显延长，故新生儿用药间隔应延长。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '老年人用药', '老年人应用本药时发生低血压、电解质紊乱，血栓形成和肾功能损害的机会增多。', '老年人应用本药时发生低血压、电解质紊乱，血栓形成和肾功能损害的机会增多。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '药理作用', '<p>\r\n    (1)对水和电解质排泄的作用。能增加水、钠、氯、钾、钙、镁、磷等的排泄。与噻嗪类利尿药不同，呋塞米等袢利尿药存在明显的剂量-效应关系。随着剂量加大，利尿效果明显增强，且药物剂量范围较大。本类药物主要通过抑制肾小管髓袢厚壁段对NaCl的主动重吸收，结果管腔液Na<sup>+</sup>、Cl<sup>-</sup>浓度升高，而髓质间液Na<sup>+</sup>、Cl<sup>-</sup>浓度降低，使渗透压梯度差降低，肾小管浓缩功能下降，从而导致水、Na<sup>+</sup>、Cl<sup>-</sup>排泄增多。由于Na+重吸收减少，远端小管Na<sup>+</sup>浓度升高，促进Na<sup>+</sup>-K<sup>+</sup>和Na<sup>+</sup>-H<sup>+</sup>交换增加，K<sup>+</sup>和H<sup>+</sup>排出增多。至于呋塞米抑制肾小管髓袢升支厚壁段重吸收Cl<sup>-</sup>的机制，过去曾认为该部位存在氯泵，目前研究表明该部位基底膜外侧存在与Na+-K+ATP酶有关的Na<sup>+</sup>、Cl<sup>-</sup>配对转运系统，呋塞米通过抑制该系统功能而减少Na<sup>+</sup>、Cl<sup>-</sup>的重吸收。另外，呋塞米可能尚能抑制近端小管和远端小管对Na<sup>+</sup>、Cl<sup>-</sup>的重吸收，促进远端小管分泌K<sup>+</sup>。呋塞米通过抑制亨氏袢对Ca<sup>2+</sup>、Mg<sup>2+</sup>的重吸收而增加Ca<sup>2+</sup>、Mg<sup>2+</sup>排泄。短期用药能增加尿酸排泄，而长期用药则可引起高尿酸血症。(2)对血流动力学的影响。呋塞米能抑制前列腺素分解酶的活性，使前列腺素E2含量升高，从而具有扩张血管作用。扩张肾血管，降低肾血管阻力，使肾血流量尤其是肾皮质深部血流量增加，在呋塞米的利尿作用中具有重要意义，也是其用于预防急性肾功能衰竭的理论基础。另外，与其他利尿药不同，袢利尿药在肾小管液流量增加的同时肾小球滤过率不下降，可能与流经致密斑的氯减少，从而减弱或阻断了球-管平衡有关。呋塞米能扩张肺部容量静脉，降低肺毛细血管通透性，加上其利尿作用，使回心血量减少，左心室舒张末期压力降低，有助于急性左心衰竭的治疗。由于呋塞米可降低肺毛细血管通透性，为其治疗成人呼吸窘迫综合征提供了理论依据。\r\n</p>', '(1)对水和电解质排泄的作用。能增加水、钠、氯、钾、钙、镁、磷等的排泄。与噻嗪类利尿药不同，呋塞米等袢利尿药存在明显的剂量-效应关系。随着剂量加大，利尿效果明显增强，且药物剂量范围较大。本类药物主要通过抑制肾小管髓袢厚壁段对NaCl的主动重吸收，结果管腔液Na+、Cl-浓度升高，而髓质间液Na+、Cl-浓度降低，使渗透压梯度差降低，肾小管浓缩功能下降，从而导致水、Na+、Cl-排泄增多。由于Na+重吸收减少，远端小管Na+浓度升高，促进Na+-K+和Na+-H+交换增加，K+和H+排出增多。至于呋塞米抑制肾小管髓袢升支厚壁段重吸收Cl-的机制，过去曾认为该部位存在氯泵，目前研究表明该部位基底膜外侧存在与Na+-K+ATP酶有关的Na+、Cl-配对转运系统，呋塞米通过抑制该系统功能而减少Na+、Cl-的重吸收。另外，呋塞米可能尚能抑制近端小管和远端小管对Na+、Cl-的重吸收，促进远端小管分泌K+。呋塞米通过抑制亨氏袢对Ca2+、Mg2+的重吸收而增加Ca2+、Mg2+排泄。短期用药能增加尿酸排泄，而长期用药则可引起高尿酸血症。(2)对血流动力学的影响。呋塞米能抑制前列腺素分解酶的活性，使前列腺素E2含量升高，从而具有扩张血管作用。扩张肾血管，降低肾血管阻力，使肾血流量尤其是肾皮质深部血流量增加，在呋塞米的利尿作用中具有重要意义，也是其用于预防急性肾功能衰竭的理论基础。另外，与其他利尿药不同，袢利尿药在肾小管液流量增加的同时肾小球滤过率不下降，可能与流经致密斑的氯减少，从而减弱或阻断了球-管平衡有关。呋塞米能扩张肺部容量静脉，降低肺毛细血管通透性，加上其利尿作用，使回心血量减少，左心室舒张末期压力降低，有助于急性左心衰竭的治疗。由于呋塞米可降低肺毛细血管通透性，为其治疗成人呼吸窘迫综合征提供了理论依据。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '药代动力学', '<p>\r\n    口服吸收率为60%-70%，进食能减慢吸收，但不影响吸收率及其疗效。终末期肾脏病患者的口服吸收率降至43%-46%。充血性心力衰竭和肾病综合征等水肿性疾病时，由于肠壁水肿，口服吸收率也下降，故在上述情况应肠外途径用药。主要分布于细胞外液，分布容积平均为体重的11.4%，血浆蛋白结合率为91%-97%，几乎均与白蛋白结合。本药能通过胎盘屏障，并可泌入乳汁中。口服和静脉用药后作用开始时间分别为30-60分钟和5分钟，达峰时间为1-2小时和0.33-1小时。作用持续时间分别为6-8小时和2小时。T1/2β存在较大的个体差异，正常人为30-60分钟，无尿患者延长至75-155分钟，肝肾功能同时严重受损者延长至11-20小时。新生儿由于肝肾廓清能力较差，T<sub>1/2β</sub>延长至4-8小时。88%以原形经肾脏排泄，12%经肝脏代谢由胆汁排泄。肾功能受损者经肝脏代谢增多。本药不被透析清除。\r\n</p>', '口服吸收率为60%-70%，进食能减慢吸收，但不影响吸收率及其疗效。终末期肾脏病患者的口服吸收率降至43%-46%。充血性心力衰竭和肾病综合征等水肿性疾病时，由于肠壁水肿，口服吸收率也下降，故在上述情况应肠外途径用药。主要分布于细胞外液，分布容积平均为体重的11.4%，血浆蛋白结合率为91%-97%，几乎均与白蛋白结合。本药能通过胎盘屏障，并可泌入乳汁中。口服和静脉用药后作用开始时间分别为30-60分钟和5分钟，达峰时间为1-2小时和0.33-1小时。作用持续时间分别为6-8小时和2小时。T1/2β存在较大的个体差异，正常人为30-60分钟，无尿患者延长至75-155分钟，肝肾功能同时严重受损者延长至11-20小时。新生儿由于肝肾廓清能力较差，T1/2β延长至4-8小时。88%以原形经肾脏排泄，12%经肝脏代谢由胆汁排泄。肾功能受损者经肝脏代谢增多。本药不被透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '主要成份', '柴胡、当归、地黄、赤芍、红花、桃仁(炒)、枳壳(麸炒)、甘草、川芎、牛膝、桔梗。', '柴胡、当归、地黄、赤芍、红花、桃仁(炒)、枳壳(麸炒)、甘草、川芎、牛膝、桔梗。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '适应症', '活血祛瘀，行气止痛。用于淤血内阻，头痛或胸痛，内热瞀闷，失眠多梦，心悸怔忡，急躁善怒。', '活血祛瘀，行气止痛。用于淤血内阻，头痛或胸痛，内热瞀闷，失眠多梦，心悸怔忡，急躁善怒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '用法用量', '口服，一次6片，一日2次。', '口服，一次6片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '注意事项', '忌食辛冷。', '忌食辛冷。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '主要成份', '本品主要成份为酮咯酸氨丁三醇，其化学名为(±)-5-苯甲酰-2,3-二氢-1H-并吡咯-羧酸，2-氨基-2-羧甲基-1,3-丙二醇(1:1)<br/>化学结构式：<br/>分子式：C15H13NO3・C4H11NO3<br/>分子量：376.4', '本品主要成份为酮咯酸氨丁三醇，其化学名为(±)-5-苯甲酰-2,3-二氢-1H-并吡咯-羧酸，2-氨基-2-羧甲基-1,3-丙二醇(1:1)<br/>化学结构式：<br/>分子式：C15H13NO3・C4H11NO3<br/>分子量：376.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '适应症', '本品适用于暂时缓解因季节性过敏性结膜炎引起的眼部瘙痒。也可用于治疗内眼手术后（如白内障摘除术）的炎症反应。', '本品适用于暂时缓解因季节性过敏性结膜炎引起的眼部瘙痒。也可用于治疗内眼手术后（如白内障摘除术）的炎症反应。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '用法用量', '滴入眼睛内。治疗季节性过敏性结膜炎，一次1滴，一天4次或遵医嘱。用于术后炎症，在术后24小时内一次1滴，一天4次，持续2周。', '滴入眼睛内。治疗季节性过敏性结膜炎，一次1滴，一天4次或遵医嘱。用于术后炎症，在术后24小时内一次1滴，一天4次，持续2周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '不良反应', '1. 最常见的不良反应为用药后有一过性刺痛或灼热感。临床研究报告中使用本品患者中有40％出现此反应。小于5％的不良反应有过敏反应、眼刺激、浅层眼部感染及浅层角膜炎。<br/>2. 偶有过敏反应，角膜水肿，眼干、视力模糊等症状。<br/>3. 罕有角膜溃疡，头痛，充血等反应。', '1. 最常见的不良反应为用药后有一过性刺痛或灼热感。临床研究报告中使用本品患者中有40％出现此反应。小于5％的不良反应有过敏反应、眼刺激、浅层眼部感染及浅层角膜炎。<br/>2. 偶有过敏反应，角膜水肿，眼干、视力模糊等症状。<br/>3. 罕有角膜溃疡，头痛，充血等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '药物过量', '尚未有用药过量的数据资料。', '尚未有用药过量的数据资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '禁忌', '对非甾体抗炎药过敏或对本品中任何成分过敏者禁用。', '对非甾体抗炎药过敏或对本品中任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '配伍禁忌', '1．本品与抗生素、β－阻滞剂、睫状肌麻痹剂、散瞳剂合用较安全。<br/>2．由于酮咯酸氨丁三醇在酸性较强的情况下，可析出酮咯酸，有可能引起眼部刺激，并影响药物的吸收，因此应避免与强酸性药物合用。', '1．本品与抗生素、β－阻滞剂、睫状肌麻痹剂、散瞳剂合用较安全。<br/>2．由于酮咯酸氨丁三醇在酸性较强的情况下，可析出酮咯酸，有可能引起眼部刺激，并影响药物的吸收，因此应避免与强酸性药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '注意事项', '1．本品与乙酰水杨酸、苯乙酸衍生物及其他非甾体类抗炎药可能有交叉过敏反应，因此，对上述药物有过敏反应者应慎用本品。<br/>2．曾有报道眼科手术时，局部应用非甾体类抗炎药，可增加眼组织出血。本品应慎用于有出血倾向的患者或避免合并应用可能延长出血时间的药物。<br/>3．避免配带隐形眼镜等软性接触镜时用药。<br/>4．使用前或使用过程中，发现药物浑浊应避免使用或停用。<br/>5．使用本品感觉不适，应立即停药。<br/>6．为避免本品污染，不要将滴头接触眼睑表面。<br/>7．每支开启一日后不可再用。', '1．本品与乙酰水杨酸、苯乙酸衍生物及其他非甾体类抗炎药可能有交叉过敏反应，因此，对上述药物有过敏反应者应慎用本品。<br/>2．曾有报道眼科手术时，局部应用非甾体类抗炎药，可增加眼组织出血。本品应慎用于有出血倾向的患者或避免合并应用可能延长出血时间的药物。<br/>3．避免配带隐形眼镜等软性接触镜时用药。<br/>4．使用前或使用过程中，发现药物浑浊应避免使用或停用。<br/>5．使用本品感觉不适，应立即停药。<br/>6．为避免本品污染，不要将滴头接触眼睑表面。<br/>7．每支开启一日后不可再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '妊娠及哺乳期妇女用药', '对妊娠妇女目前尚无足够的对照研究。因此，对于妊娠期妇女，必须权衡利弊，只有当可能获得的疗效确实大于可能的危险时方可应用本品。哺乳期妇女慎用。', '对妊娠妇女目前尚无足够的对照研究。因此，对于妊娠期妇女，必须权衡利弊，只有当可能获得的疗效确实大于可能的危险时方可应用本品。哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '儿童用药', '在儿童中应用的安全性及有效性尚未确定。', '在儿童中应用的安全性及有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '药理作用', '药理作用<br/>酮咯酸氨丁三醇为非甾体类抗炎药。全身应用时，可有镇痛、抗炎及退热作用。其作用机制据认为部分是由于抑制前列腺素E2(PGE2)的生物合成.。动物实验表明前列腺素是引起眼内炎症的介质，它可破坏眼部血液－房水屏障，使血管舒张，提高血管渗透性，白细胞增多，眼内压升高等。另外，在眼外科手术中，它还可不依赖于胆碱能作用而收缩虹膜括约肌产生缩瞳反应。局部使用酮咯酸氨丁三醇滴眼后可降低房水内PGE2的水平，阻止炎症介质对眼部的刺激及损害。动物实验表明本品可防止局部使用花生四烯酸引起的眼内压升高。但临床研究结果表明本品对眼内压无明显影响。全身应用本品，不会引起瞳孔收缩。<br/>毒理作用<br/>遗传毒性<br/>Ames试验中本品未出现致突变作用。小鼠在体的微核试验中，本品不会使染色体发生断裂。在中国仓鼠卵巢细胞培养中，本品剂量达到1596ug/ml（相当于人血浆中平均水平的一千倍）或浓度更高时，染色体畸变发生率增高。<br/>致癌性<br/>在一项为期18个月的研究中，给小鼠口服本品，其剂量相当于人体胃肠道外给药的最高推荐剂量（MRHD）。另一项为期24个月的大鼠研究中，口服给药，剂量等于人体胃肠道外给药MRHD的二倍半。在这两项研究中均未见任何致癌作用。<br/>生殖毒性<br/>给雄性或雌性大鼠口服本品，剂量分别为9mg/kg(53.1mg/m2)及16mg/kg(94.4mg/m2)，大鼠生育能力未受损害。在器官形成阶段，家兔每日口服3.6mg/kg(42.35mg/m2)，大鼠每日10mg/kg(59mg/m2)，结果对胎儿无致畸作用，妊娠17天的大鼠口服本品1.5mg/kg（8.8mg/m2,相当于人口服量的一半）可致难产，大鼠死亡率增高。对妊娠妇女目前尚无足够的对照研究。因此，对于妊娠期妇女，必须权衡利弊，只有当可能获得的疗效确实大于可能的危险时方可应用本品。', '药理作用<br/>酮咯酸氨丁三醇为非甾体类抗炎药。全身应用时，可有镇痛、抗炎及退热作用。其作用机制据认为部分是由于抑制前列腺素E2(PGE2)的生物合成.。动物实验表明前列腺素是引起眼内炎症的介质，它可破坏眼部血液－房水屏障，使血管舒张，提高血管渗透性，白细胞增多，眼内压升高等。另外，在眼外科手术中，它还可不依赖于胆碱能作用而收缩虹膜括约肌产生缩瞳反应。局部使用酮咯酸氨丁三醇滴眼后可降低房水内PGE2的水平，阻止炎症介质对眼部的刺激及损害。动物实验表明本品可防止局部使用花生四烯酸引起的眼内压升高。但临床研究结果表明本品对眼内压无明显影响。全身应用本品，不会引起瞳孔收缩。<br/>毒理作用<br/>遗传毒性<br/>Ames试验中本品未出现致突变作用。小鼠在体的微核试验中，本品不会使染色体发生断裂。在中国仓鼠卵巢细胞培养中，本品剂量达到1596ug/ml（相当于人血浆中平均水平的一千倍）或浓度更高时，染色体畸变发生率增高。<br/>致癌性<br/>在一项为期18个月的研究中，给小鼠口服本品，其剂量相当于人体胃肠道外给药的最高推荐剂量（MRHD）。另一项为期24个月的大鼠研究中，口服给药，剂量等于人体胃肠道外给药MRHD的二倍半。在这两项研究中均未见任何致癌作用。<br/>生殖毒性<br/>给雄性或雌性大鼠口服本品，剂量分别为9mg/kg(53.1mg/m2)及16mg/kg(94.4mg/m2)，大鼠生育能力未受损害。在器官形成阶段，家兔每日口服3.6mg/kg(42.35mg/m2)，大鼠每日10mg/kg(59mg/m2)，结果对胎儿无致畸作用，妊娠17天的大鼠口服本品1.5mg/kg（8.8mg/m2,相当于人口服量的一半）可致难产，大鼠死亡率增高。对妊娠妇女目前尚无足够的对照研究。因此，对于妊娠期妇女，必须权衡利弊，只有当可能获得的疗效确实大于可能的危险时方可应用本品。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '药代动力学', '国外文献报道：九名患者于白内障摘除术前12小时及术前1小时，给予0.5%酮洛酸氨丁三醇滴眼液0.1ml点眼，其中八名均能在眼中达到可测量水平，房水中可检测到酮咯酸氨丁三醇的浓度为40-170ng/ml，平均浓度为95ng/ml;0.5%酮咯酸氨丁三醇点眼后房水中PEG2水平从平均80pg/ml下降到平均28pg/ml。<br/>26名健康志愿者给予0.5%酮咯酸氨丁三醇滴眼液0.05ml点眼，连续10天(每日三次)，仅5名受试者血浆中可检测到酮咯酸氨丁三醇,血浆浓度为10.7-22.5ng/ml;相对全身给药酮咯酸氨丁三醇（每6小时10mg），血浆中酮咯酸氨丁三醇稳态浓度值达到960ng/ml。', '国外文献报道：九名患者于白内障摘除术前12小时及术前1小时，给予0.5%酮洛酸氨丁三醇滴眼液0.1ml点眼，其中八名均能在眼中达到可测量水平，房水中可检测到酮咯酸氨丁三醇的浓度为40-170ng/ml，平均浓度为95ng/ml;0.5%酮咯酸氨丁三醇点眼后房水中PEG2水平从平均80pg/ml下降到平均28pg/ml。<br/>26名健康志愿者给予0.5%酮咯酸氨丁三醇滴眼液0.05ml点眼，连续10天(每日三次)，仅5名受试者血浆中可检测到酮咯酸氨丁三醇,血浆浓度为10.7-22.5ng/ml;相对全身给药酮咯酸氨丁三醇（每6小时10mg），血浆中酮咯酸氨丁三醇稳态浓度值达到960ng/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '主要成份', '化学名称:4-[双(2一氯乙基)氨基]苯丁酸<br/>化学结构式：<br/>分子式:C14H19Cl2NO2<br/>分子量:304.22', '化学名称:4-[双(2一氯乙基)氨基]苯丁酸<br/>化学结构式：<br/>分子式:C14H19Cl2NO2<br/>分子量:304.22', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '适应症', '霍奇金病、数种非霍奇金淋巴瘤、慢性淋巴细胞性白血病、瓦尔登斯特伦巨球蛋白血症、晚期卵巢腺癌。<br/>本品对于部分乳腺癌病人也有明显的疗效。', '霍奇金病、数种非霍奇金淋巴瘤、慢性淋巴细胞性白血病、瓦尔登斯特伦巨球蛋白血症、晚期卵巢腺癌。<br/>本品对于部分乳腺癌病人也有明显的疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '用法用量', '详细的治疗方案应参考相关文献。<br/>本品为口服给药。<br/>霍奇金病<br/>单一用药剂量一般为0.2mg／kg／天，持续治疗4至8周。本品通常作为联合化疗方案的组成药物，有多种组合方案。该药还可替代氮芥，使毒性减轻且疗效相同。<br/>非霍奇金淋巴瘤<br/>起始单一用药剂量一般为0.1-0.2mg／kg／天，4-8周，此后进行维持治疗，可减少剂量或改为间歇用药。<br/>本品通常用于治疗晚期弥漫性淋巴细胞性淋巴瘤以及行放疗后复发的病人。<br/>对于晚期非霍奇金淋巴细胞性淋巴瘤，单药治疗和联合化疗的总缓解率无明显差别。<br/>慢性淋巴细胞白血病<br/>通常在病人已出现症状或外周血细胞计数提示已有骨髓受损(而不是骨髓衰竭)时开始使用本品。<br/>本品的初始剂量为0.15mg／kg／天，用至全血白细胞降到10，000／μl。第一疗程结束后4周可再次用药，剂量为0.1mg／kg／天。<br/>通常经大约两年的治疗，部分病人血白细胞数降至正常范围，肿大的脾和淋巴结不再能触及，骨髓中淋巴细胞比例也降至20％以下。<br/>骨髓衰竭患者应首选强的松龙治疗，待有骨髓再生表现后，方可开始使用本品。<br/>瓦尔登斯特伦巨球蛋白血症：<br/>本品是治疗方法之一，推荐的起始剂量为6-12mg／天，直至出现白细胞减少症，随后推荐剂量视病情而定，减至2-8mg／天。<br/>卵巢癌<br/>单一用药的一般剂量为0.2mg/kg／天，4至6周。也可以用0.3mg/kg/天直至白细胞减少。<br/>维持剂量用一日0.2毫克／公斤体重，并且白细胞可维持在4，000／立方毫米以下。实际应用时，维持疗程可以用药2-4周，每疗程间相隔2-6周。<br/>晚期乳腺癌<br/>单一用药的一般剂量为0.2mg／Kg／天，用药6周。<br/>本品可与强的松龙联合应用。如不考虑体重，按14-20mg／天给药超过4-6周，通常不会发生严重的造血抑制。本品也可与氨甲喋呤、5一氟尿嘧啶及强的松龙联合使用，剂量为5-7.5mg／m2体表面积／天。<br/>儿童<br/>患霍奇金病和非霍奇金淋巴瘤的儿童也可考虑应用本品治疗，其剂量方案与成人相近。', '详细的治疗方案应参考相关文献。<br/>本品为口服给药。<br/>霍奇金病<br/>单一用药剂量一般为0.2mg／kg／天，持续治疗4至8周。本品通常作为联合化疗方案的组成药物，有多种组合方案。该药还可替代氮芥，使毒性减轻且疗效相同。<br/>非霍奇金淋巴瘤<br/>起始单一用药剂量一般为0.1-0.2mg／kg／天，4-8周，此后进行维持治疗，可减少剂量或改为间歇用药。<br/>本品通常用于治疗晚期弥漫性淋巴细胞性淋巴瘤以及行放疗后复发的病人。<br/>对于晚期非霍奇金淋巴细胞性淋巴瘤，单药治疗和联合化疗的总缓解率无明显差别。<br/>慢性淋巴细胞白血病<br/>通常在病人已出现症状或外周血细胞计数提示已有骨髓受损(而不是骨髓衰竭)时开始使用本品。<br/>本品的初始剂量为0.15mg／kg／天，用至全血白细胞降到10，000／μl。第一疗程结束后4周可再次用药，剂量为0.1mg／kg／天。<br/>通常经大约两年的治疗，部分病人血白细胞数降至正常范围，肿大的脾和淋巴结不再能触及，骨髓中淋巴细胞比例也降至20％以下。<br/>骨髓衰竭患者应首选强的松龙治疗，待有骨髓再生表现后，方可开始使用本品。<br/>瓦尔登斯特伦巨球蛋白血症：<br/>本品是治疗方法之一，推荐的起始剂量为6-12mg／天，直至出现白细胞减少症，随后推荐剂量视病情而定，减至2-8mg／天。<br/>卵巢癌<br/>单一用药的一般剂量为0.2mg/kg／天，4至6周。也可以用0.3mg/kg/天直至白细胞减少。<br/>维持剂量用一日0.2毫克／公斤体重，并且白细胞可维持在4，000／立方毫米以下。实际应用时，维持疗程可以用药2-4周，每疗程间相隔2-6周。<br/>晚期乳腺癌<br/>单一用药的一般剂量为0.2mg／Kg／天，用药6周。<br/>本品可与强的松龙联合应用。如不考虑体重，按14-20mg／天给药超过4-6周，通常不会发生严重的造血抑制。本品也可与氨甲喋呤、5一氟尿嘧啶及强的松龙联合使用，剂量为5-7.5mg／m2体表面积／天。<br/>儿童<br/>患霍奇金病和非霍奇金淋巴瘤的儿童也可考虑应用本品治疗，其剂量方案与成人相近。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '不良反应', '血液学：<br/>非常常见：白血球减少症，嗜中性白血球减少症，血小板减少（症），全血细胞减少症或者骨髓抑制。<br/>常见：贫血。<br/>最常见的不良反应是骨髓抑制，虽然发生率较高，但如及时停药，通常是可逆的。但也有发生不可逆性骨髓衰竭的报告。<br/>胃肠道：胃肠道紊乱如恶心、呕吐、腹泻及口腔溃疡并不多见。其他不良反应通常仅在超量治疗时才可能出现。<br/>皮肤：首次用药或再次用药时偶有发生血管神经性水肿和荨麻疹的过敏反应报告。有皮肤过敏的报道(包括：罕有皮疹发展为多形红斑的报道、毒性表皮坏死、和斯一约二氏综合征)。<br/>中枢神经系统：有报道在无惊厥发生时，可能发生运动紊乱包括战栗，抽搐，肌肉痉挛。停药后罕有战栗和肌肉痉挛的报道，随停药而缓解。肾病综合征的儿童用药后可发生癫痫，接受日常剂量或间歇高剂量苯丁酸氮芥的成人和儿童患者偶有局灶性和／或广泛性癫痫发作的报道。有癫痫发作史的患者当尤其注意。<br/>其他：严重的肺间质纤维化偶可发生于长期用药的慢性淋巴细胞白血病患者，但停用本品后可恢复。有引起肝脏毒性和黄疸的报告。其他不良反应包括发烧、外周神经病、间质肺炎、无菌性膀胱炎、不育和白血病。', '血液学：<br/>非常常见：白血球减少症，嗜中性白血球减少症，血小板减少（症），全血细胞减少症或者骨髓抑制。<br/>常见：贫血。<br/>最常见的不良反应是骨髓抑制，虽然发生率较高，但如及时停药，通常是可逆的。但也有发生不可逆性骨髓衰竭的报告。<br/>胃肠道：胃肠道紊乱如恶心、呕吐、腹泻及口腔溃疡并不多见。其他不良反应通常仅在超量治疗时才可能出现。<br/>皮肤：首次用药或再次用药时偶有发生血管神经性水肿和荨麻疹的过敏反应报告。有皮肤过敏的报道(包括：罕有皮疹发展为多形红斑的报道、毒性表皮坏死、和斯一约二氏综合征)。<br/>中枢神经系统：有报道在无惊厥发生时，可能发生运动紊乱包括战栗，抽搐，肌肉痉挛。停药后罕有战栗和肌肉痉挛的报道，随停药而缓解。肾病综合征的儿童用药后可发生癫痫，接受日常剂量或间歇高剂量苯丁酸氮芥的成人和儿童患者偶有局灶性和／或广泛性癫痫发作的报道。有癫痫发作史的患者当尤其注意。<br/>其他：严重的肺间质纤维化偶可发生于长期用药的慢性淋巴细胞白血病患者，但停用本品后可恢复。有引起肝脏毒性和黄疸的报告。其他不良反应包括发烧、外周神经病、间质肺炎、无菌性膀胱炎、不育和白血病。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '药物过量', '治疗：不慎服用过量苯丁酸氮芥最主要的表现是可逆转性的全血细胞减少。神经毒性表现为激越行为、共济失调以至反复癫痛大发作。由于尚无解毒剂，应该密切监测血象，并根据病情需要采用适当的支持性疗法和输血。本品不可透析。', '治疗：不慎服用过量苯丁酸氮芥最主要的表现是可逆转性的全血细胞减少。神经毒性表现为激越行为、共济失调以至反复癫痛大发作。由于尚无解毒剂，应该密切监测血象，并根据病情需要采用适当的支持性疗法和输血。本品不可透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '禁忌', '以前对苯丁酸氮芥耐药者禁用本品。对苯丁酸氮芥及其任何辅料咸份过敏者禁用本品。', '以前对苯丁酸氮芥耐药者禁用本品。对苯丁酸氮芥及其任何辅料咸份过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '配伍禁忌', '免疫受损患者不推荐免疫接种活疫苗(见[注意事项])。<br/>病人接受苯丁唑酮时需减少苯丁酸氮芥的标准用量，因苯丁唑酮加强苯丁酸氮芥的毒性。', '免疫受损患者不推荐免疫接种活疫苗(见[注意事项])。<br/>病人接受苯丁唑酮时需减少苯丁酸氮芥的标准用量，因苯丁唑酮加强苯丁酸氮芥的毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '注意事项', '本品是一种活性细胞毒类药物，仅限于在有经验的医师指导下应用。<br/>对免疫受损患者接种活疫苗有引发感染的潜在可能性。因此，对于该类病人不推荐使用活疫苗进行免疫接种。<br/>安全操作：<br/>触摸药片者应遵照细胞毒类药品的使用指南操作。<br/>接触薄膜包衣完整的本品药片无害。但本品药片不可分割。<br/>用药监测<br/>由于本品可造成不可逆转的骨髓损害，在治疗期间应密切监测血细胞计数。<br/>本品治疗剂量仅抑制淋巴细胞，对中性粒细胞、血小板和红细胞的影响很小。当中性粒细胞开始降低时无需停药，但须强调，停药后10天甚至更长时间，中性粒细胞仍可下降。<br/>近期曾接受放射治疗或其它细胞毒类药物治疗的病人不宜使用本品。当出现骨髓淋巴细胞浸润或骨髓增生时，每日剂量不应超过0.1mg／kg体重。<br/>患肾病综合症的儿童，间歇高剂量苯丁酸氮芥治疗的病人和有癫痫史的患者用药时应严密监测后序用药情况，因其发生癫痫的危险性增加。和任何潜在的致癫痫药物一样，当本品应用于有癫痫史的患者、头部有外伤的患者、或使用其他潜在致癫痫药物的患者时，应格外谨慎。<br/>肾功能损害患者<br/>由于氮质血症也可引起骨髓抑制，故更应注意监测。<br/>肝功能损害患者<br/>本品的代谢作用仍在研究当中，但肝功能明显异常者应考虑减少剂量。<br/>致突变和致癌性<br/>与其他细胞毒药物一样，在体内、体外对人和动物的基因毒性和致癌实验表明本品有致突变性。<br/>本品还可导致男性染色单体和染色体损害。有报道，以本品治疗慢性淋巴细胞白血病后进展为急性白血病。但尚不清楚急性白血病是自然病史的一部分，还是因药物治疗引起的。<br/>比较使用烷化剂和不使用烷化剂治疗卵巢癌患者，使用烷化剂包括苯丁酸氮芥可显著增加急性白血病的发生率。<br/>对于使用本品进行乳腺癌长期辅助治疗的患者，有一小部分患者患急性骨髓性白血病的报道。<br/>使用本品治疗应权衡潜在的治疗益处与致白血病的风险。<br/>致畸性<br/>大鼠和小鼠单剂口服给药4-20mg／kg，苯丁酸氮芥可导致发育异常，如短尾或卷尾，小脑和露脑，指畸形(包括缺指，短指，并指和多指)，长骨异常(如长度减少，一部或多部骨缺失)，胚胎骨化位置全部缺失。大鼠单剂腹腔内给药3-6mg／Kg，本品对大鼠仔代可引起肾脏异常。<br/>对生殖的影响<br/>本品有引起卵巢功能抑制和闭经的报道。<br/>当使用本品治疗总剂量至少达400mg时，可观察到精子活力缺乏。<br/>有报告淋巴瘤患者接受总量为410-2600mg的苯丁酸氮芥治疗后，其精子生成能力仍可有不同程度的恢复。<br/>与其它细胞毒药物一样，无论夫妻任何一方使用本品，都应采取避孕措施。<br/>在大鼠实验中，本品可损害精子形成，并导致睾丸萎缩。', '本品是一种活性细胞毒类药物，仅限于在有经验的医师指导下应用。<br/>对免疫受损患者接种活疫苗有引发感染的潜在可能性。因此，对于该类病人不推荐使用活疫苗进行免疫接种。<br/>安全操作：<br/>触摸药片者应遵照细胞毒类药品的使用指南操作。<br/>接触薄膜包衣完整的本品药片无害。但本品药片不可分割。<br/>用药监测<br/>由于本品可造成不可逆转的骨髓损害，在治疗期间应密切监测血细胞计数。<br/>本品治疗剂量仅抑制淋巴细胞，对中性粒细胞、血小板和红细胞的影响很小。当中性粒细胞开始降低时无需停药，但须强调，停药后10天甚至更长时间，中性粒细胞仍可下降。<br/>近期曾接受放射治疗或其它细胞毒类药物治疗的病人不宜使用本品。当出现骨髓淋巴细胞浸润或骨髓增生时，每日剂量不应超过0.1mg／kg体重。<br/>患肾病综合症的儿童，间歇高剂量苯丁酸氮芥治疗的病人和有癫痫史的患者用药时应严密监测后序用药情况，因其发生癫痫的危险性增加。和任何潜在的致癫痫药物一样，当本品应用于有癫痫史的患者、头部有外伤的患者、或使用其他潜在致癫痫药物的患者时，应格外谨慎。<br/>肾功能损害患者<br/>由于氮质血症也可引起骨髓抑制，故更应注意监测。<br/>肝功能损害患者<br/>本品的代谢作用仍在研究当中，但肝功能明显异常者应考虑减少剂量。<br/>致突变和致癌性<br/>与其他细胞毒药物一样，在体内、体外对人和动物的基因毒性和致癌实验表明本品有致突变性。<br/>本品还可导致男性染色单体和染色体损害。有报道，以本品治疗慢性淋巴细胞白血病后进展为急性白血病。但尚不清楚急性白血病是自然病史的一部分，还是因药物治疗引起的。<br/>比较使用烷化剂和不使用烷化剂治疗卵巢癌患者，使用烷化剂包括苯丁酸氮芥可显著增加急性白血病的发生率。<br/>对于使用本品进行乳腺癌长期辅助治疗的患者，有一小部分患者患急性骨髓性白血病的报道。<br/>使用本品治疗应权衡潜在的治疗益处与致白血病的风险。<br/>致畸性<br/>大鼠和小鼠单剂口服给药4-20mg／kg，苯丁酸氮芥可导致发育异常，如短尾或卷尾，小脑和露脑，指畸形(包括缺指，短指，并指和多指)，长骨异常(如长度减少，一部或多部骨缺失)，胚胎骨化位置全部缺失。大鼠单剂腹腔内给药3-6mg／Kg，本品对大鼠仔代可引起肾脏异常。<br/>对生殖的影响<br/>本品有引起卵巢功能抑制和闭经的报道。<br/>当使用本品治疗总剂量至少达400mg时，可观察到精子活力缺乏。<br/>有报告淋巴瘤患者接受总量为410-2600mg的苯丁酸氮芥治疗后，其精子生成能力仍可有不同程度的恢复。<br/>与其它细胞毒药物一样，无论夫妻任何一方使用本品，都应采取避孕措施。<br/>在大鼠实验中，本品可损害精子形成，并导致睾丸萎缩。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '妊娠及哺乳期妇女用药', '孕妇(分类D)<br/>和其他细胞毒类药物一样，本品可导致自发性早产、流产和出生缺陷。故在妊娠时，尤其在最初三个月内，应尽量避免使用。任何病例均应谨慎权衡<br/>用药对胎儿的潜在危险和对母亲所预期的益处。<br/>哺乳<br/>使用本品的母亲不应哺乳。', '孕妇(分类D)<br/>和其他细胞毒类药物一样，本品可导致自发性早产、流产和出生缺陷。故在妊娠时，尤其在最初三个月内，应尽量避免使用。任何病例均应谨慎权衡<br/>用药对胎儿的潜在危险和对母亲所预期的益处。<br/>哺乳<br/>使用本品的母亲不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '儿童用药', '详见[用法用量]的具体描述。', '详见[用法用量]的具体描述。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '老年人用药', '未对老年人用药进行专门研究，但是当患者有严重肝功能和肾功能损伤，用药时应监测肝、肾功能并谨慎观察。', '未对老年人用药进行专门研究，但是当患者有严重肝功能和肾功能损伤，用药时应监测肝、肾功能并谨慎观察。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '药理作用', '药理作用：苯丁酸氮芥为芳香族氮芥衍生物，是一具有双重功能的烷化剂。通过形成一高活性的乙撑亚胺基团产生烷基化作用，其一种可能的作用方式就是通过乙撑亚胺的衍生物在DNA的二条螺旋链上交联，进而破坏DNA的复制。', '药理作用：苯丁酸氮芥为芳香族氮芥衍生物，是一具有双重功能的烷化剂。通过形成一高活性的乙撑亚胺基团产生烷基化作用，其一种可能的作用方式就是通过乙撑亚胺的衍生物在DNA的二条螺旋链上交联，进而破坏DNA的复制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '药代动力学', '口服给予C14标记的苯丁酸氮芥，最大血浆放射活性出现在给药后40至70分钟，研究结果表明经平均终末期1.5小时后，苯丁酸氮芥从血浆中消失，尿中排泄水平低。口服或静注C14标记的苯丁酸氮芥后，尿中高放射活性显示本品口服经胃肠道吸收良好。12位患者口服0.2mg／kg的苯丁酸氮芥后，平均血药浓度峰值为492±160ng／ml，达峰时间为给药后的0.25至2小时。平均终末血浆药物消除半衰期为1.3±0.5／小时(±SD)。苯丁酸氮芥的人体代谢途径与实验动物相似，都包括丁酸侧链的β氧化作用，本品主要的代谢产物为双-2-氯乙基-2（4-氨基苯基)乙酸[苯乙酸氮芥（弛AM)）。苯丁酸氮芥及其代谢物广泛结合血浆和组织中的蛋白。在体外，99％苯丁酸氮芥与血浆蛋白结合，尤其是白蛋白。一项研究中，有12位患者口服0.2mg/kg体重的苯丁酸氮芥，PAAM的平均血药迭峰时间为1至3小时，峰浓度为306±73ng／ml。平均血浆药物终末消除半衰期为1.8±0.4小时，PAAM在烷基化作用中所起的作用非常显著，其平均药时曲线下面积(AUC)大约是苯丁酸氮芥的1.33倍。', '口服给予C14标记的苯丁酸氮芥，最大血浆放射活性出现在给药后40至70分钟，研究结果表明经平均终末期1.5小时后，苯丁酸氮芥从血浆中消失，尿中排泄水平低。口服或静注C14标记的苯丁酸氮芥后，尿中高放射活性显示本品口服经胃肠道吸收良好。12位患者口服0.2mg／kg的苯丁酸氮芥后，平均血药浓度峰值为492±160ng／ml，达峰时间为给药后的0.25至2小时。平均终末血浆药物消除半衰期为1.3±0.5／小时(±SD)。苯丁酸氮芥的人体代谢途径与实验动物相似，都包括丁酸侧链的β氧化作用，本品主要的代谢产物为双-2-氯乙基-2（4-氨基苯基)乙酸[苯乙酸氮芥（弛AM)）。苯丁酸氮芥及其代谢物广泛结合血浆和组织中的蛋白。在体外，99％苯丁酸氮芥与血浆蛋白结合，尤其是白蛋白。一项研究中，有12位患者口服0.2mg/kg体重的苯丁酸氮芥，PAAM的平均血药迭峰时间为1至3小时，峰浓度为306±73ng／ml。平均血浆药物终末消除半衰期为1.8±0.4小时，PAAM在烷基化作用中所起的作用非常显著，其平均药时曲线下面积(AUC)大约是苯丁酸氮芥的1.33倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '主要成份', '<p>\r\n    化学名称：地诺前列酮(前列腺素E<sub>2</sub>)<br/>化学结构式：<br/>分子式；C<sub>2</sub>0H<sub>32</sub>O<sub>5</sub><br/>分子量：352.5\r\n</p>', '化学名称：地诺前列酮(前列腺素E2)\r\n化学结构式：\r\n分子式；C20H32O5\r\n分子量：352.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '适应症', '本品适用于妊娠足月(从妊娠第38周开始)时促宫颈成熟，其宫颈Bishop评分小于或等于6分，单胎头先露，有引产指征且无母婴禁忌症。Bishop须使用(1964)妇产科学，24(2)，266-268页所列方法。', '本品适用于妊娠足月(从妊娠第38周开始)时促宫颈成熟，其宫颈Bishop评分小于或等于6分，单胎头先露，有引产指征且无母婴禁忌症。Bishop须使用(1964)妇产科学，24(2)，266-268页所列方法。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '用法用量', '<p>\r\n    欣普贝生自冰箱冷冻室取出后，直接置入阴道。<br/>放置方法：如图<br/><br/>1)勿将栓剂自回复装置中取出。将栓剂放在后穹窿处，可使用少量水溶性润滑剂以助放置。<br/>2)为确保栓剂位置适宜，将其旋转90℃使其横置在穹窿处。<br/>3)在阴道外留有一定长度(2-75px)的带子以便取出。<br/>4)放入后，确保病人卧床休息20到30分钟。<br/>5)由于前列腺素E<sub>2</sub>将在24小时内持续释放，应定时监测宫缩和胎儿情况。<br/>6)取出：轻拉终止带，栓剂可快速方便的取出。<br/>7)如果在24需小时内仍未达到充分的宫颈成熟，也应该取出本品。<br/>8)对于取出本品后使用催产素，推荐的给药间隔为至少30分钟。<br/>剂量：使用一枚栓剂通常足以达到宫颈成熟。<br/>当宫颈完全成熟或出现下列情况时栓剂应予取出终止给药：<br/>1．临产基于使用本品引产的目的,临产定义为出现每3分钟一次的规律性疼痛的宫缩，不考虑宫颈变化。<br/>使用欣普贝生后，一旦有了规律性的子宫收缩，只要欣普贝生仍然留在原位，地诺前列酮仍将持续释放，宫缩的频率及程度将不会减轻。对于产妇，尤其是经产妇，有时发生了规律性的子宫收缩，宫颈可无明显的变化。只有当宫缩持续存在时，宫颈才会发生消失和扩张。<br/>因此，如果已经有规律性的子宫收缩，为避免欣普贝生留于原位造成子宫过度刺激的风险，建议不管宫颈状态如何，应取出本品。<br/>2．自然破膜或人工破膜。<br/>3．出现有任何子宫过度刺激或子宫强直性收缩的迹象。<br/>4．胎儿宫内窘迫的证据。<br/>5．产妇对地诺前列酮发生系统性不良反应的症状，如：恶心、呕吐、低血压和心动过速。<br/>6．至少在开始静脉内滴注催产素前30分钟。\r\n</p>', '欣普贝生自冰箱冷冻室取出后，直接置入阴道。\r\n放置方法：如图\r\n\r\n1)勿将栓剂自回复装置中取出。将栓剂放在后穹窿处，可使用少量水溶性润滑剂以助放置。\r\n2)为确保栓剂位置适宜，将其旋转90℃使其横置在穹窿处。\r\n3)在阴道外留有一定长度(2-75px)的带子以便取出。\r\n4)放入后，确保病人卧床休息20到30分钟。\r\n5)由于前列腺素E2将在24小时内持续释放，应定时监测宫缩和胎儿情况。\r\n6)取出：轻拉终止带，栓剂可快速方便的取出。\r\n7)如果在24需小时内仍未达到充分的宫颈成熟，也应该取出本品。\r\n8)对于取出本品后使用催产素，推荐的给药间隔为至少30分钟。\r\n剂量：使用一枚栓剂通常足以达到宫颈成熟。\r\n当宫颈完全成熟或出现下列情况时栓剂应予取出终止给药：\r\n1．临产基于使用本品引产的目的,临产定义为出现每3分钟一次的规律性疼痛的宫缩，不考虑宫颈变化。\r\n使用欣普贝生后，一旦有了规律性的子宫收缩，只要欣普贝生仍然留在原位，地诺前列酮仍将持续释放，宫缩的频率及程度将不会减轻。对于产妇，尤其是经产妇，有时发生了规律性的子宫收缩，宫颈可无明显的变化。只有当宫缩持续存在时，宫颈才会发生消失和扩张。\r\n因此，如果已经有规律性的子宫收缩，为避免欣普贝生留于原位造成子宫过度刺激的风险，建议不管宫颈状态如何，应取出本品。\r\n2．自然破膜或人工破膜。\r\n3．出现有任何子宫过度刺激或子宫强直性收缩的迹象。\r\n4．胎儿宫内窘迫的证据。\r\n5．产妇对地诺前列酮发生系统性不良反应的症状，如：恶心、呕吐、低血压和心动过速。\r\n6．至少在开始静脉内滴注催产素前30分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '不良反应', '已报道在地诺前列酮阴道给药期间或之后可出现胎心监护(CTG)的改变和非特异性胎儿窘迫，增加子宫收缩和子宫高张收缩伴或不伴胎儿窘迫的可能性，如在使用催产素之前没有取出地诺前列酮，将会增加子宫过度刺激的风险，因为已知前列腺素有潜在的增加催产素对子宫张力的作用。<br/><br/>频率<br/><br/><br/>MedDRA*系统器官分级<br/><br/><br/>不良反应事件(MedDRA*首选的术语)<br/><br/><br/>常见的(&gt;1/100，&lt;1/10)<br/><br/><br/>妊娠，产褥期和围产期疾病<br/><br/><br/>影响胎儿的异常分娩、胎心率异常、胎儿窘迫综合征、子宫张力过高<br/><br/><br/>少见的(&gt;1/1000，&lt;1/100)<br/><br/><br/>胃肠道疾病<br/><br/><br/>恶心、呕吐和腹泻<br/><br/><br/>罕见的(&gt;1/10000<span style=', '已报道在地诺前列酮阴道给药期间或之后可出现胎心监护(CTG)的改变和非特异性胎儿窘迫，增加子宫收缩和子宫高张收缩伴或不伴胎儿窘迫的可能性，如在使用催产素之前没有取出地诺前列酮，将会增加子宫过度刺激的风险，因为已知前列腺素有潜在的增加催产素对子宫张力的作用。<br/><br/>频率<br/><br/><br/>MedDRA*系统器官分级<br/><br/><br/>不良反应事件(MedDRA*首选的术语)<br/><br/><br/>常见的(&gt;1/100，&lt;1/10)<br/><br/><br/>妊娠，产褥期和围产期疾病<br/><br/><br/>影响胎儿的异常分娩、胎心率异常、胎儿窘迫综合征、子宫张力过高<br/><br/><br/>少见的(&gt;1/1000，&lt;1/100)<br/><br/><br/>胃肠道疾病<br/><br/><br/>恶心、呕吐和腹泻<br/><br/><br/>罕见的(&gt;1/10000<span style=', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '主要成份', '当归、黄芪。辅料为：蔗糖、山梨酸。', '当归、黄芪。辅料为：蔗糖、山梨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '适应症', '补养气血。适用于气血两虚证。', '补养气血。适用于气血两虚证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '用法用量', '口服。一次10毫升，一日2次。', '口服。一次10毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '注意事项', '1.忌油腻食物。<br/>2.高血压患者慎用。<br/>3.本品宜饭前服用。<br/>4.月经提前量多，色深红或经前、经期腹痛拒按，乳房胀痛者不宜服用。<br/>5.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.高血压患者慎用。<br/>3.本品宜饭前服用。<br/>4.月经提前量多，色深红或经前、经期腹痛拒按，乳房胀痛者不宜服用。<br/>5.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '主要成份', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '适应症', ' 滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。<br/>', ' <br/>滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '用法用量', '口服，一次8丸，一日3次。', '口服，一次8丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '注意事项', '1.忌辛辣食物。<br/>2.不宜在服药期间服感冒药。<br/>3.服药期间出现食欲不振，胃脘不适，大便稀，腹痛等症状时，应去医院就诊。<br/>4.服药2周后症状未改善，应去医院就诊。<br/>5.按照用法用量服用，孕妇、小儿应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣食物。<br/>2.不宜在服药期间服感冒药。<br/>3.服药期间出现食欲不振，胃脘不适，大便稀，腹痛等症状时，应去医院就诊。<br/>4.服药2周后症状未改善，应去医院就诊。<br/>5.按照用法用量服用，孕妇、小儿应在医师指导下服用。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '主要成份', '<p>\r\n    本品主要成分为炎琥宁\r\n</p>\r\n<p>\r\n    化学名称：14-脱羟-11，12-二脱氢穿心莲内酯-3，19-二琥珀酸半酯钾钠盐一水物。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式:C<sub>28</sub>H<sub>34</sub>KNaO<sub>10</sub>・H<sub>2</sub>O\r\n</p>\r\n<p>\r\n    分子量:610.68\r\n</p>\r\n<p>\r\n    本品辅料为：磷酸二氢钠、磷酸氢二钠、依地酸二钠、L-半胱氨酸盐酸盐。\r\n</p>', '本品主要成分为炎琥宁\r\n\r\n化学名称：14-脱羟-11，12-二脱氢穿心莲内酯-3，19-二琥珀酸半酯钾钠盐一水物。\r\n\r\n化学结构式：\r\n\r\n分子式:C28H34KNaO10・H2O\r\n\r\n分子量:610.68\r\n\r\n本品辅料为：磷酸二氢钠、磷酸氢二钠、依地酸二钠、L-半胱氨酸盐酸盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '适应症', '适用于病毒性肺炎和病毒性上呼吸道感染。', '适用于病毒性肺炎和病毒性上呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '用法用量', '肌内注射：一次40～80mg，一日1～2次。静脉滴注：用5%葡萄糖注射液或5%葡萄糖氯化钠注射液溶解稀释后滴注,一日0.16～0.4g，一日1～2次。小儿酌减或遵医嘱', '肌内注射：一次40～80mg，一日1～2次。静脉滴注：用5%葡萄糖注射液或5%葡萄糖氯化钠注射液溶解稀释后滴注,一日0.16～0.4g，一日1～2次。小儿酌减或遵医嘱', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '不良反应', '关于炎琥宁临床应用文献报道较少，偶见皮疹等过敏反应。<br/>炎琥宁与穿琥宁在体内活性代谢物为同一物质，文献报道穿琥宁上市后观察到的不良反应有：<br/>1.过敏反应  可表现为皮疹、瘙痒、斑丘疹、严重甚至呼吸困难、水肿、过敏性休克，多在首次用药出现；<br/>2.消化道反应  恶心、呕吐、腹痛、腹泻，也有肝功能损害报道；<br/>3.血液系统反应  可见白细胞减少、血小板减少、紫癜等；<br/>4.致热原样反应  寒战、高热，甚至头晕、胸闷、心悸、心动过速、血压下降等。', '关于炎琥宁临床应用文献报道较少，偶见皮疹等过敏反应。<br/>炎琥宁与穿琥宁在体内活性代谢物为同一物质，文献报道穿琥宁上市后观察到的不良反应有：<br/>1.过敏反应  可表现为皮疹、瘙痒、斑丘疹、严重甚至呼吸困难、水肿、过敏性休克，多在首次用药出现；<br/>2.消化道反应  恶心、呕吐、腹痛、腹泻，也有肝功能损害报道；<br/>3.血液系统反应  可见白细胞减少、血小板减少、紫癜等；<br/>4.致热原样反应  寒战、高热，甚至头晕、胸闷、心悸、心动过速、血压下降等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '禁忌', '1.对本品中任何成份过敏者禁用。<br/>2.孕妇禁用。', '1.对本品中任何成份过敏者禁用。<br/>2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '配伍禁忌', '1.本品忌与酸、碱性药物或含有亚硫酸氢钠，焦亚硫酸钠为抗氧剂的药物配伍。<br/>2.本品不宜与氨基糖苷类、喹喏酮类药物配伍。', '1.本品忌与酸、碱性药物或含有亚硫酸氢钠，焦亚硫酸钠为抗氧剂的药物配伍。<br/>2.本品不宜与氨基糖苷类、喹喏酮类药物配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '注意事项', '1.在使用过程中如有发热、气短现象，应立即停止用药。<br/>2.一旦出现过敏性休克表现，立即采取相应的急救措施。<br/>3.本品需输注前新鲜配制，药物性状发生改变时禁用。<br/>4.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>5.同时使用其他药品，请告知医生。<br/>6.请放置于儿童不能够触及的地方。', '1.在使用过程中如有发热、气短现象，应立即停止用药。<br/>2.一旦出现过敏性休克表现，立即采取相应的急救措施。<br/>3.本品需输注前新鲜配制，药物性状发生改变时禁用。<br/>4.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>5.同时使用其他药品，请告知医生。<br/>6.请放置于儿童不能够触及的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '妊娠及哺乳期妇女用药', '本品对胎盘绒毛滋养叶细胞有细胞毒作用，动物试验提示有抗早、中孕作用，故孕妇禁用。', '本品对胎盘绒毛滋养叶细胞有细胞毒作用，动物试验提示有抗早、中孕作用，故孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '儿童用药', '小儿酌减，或遵医嘱。', '小儿酌减，或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '老年人用药', '慎用或遵医嘱。', '慎用或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '药理作用', '1.药理作用本品系植物穿心莲提取物――穿心莲内酯经酯化、脱水、成盐精制而成的脱水穿心莲内酯琥珀酸半酯钾钠盐，与穿琥宁在体内活性代谢物为同一物质（穿琥宁为穿心莲内酯半酯单钾盐）。穿心莲内酯非临床药理研究表明：（1）本品对细菌内毒素引起发热的家兔有较强的解热作用，能促进发热的消退，作用迅速并可维持4小时以上；（2）本品能对抗由二甲苯或组织胺所引起毛细血管壁通透性增高；（3）本品能缩短戊巴比妥钠引起的小白鼠睡眠潜伏期，延长其睡眠时间，还能加强阈下量的戊巴比妥钠作用，引起小白鼠睡眠，该实验结果提示本品有明显的镇静作用；（4）本品能明显地促进大白鼠肾上腺皮质功能，增加机体对病原体感染的应急能力；（5）临床病原学诊断实验和组织培养灭活试验显示本品体外对流感病毒甲Ⅰ型、甲Ⅲ型、肺炎腺病毒（Adv）Ⅲ型、Ⅳ型，肠合胞病毒及呼吸道合胞病毒（Rsv）均有一定灭活作用。2.毒理研究本品静注和腹腔注射LD50分别为600±20mg/kg和675±30mg/kg。给大白鼠腹腔注射本品，剂量分别为36和84mg/kg,每日一次，连续10日，结果在上述剂量下本品对动物生长、食欲、毛色、活动、肝肾功及主要脏器病检等均无明显影响。同品种动物试验中肌肉注射给药可见局部刺激反应。', '1.药理作用本品系植物穿心莲提取物――穿心莲内酯经酯化、脱水、成盐精制而成的脱水穿心莲内酯琥珀酸半酯钾钠盐，与穿琥宁在体内活性代谢物为同一物质（穿琥宁为穿心莲内酯半酯单钾盐）。穿心莲内酯非临床药理研究表明：（1）本品对细菌内毒素引起发热的家兔有较强的解热作用，能促进发热的消退，作用迅速并可维持4小时以上；（2）本品能对抗由二甲苯或组织胺所引起毛细血管壁通透性增高；（3）本品能缩短戊巴比妥钠引起的小白鼠睡眠潜伏期，延长其睡眠时间，还能加强阈下量的戊巴比妥钠作用，引起小白鼠睡眠，该实验结果提示本品有明显的镇静作用；（4）本品能明显地促进大白鼠肾上腺皮质功能，增加机体对病原体感染的应急能力；（5）临床病原学诊断实验和组织培养灭活试验显示本品体外对流感病毒甲Ⅰ型、甲Ⅲ型、肺炎腺病毒（Adv）Ⅲ型、Ⅳ型，肠合胞病毒及呼吸道合胞病毒（Rsv）均有一定灭活作用。2.毒理研究本品静注和腹腔注射LD50分别为600±20mg/kg和675±30mg/kg。给大白鼠腹腔注射本品，剂量分别为36和84mg/kg,每日一次，连续10日，结果在上述剂量下本品对动物生长、食欲、毛色、活动、肝肾功及主要脏器病检等均无明显影响。同品种动物试验中肌肉注射给药可见局部刺激反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '主要成份', '虎杖、炒白芍、仙鹤草、地黄、鸡血藤、熟地黄、墨旱莲、太子参。', '虎杖、炒白芍、仙鹤草、地黄、鸡血藤、熟地黄、墨旱莲、太子参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '适应症', '滋阴养血，清热凉血。用于阴虚血热所致的出血；血小板减少症见上述症候者。', '滋阴养血，清热凉血。用于阴虚血热所致的出血；血小板减少症见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '用法用量', '口服。一次25-30ml，一日3次，小儿酌减或遵医嘱。', '口服。一次25-30ml，一日3次，小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '主要成份', '淫羊藿、黄芪、蒲黄、车前草、川牛膝。', '淫羊藿、黄芪、蒲黄、车前草、川牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '适应症', '补肾益气，化瘀通淋。用于肾脾双虚，气滞血瘀，前列腺增生，慢性前列腺炎；面色晃白，神疲乏力，腰膝疲软无力，小腹坠胀，小便不爽，点滴不出，或尿频、尿急、尿道涩痛。', '补肾益气，化瘀通淋。用于肾脾双虚，气滞血瘀，前列腺增生，慢性前列腺炎；面色晃白，神疲乏力，腰膝疲软无力，小腹坠胀，小便不爽，点滴不出，或尿频、尿急、尿道涩痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '用法用量', '口服，一次5粒，一日3次。', '口服，一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '主要成份', '金樱根、菝葜、羊开口、金沙藤、积雪草。', '金樱根、菝葜、羊开口、金沙藤、积雪草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '适应症', '清热解毒，利湿通淋，益肾。用于下焦湿热所致的热淋、小便短赤、淋沥涩痛、<br/>尿急频数；急慢性肾盂肾炎、膀胱炎、尿路感染见上述证候者；慢性非细菌性前列腺炎肾<br/>虚湿热下注证。', '清热解毒，利湿通淋，益肾。用于下焦湿热所致的热淋、小便短赤、淋沥涩痛、<br/>尿急频数；急慢性肾盂肾炎、膀胱炎、尿路感染见上述证候者；慢性非细菌性前列腺炎肾<br/>虚湿热下注证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '用法用量', '口服。(1)慢性非细菌性前列腺炎：一次3片，一日3次。疗程为4周。(2)其他适<br/>应症：一次3片，一日3-4次。', '口服。(1)慢性非细菌性前列腺炎：一次3片，一日3次。疗程为4周。(2)其他适<br/>应症：一次3片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '不良反应', '偶见血清丙氨酸氨基转移酶(ALT)、血清门冬氨酸氨基转移酶(AST)轻度升高，血尿素氮(BUN)轻度升高，血自细胞(WBC)轻度降低。', '偶见血清丙氨酸氨基转移酶(ALT)、血清门冬氨酸氨基转移酶(AST)轻度升高，血尿素氮(BUN)轻度升高，血自细胞(WBC)轻度降低。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '注意事项', '用药期间请注意肝、肾功能的监测。', '用药期间请注意肝、肾功能的监测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '主要成份', '本品主要成份为拉西地平，其化学名称为：（±）2,6-二甲基-4-｛2-［（E）-2（叔丁氧羰基）-乙烯基］苯基｝-1,4-二氢-3,5-吡啶二羧酸二乙酯。<br/>化学结构式：<br/>分子式：C26H33NO6<br/>分子量：455.59', '本品主要成份为拉西地平，其化学名称为：（±）2,6-二甲基-4-｛2-［（E）-2（叔丁氧羰基）-乙烯基］苯基｝-1,4-二氢-3,5-吡啶二羧酸二乙酯。<br/>化学结构式：<br/>分子式：C26H33NO6<br/>分子量：455.59', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '适应症', '单独使用或与其他抗高血压的药物，如β-阻滞剂，利尿药和血管紧张素转化酶抑制剂合用，治疗高血压。', '单独使用或与其他抗高血压的药物，如β-阻滞剂，利尿药和血管紧张素转化酶抑制剂合用，治疗高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '用法用量', '初始剂量为每日一次，每次2 mg。每日应在同一时间服用，最好是在早晨。 对于高血压的治疗方案应根据病情的严重程度及个体的差异来调整。当给予初始剂量后充分的时间内未达到有效治疗效果时，剂量可增至4mg/次/日，如果必要，可增至6mg/次/日。实际上，该剂量调整时间相隔不应少于3-4周，除非病情较重，需要迅速增加剂量。每日应在同一时间内服用本品，最好是在早晨，可与食物或不与食物同服。<br/>肝脏损伤：对于肝损伤的患者无需调整剂量。<br/>肾脏损伤：因拉西地平不经肾脏排泄，因此对于肾损伤患者无需调整剂量。<br/>老年患者：无需调整剂量。本品可用于长期治疗。', '初始剂量为每日一次，每次2 mg。每日应在同一时间服用，最好是在早晨。 对于高血压的治疗方案应根据病情的严重程度及个体的差异来调整。当给予初始剂量后充分的时间内未达到有效治疗效果时，剂量可增至4mg/次/日，如果必要，可增至6mg/次/日。实际上，该剂量调整时间相隔不应少于3-4周，除非病情较重，需要迅速增加剂量。每日应在同一时间内服用本品，最好是在早晨，可与食物或不与食物同服。<br/>肝脏损伤：对于肝损伤的患者无需调整剂量。<br/>肾脏损伤：因拉西地平不经肾脏排泄，因此对于肾损伤患者无需调整剂量。<br/>老年患者：无需调整剂量。本品可用于长期治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '不良反应', '大规模的临床研究获得的数据已用于确定从非常常见到不常见的各类不良事件发生频率。不良事件发生率定义为：非常常见(≥1/10)，常见（≥1/100且<1/10），不常见(≥1/1000且<1/100)．罕见(≥1/10000且<1/1000)，非常罕见(<1/10000)。拉西地平通常耐受性良好。个别病例可出现轻微副作用，这与已知的周围血管扩张的药理作用有关。<br/>这些用#表明的副作用通常是暂时的，通常会随继续服用相同剂量的拉西地平分散片而消失。<br/>常见：头痛#、头晕#、心悸#、皮肤潮红#、胃肠道不适、恶心、皮疹、多尿、无力，水肿#、可逆性碱性磷脂酶升高（临床显著增加不常见）。<br/>不常见：心绞痛恶化（与其它二氢吡啶一样，偶有出现心绞痛的恶化的报道，特别是在治疗开始时。最易发生在有症状的心肌缺血患者）、牙龈增生。<br/>罕见：血管水肿、荨麻疹。<br/>非常罕见：震颤。', '大规模的临床研究获得的数据已用于确定从非常常见到不常见的各类不良事件发生频率。不良事件发生率定义为：非常常见(≥1/10)，常见（≥1/100且<1/10），不常见(≥1/1000且<1/100)．罕见(≥1/10000且<1/1000)，非常罕见(<1/10000)。拉西地平通常耐受性良好。个别病例可出现轻微副作用，这与已知的周围血管扩张的药理作用有关。<br/>这些用#表明的副作用通常是暂时的，通常会随继续服用相同剂量的拉西地平分散片而消失。<br/>常见：头痛#、头晕#、心悸#、皮肤潮红#、胃肠道不适、恶心、皮疹、多尿、无力，水肿#、可逆性碱性磷脂酶升高（临床显著增加不常见）。<br/>不常见：心绞痛恶化（与其它二氢吡啶一样，偶有出现心绞痛的恶化的报道，特别是在治疗开始时。最易发生在有症状的心肌缺血患者）、牙龈增生。<br/>罕见：血管水肿、荨麻疹。<br/>非常罕见：震颤。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '药物过量', '尚无服用本品过量的病例。服用本品过量最可能发生的问题是外周血管舒张过度所致低血压和心动过速。理论上，可能发生心动过缓或房室传导时间延长。无特殊解毒方法，通用标准措施为监测心功能，给予适当的支持和治疗措施。', '尚无服用本品过量的病例。服用本品过量最可能发生的问题是外周血管舒张过度所致低血压和心动过速。理论上，可能发生心动过缓或房室传导时间延长。无特殊解毒方法，通用标准措施为监测心功能，给予适当的支持和治疗措施。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '禁忌', '对本品任何成份过敏者。 同其他二氢吡啶类药物，拉西地平禁用于严重主动脉瓣狭窄病人。', '对本品任何成份过敏者。 同其他二氢吡啶类药物，拉西地平禁用于严重主动脉瓣狭窄病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '配伍禁忌', '本品与其他有降压作用的药物，包括抗高血压药物如利尿剂、β-阻滞剂或血管紧张素转化酶抑制剂合用，可能产生附加的降压的作用。与西咪替丁合用可增加本品的血药浓度度。拉西地平与白蛋白和a-1-糖蛋白高度结合（结合率>95％)。拉西地平与常用抗高血压药物如β-阻滞剂、利尿剂合用，或与地高辛、甲苯磺丁脲或华法林合用时，无特殊相互作用。与其它二氢吡啶相似，拉西地平不能与葡萄柚汁同服，因其生物利用度会改变。对于服用环孢素的肾移植患者，临床试验表明，拉西地平可以逆转由环孢素因引起的肾血流量及肾小球率过滤的减少。已知拉西地平了通过细胞色素CYP3A4代谢，因此，合用CYP3A4抑制剂和诱导剂可能会影响拉西地平的代谢和清除。', '本品与其他有降压作用的药物，包括抗高血压药物如利尿剂、β-阻滞剂或血管紧张素转化酶抑制剂合用，可能产生附加的降压的作用。与西咪替丁合用可增加本品的血药浓度度。拉西地平与白蛋白和a-1-糖蛋白高度结合（结合率>95％)。拉西地平与常用抗高血压药物如β-阻滞剂、利尿剂合用，或与地高辛、甲苯磺丁脲或华法林合用时，无特殊相互作用。与其它二氢吡啶相似，拉西地平不能与葡萄柚汁同服，因其生物利用度会改变。对于服用环孢素的肾移植患者，临床试验表明，拉西地平可以逆转由环孢素因引起的肾血流量及肾小球率过滤的减少。已知拉西地平了通过细胞色素CYP3A4代谢，因此，合用CYP3A4抑制剂和诱导剂可能会影响拉西地平的代谢和清除。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '注意事项', '特异性研究显示，拉西地平不影响窦房结的自律性，不会导致房室结内传导时间延长。但应注意钙离子拮抗剂理论上对窦房结和房室结活性的影响。因此，窦房结和房室结活性异常患者慎用本品。正如报道的其他二氢吡啶类钙通道拮抗剂，拉西地平应谨慎应用于先天性或已确认的获得性QT延长的患者。同时服用已知可延迟QT间期的药物，如I型和III型心律失常，三环类抗抑郁剂，某些抗精神病药物，抗生素（如红霉素）和某些抗组胺药（如特非那定）的患者，应慎用拉西地平。与其它钙离子拮抗剂一样，心脏储备能力差的患者慎用本品。与其它二氢吡啶类钙离子拮抗剂一样，患有不稳定心绞痛的患者服用本品应小心。新近曾发生心肌梗死的患者慎用本品。由于肝功能损伤的患者服用本品可能出现抗高血压的作用被加强，因此肝功能损伤患者慎用本品。没有证据显示拉西地平降低糖耐量或改变糖尿病的控制。', '特异性研究显示，拉西地平不影响窦房结的自律性，不会导致房室结内传导时间延长。但应注意钙离子拮抗剂理论上对窦房结和房室结活性的影响。因此，窦房结和房室结活性异常患者慎用本品。正如报道的其他二氢吡啶类钙通道拮抗剂，拉西地平应谨慎应用于先天性或已确认的获得性QT延长的患者。同时服用已知可延迟QT间期的药物，如I型和III型心律失常，三环类抗抑郁剂，某些抗精神病药物，抗生素（如红霉素）和某些抗组胺药（如特非那定）的患者，应慎用拉西地平。与其它钙离子拮抗剂一样，心脏储备能力差的患者慎用本品。与其它二氢吡啶类钙离子拮抗剂一样，患有不稳定心绞痛的患者服用本品应小心。新近曾发生心肌梗死的患者慎用本品。由于肝功能损伤的患者服用本品可能出现抗高血压的作用被加强，因此肝功能损伤患者慎用本品。没有证据显示拉西地平降低糖耐量或改变糖尿病的控制。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '妊娠及哺乳期妇女用药', '尚无拉西地平用于孕妇的安全性数据。<br/>动物实验显示拉西地平没有致畸性和对生长的损害。（参见[药理毒理]）<br/>动物乳汁分泌实验表明，拉西地平（或其代谢物）可泌入乳汁。<br/>妊娠和哺乳期间，需要对患者权衡利弊后再考虑用药。（参见[药理毒理]）<br/>应考虑本品在孕晚期引起子宫肌肉松弛的可能性。', '尚无拉西地平用于孕妇的安全性数据。<br/>动物实验显示拉西地平没有致畸性和对生长的损害。（参见[药理毒理]）<br/>动物乳汁分泌实验表明，拉西地平（或其代谢物）可泌入乳汁。<br/>妊娠和哺乳期间，需要对患者权衡利弊后再考虑用药。（参见[药理毒理]）<br/>应考虑本品在孕晚期引起子宫肌肉松弛的可能性。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '儿童用药', '尚无儿童使用本品的经验。', '尚无儿童使用本品的经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '老年人用药', '参见[用法用量]。', '参见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '药理作用', '1.药理：本品为特异性高效钙离子拮抗剂，对于血管平滑肌的钙通道具有高度选择性。其主要作用为扩张外周小动脉，减少外周血管阻力和降低血压。健康志愿者口服4mg的拉西地平后，可观察到QTc间期的轻度延长。欧洲一项为期四年的随机、双盲ELSA临床研究（欧洲拉西地平用于动脉粥样硬化临床研究）显示，服用拉西地平的患者超声检查颈动脉内膜-中膜厚度（IMT）有明显改善。<br/>2.毒理：通过对Sparague-Dawley鼠及Beagle狗78周的急性、亚急性、慢性毒理研究显示，最大重复剂量：鼠为32mg/kg(1个月）或20mg/kg（6个月）。狗为8.5mg/kg（1个月）或5mg/kg（6个月）。与本品药效性相关的变化包括心肌收缩力降低和齿龈增生，及大鼠便秘。以上作用是可逆的。<br/>妊娠大鼠或家兔中给予拉西地平后没有发现发育毒性迹象。大鼠中进行的生育和生殖研究显示，在母体毒性剂量下可见胚胎毒性，并且与预期的钙通道拮抗剂对子宫肌层的药理学活性一致，在高剂量下可见妊娠期延长和分娩困难。药理学已知钙通道拮抗剂有干扰分娩时子宫肌层正常功能的作用，导致其收缩力下降。<br/>一组体外和体内检测显示拉西地平没有遗传毒性。拉西地平在小鼠中没有致癌性。与其它钙通道拮抗剂一样，在大鼠的致癌性研究中发现睾丸良性间质细胞瘤的发生率增高。不过认为在大鼠中发生间质细胞增生和腺瘤所涉及的内分泌机制与人体不相关。', '1.药理：本品为特异性高效钙离子拮抗剂，对于血管平滑肌的钙通道具有高度选择性。其主要作用为扩张外周小动脉，减少外周血管阻力和降低血压。健康志愿者口服4mg的拉西地平后，可观察到QTc间期的轻度延长。欧洲一项为期四年的随机、双盲ELSA临床研究（欧洲拉西地平用于动脉粥样硬化临床研究）显示，服用拉西地平的患者超声检查颈动脉内膜-中膜厚度（IMT）有明显改善。<br/>2.毒理：通过对Sparague-Dawley鼠及Beagle狗78周的急性、亚急性、慢性毒理研究显示，最大重复剂量：鼠为32mg/kg(1个月）或20mg/kg（6个月）。狗为8.5mg/kg（1个月）或5mg/kg（6个月）。与本品药效性相关的变化包括心肌收缩力降低和齿龈增生，及大鼠便秘。以上作用是可逆的。<br/>妊娠大鼠或家兔中给予拉西地平后没有发现发育毒性迹象。大鼠中进行的生育和生殖研究显示，在母体毒性剂量下可见胚胎毒性，并且与预期的钙通道拮抗剂对子宫肌层的药理学活性一致，在高剂量下可见妊娠期延长和分娩困难。药理学已知钙通道拮抗剂有干扰分娩时子宫肌层正常功能的作用，导致其收缩力下降。<br/>一组体外和体内检测显示拉西地平没有遗传毒性。拉西地平在小鼠中没有致癌性。与其它钙通道拮抗剂一样，在大鼠的致癌性研究中发现睾丸良性间质细胞瘤的发生率增高。不过认为在大鼠中发生间质细胞增生和腺瘤所涉及的内分泌机制与人体不相关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '药代动力学', '本品口服从胃肠道吸收迅速。大部分在肝脏发生首过效应。绝对生物利用度平均约为10％。30~150分钟可达到血浆峰浓度。吸收后95％药物与蛋白结合，主要是白蛋白及a-1-糖蛋白。拉西地平主要经肝脏代谢（P450，CYP3A4），代谢产物主要为吡啶类似物及羧酸类似物，2种为吡啶类，2种为羧酸类，几乎没有药效活性，即使有活性也很低。没有任何证据表明拉西地平诱导或抑制肝酶活性。给药剂量的70％以代谢物形式从粪便排泄，其余代谢物存在于尿液中。拉西地平在稳态时平均终末半衰期为13~19小时。', '本品口服从胃肠道吸收迅速。大部分在肝脏发生首过效应。绝对生物利用度平均约为10％。30~150分钟可达到血浆峰浓度。吸收后95％药物与蛋白结合，主要是白蛋白及a-1-糖蛋白。拉西地平主要经肝脏代谢（P450，CYP3A4），代谢产物主要为吡啶类似物及羧酸类似物，2种为吡啶类，2种为羧酸类，几乎没有药效活性，即使有活性也很低。没有任何证据表明拉西地平诱导或抑制肝酶活性。给药剂量的70％以代谢物形式从粪便排泄，其余代谢物存在于尿液中。拉西地平在稳态时平均终末半衰期为13~19小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '主要成份', '主要成分及化学名称：5’-氧化脯氨酰-L-组氨酰-L-色氨酰-L-丝氨酰-L-酪氨酰-甘氨酰-L-亮氨酰-L-精氨酰-L-脯氨酰-甘氨酰胺<br/>其结构式：<br/>分子式：C55H75N17O13<br/>分子量：1182.33<br/>所用辅料为右旋糖酐20、甘露醇、注射用水。', '主要成分及化学名称：5’-氧化脯氨酰-L-组氨酰-L-色氨酰-L-丝氨酰-L-酪氨酰-甘氨酰-L-亮氨酰-L-精氨酰-L-脯氨酰-甘氨酰胺<br/>其结构式：<br/>分子式：C55H75N17O13<br/>分子量：1182.33<br/>所用辅料为右旋糖酐20、甘露醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '适应症', '本品适用于鉴别诊断男性或女性由于下丘脑或垂体功能低下所引起的生育障碍：性腺萎缩性的性腺功能不足、乳溢性闭经、原发和继发性闭经、绝经和早熟绝经、垂体肿瘤、垂体的器官损伤和事实上的下丘脑功能障碍等。', '本品适用于鉴别诊断男性或女性由于下丘脑或垂体功能低下所引起的生育障碍：性腺萎缩性的性腺功能不足、乳溢性闭经、原发和继发性闭经、绝经和早熟绝经、垂体肿瘤、垂体的器官损伤和事实上的下丘脑功能障碍等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '用法用量', '静脉注射。临用时每瓶用2 ml灭菌生理盐水溶解，女性一次25μg，男性一次100μg。在注入0分钟及注入后25分钟、45分钟、90分钟、180分钟时各抽血3ml，取血清保存，进行放免测法测定LH及FSH值，从而进行鉴别诊断。', '静脉注射。临用时每瓶用2 ml灭菌生理盐水溶解，女性一次25μg，男性一次100μg。在注入0分钟及注入后25分钟、45分钟、90分钟、180分钟时各抽血3ml，取血清保存，进行放免测法测定LH及FSH值，从而进行鉴别诊断。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '不良反应', '注射部位瘙痒、疼痛或肿胀及全身性或局部性过敏、腹部或胃部不适；骨质疏松，血栓性静脉炎及性欲减退等。', '注射部位瘙痒、疼痛或肿胀及全身性或局部性过敏、腹部或胃部不适；骨质疏松，血栓性静脉炎及性欲减退等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '禁忌', '孕妇、激素依赖性肿瘤患者及对本品过敏者禁用。', '孕妇、激素依赖性肿瘤患者及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '配伍禁忌', '使用本品的患者，不宜同时接受直接影响垂体分泌促性激素的药物。', '使用本品的患者，不宜同时接受直接影响垂体分泌促性激素的药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '注意事项', '1、本品注入后，先后出现LH峰，后出现FSH峰，LH峰值远强于FSH峰值。(1)正常反应：注入后25分钟-45分钟LH值上升至其基值的3倍以上，FSH增加2倍以上。(2)延迟反应：注入后120分钟-180分钟LH才达峰值。(3)低弱反应：注入后LH的峰值仅2倍或不足2倍于基值。(4)无反应：注入前后LH峰值不变或变化甚微。<br/>2、在正常经期的卵泡期给药，应做好避孕措施。<br/>3、使用本品的患者，不宜同时接受直接影响垂体分泌促性腺激素的药物。', '1、本品注入后，先后出现LH峰，后出现FSH峰，LH峰值远强于FSH峰值。(1)正常反应：注入后25分钟-45分钟LH值上升至其基值的3倍以上，FSH增加2倍以上。(2)延迟反应：注入后120分钟-180分钟LH才达峰值。(3)低弱反应：注入后LH的峰值仅2倍或不足2倍于基值。(4)无反应：注入前后LH峰值不变或变化甚微。<br/>2、在正常经期的卵泡期给药，应做好避孕措施。<br/>3、使用本品的患者，不宜同时接受直接影响垂体分泌促性腺激素的药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '药理作用', '本品是按下丘脑释放的天然促黄体激素释放激素(LHRH)的化学结构进行人工合成的十肽激素类药物。具有降低动物卵巢维生素C含量和诱发排卵的作用，显示促垂体性腺激素释放的功能。可用于诊断下丘脑-垂体-性腺功能低下的生育障碍和其他内分泌失调疾病。对试验的阳性反应显示主要是下丘脑损伤，而阴性反应则可能是垂体损伤。', '本品是按下丘脑释放的天然促黄体激素释放激素(LHRH)的化学结构进行人工合成的十肽激素类药物。具有降低动物卵巢维生素C含量和诱发排卵的作用，显示促垂体性腺激素释放的功能。可用于诊断下丘脑-垂体-性腺功能低下的生育障碍和其他内分泌失调疾病。对试验的阳性反应显示主要是下丘脑损伤，而阴性反应则可能是垂体损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '药代动力学', '静脉注射后t1/2初始相为2～10 min，终末相为10～40 min，作用时间3～5 h，在血浆中很快代谢为无活性的片段，经尿排出。', '静脉注射后t1/2初始相为2～10 min，终末相为10～40 min，作用时间3～5 h，在血浆中很快代谢为无活性的片段，经尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '主要成份', '本品的主要成份为:劳拉西泮。<br/>化学名称:7-氯-5-（2-氯苯基）-1,3-二氢-3羟基-2H-1,4-苯并二氮杂?-2-酮<br/>化学结构式:<br/>分子式:C15H10Cl2N2O2<br/>分子量:321.16', '本品的主要成份为:劳拉西泮。<br/>化学名称:7-氯-5-（2-氯苯基）-1,3-二氢-3羟基-2H-1,4-苯并二氮杂?-2-酮<br/>化学结构式:<br/>分子式:C15H10Cl2N2O2<br/>分子量:321.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '适应症', '适用于焦虑障碍的治疗或用于缓解焦虑症状及与抑郁症状相关的焦虑的短期治疗。与日常生活压力相关的焦虑或紧张，通常不需要抗焦虑药的治疗。<br/>劳拉西泮长期应用的效果即应用4个月以上的效果还未经系统的临床研究评估。医师应定期重新评估该药对个体患者的有效性。', '适用于焦虑障碍的治疗或用于缓解焦虑症状及与抑郁症状相关的焦虑的短期治疗。与日常生活压力相关的焦虑或紧张，通常不需要抗焦虑药的治疗。<br/>劳拉西泮长期应用的效果即应用4个月以上的效果还未经系统的临床研究评估。医师应定期重新评估该药对个体患者的有效性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '用法用量', '口服用药。为达到最佳疗效，应根据病人的反应对给药剂量、频度及治疗期限进行个体化调整。<br/>常规的剂量范围是每天2mg（2片）到6mg（6片），分次服用，最大剂量为睡觉前给予，每日剂量可在1mg（1片）到10mg（10片）间变动调整。<br/>对于焦虑症状，大部分患者的初始剂量为每天2mg（2片）到3mg（3片），每日两次或三次。<br/>由于焦虑或暂时性情景压力引起的失眠患者，每日剂量为2mg（2片）至4mg（4片）单次口服，通常安排在入睡前给药。<br/>对于老年患者或体弱患者，推荐的初始剂量为1mg（片）-2mg（2片）/日，分次服用，可根据需要及患者的耐受性调整用药剂量。<br/>应在必要时逐渐增加劳拉西泮的给药剂量而勿突然调整以免不良反应发生。当需要增加劳拉西泮的剂量时，在增加白天剂量之前应首先增加晚上的用药剂量。<br/>建议患者在增加剂量或突然停药前应咨询医师。', '口服用药。为达到最佳疗效，应根据病人的反应对给药剂量、频度及治疗期限进行个体化调整。<br/>常规的剂量范围是每天2mg（2片）到6mg（6片），分次服用，最大剂量为睡觉前给予，每日剂量可在1mg（1片）到10mg（10片）间变动调整。<br/>对于焦虑症状，大部分患者的初始剂量为每天2mg（2片）到3mg（3片），每日两次或三次。<br/>由于焦虑或暂时性情景压力引起的失眠患者，每日剂量为2mg（2片）至4mg（4片）单次口服，通常安排在入睡前给药。<br/>对于老年患者或体弱患者，推荐的初始剂量为1mg（片）-2mg（2片）/日，分次服用，可根据需要及患者的耐受性调整用药剂量。<br/>应在必要时逐渐增加劳拉西泮的给药剂量而勿突然调整以免不良反应发生。当需要增加劳拉西泮的剂量时，在增加白天剂量之前应首先增加晚上的用药剂量。<br/>建议患者在增加剂量或突然停药前应咨询医师。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '不良反应', '苯二氮?类药物的大多数不良反应，包括中枢神经系统作用和呼吸系统抑制作用在内，呈剂量依赖性，更严重的不良反应应发生于高剂量应用时。<br/>劳拉西泮最常见的不良反应是镇静（15.9%），其次是眩晕(6.9%)、乏力(4.2%)和步态不稳(3.4%)。镇静和步态不稳的发生率随着年龄的增长而增加。<br/>包括劳拉西泮在内的苯二氮?类药物的其它不良反应为疲劳、瞌睡、遗忘、记忆力损伤、精神错乱、定向力障碍、抑郁、抑郁暴露、脱抑制、欣快感、自杀意念/企图、共济失调、虚弱、锥体外系反应、惊厥/癫痫发作、震颤、眩晕、眼功能/视力障碍（包括复视和视物模糊）、构音障碍、发音不清、性欲改变、阳痿、性欲高潮降低；头痛、昏迷、呼吸抑制、呼吸暂停、睡眠呼吸暂停恶化、阻塞性肺病恶化；胃肠道症状包括恶心、食欲改变、便秘、黄疸、胆红素升高、肝脏转氨酶升高、碱性磷酸酯酶升高；高敏反应、过敏性/过敏样反应；皮肤症状、过敏性皮肤反应、脱发；SIADH、低钠血症；血小板减少症、粒细胞缺乏症、各类血细胞减少；低温症；以及自主神经系统表现。可能发生自相矛盾的反应包括焦虑、激动、激越、敌意、攻击性、暴怒、睡眠障碍/失眠、性唤起和幻觉。可能使血压小幅降低或发生低血压症，但通常无临床显著性，可能与应用劳拉西泮产生的抗焦虑作用相关。', '苯二氮?类药物的大多数不良反应，包括中枢神经系统作用和呼吸系统抑制作用在内，呈剂量依赖性，更严重的不良反应应发生于高剂量应用时。<br/>劳拉西泮最常见的不良反应是镇静（15.9%），其次是眩晕(6.9%)、乏力(4.2%)和步态不稳(3.4%)。镇静和步态不稳的发生率随着年龄的增长而增加。<br/>包括劳拉西泮在内的苯二氮?类药物的其它不良反应为疲劳、瞌睡、遗忘、记忆力损伤、精神错乱、定向力障碍、抑郁、抑郁暴露、脱抑制、欣快感、自杀意念/企图、共济失调、虚弱、锥体外系反应、惊厥/癫痫发作、震颤、眩晕、眼功能/视力障碍（包括复视和视物模糊）、构音障碍、发音不清、性欲改变、阳痿、性欲高潮降低；头痛、昏迷、呼吸抑制、呼吸暂停、睡眠呼吸暂停恶化、阻塞性肺病恶化；胃肠道症状包括恶心、食欲改变、便秘、黄疸、胆红素升高、肝脏转氨酶升高、碱性磷酸酯酶升高；高敏反应、过敏性/过敏样反应；皮肤症状、过敏性皮肤反应、脱发；SIADH、低钠血症；血小板减少症、粒细胞缺乏症、各类血细胞减少；低温症；以及自主神经系统表现。可能发生自相矛盾的反应包括焦虑、激动、激越、敌意、攻击性、暴怒、睡眠障碍/失眠、性唤起和幻觉。可能使血压小幅降低或发生低血压症，但通常无临床显著性，可能与应用劳拉西泮产生的抗焦虑作用相关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '药物过量', '在药品上市后的应用中，劳拉西泮的过量应用主要发生在与酒精和/或其它药物的联合用药情况。因此，在处理药物过量时应始终谨记患者可能在同时服用多种药物。苯二氮?类药物的过量症状通常表现在对中枢神经系统不同程度的抑制上，从嗜睡到昏迷。轻度症状包括嗜睡，思维混乱和自相矛盾的反应、构音障碍和昏睡。更严重的症状特别是与其他的药品或酒精同时服用时，症状可能包含运动失调，张力减退，低血压，心血管系统抑制、呼吸抑制、催眠状态，1～3度昏迷和死亡。对过量的处理推荐常规的支持疗法和对症治疗；监测患者的生命体征和对患者进行密切观察。当有抽吸危险时，不推荐应用催吐治疗。如果给药后不久或有症状的患者，可采用洗胃疗法。服用活性炭也可能减少药物的吸收。低血压，尽管不太可能发生，通常用酒石酸去甲肾上腺素注射剂进行治疗。劳拉西泮的可透析性差。劳拉西泮的非活性代谢产物葡萄糖醛酸劳拉西泮可能具有较高的可透析性。苯二氮?拮抗剂氟马西尼可以作为住院患者苯二氮?类药物过量治疗时的辅助措施，而非作为替代。处方者应该考虑到氟马西尼治疗相关的癫痫发作的危险性，特别是对于长期使用苯二氮?类药物的患者和环类抗抑郁药过量使用时。应用氟马西尼前应参考完整的氟马西尼说明书。', '在药品上市后的应用中，劳拉西泮的过量应用主要发生在与酒精和/或其它药物的联合用药情况。因此，在处理药物过量时应始终谨记患者可能在同时服用多种药物。苯二氮?类药物的过量症状通常表现在对中枢神经系统不同程度的抑制上，从嗜睡到昏迷。轻度症状包括嗜睡，思维混乱和自相矛盾的反应、构音障碍和昏睡。更严重的症状特别是与其他的药品或酒精同时服用时，症状可能包含运动失调，张力减退，低血压，心血管系统抑制、呼吸抑制、催眠状态，1～3度昏迷和死亡。对过量的处理推荐常规的支持疗法和对症治疗；监测患者的生命体征和对患者进行密切观察。当有抽吸危险时，不推荐应用催吐治疗。如果给药后不久或有症状的患者，可采用洗胃疗法。服用活性炭也可能减少药物的吸收。低血压，尽管不太可能发生，通常用酒石酸去甲肾上腺素注射剂进行治疗。劳拉西泮的可透析性差。劳拉西泮的非活性代谢产物葡萄糖醛酸劳拉西泮可能具有较高的可透析性。苯二氮?拮抗剂氟马西尼可以作为住院患者苯二氮?类药物过量治疗时的辅助措施，而非作为替代。处方者应该考虑到氟马西尼治疗相关的癫痫发作的危险性，特别是对于长期使用苯二氮?类药物的患者和环类抗抑郁药过量使用时。应用氟马西尼前应参考完整的氟马西尼说明书。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '禁忌', '对本品及苯二氮?类药物过敏者、急性闭角型青光眼患者禁用。', '对本品及苯二氮?类药物过敏者、急性闭角型青光眼患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '配伍禁忌', '和其它苯二氮?类药物一样，本品与其它中枢神经系统抑制剂如酒精、巴比妥类、抗精神病药、镇静/催眠药、抗焦虑药、抗抑郁药、麻醉性镇痛药、镇静性抗组胺药、抗惊厥药和麻醉剂联合应用时可使中枢神经系统抑制剂的作用增强。<br/>劳拉西泮与氯氮平合用可能产生显著的镇静、过量唾液分泌和运动失调作用。<br/>劳拉西泮与丙戊酸盐合用可能导致劳拉西泮的血浆药物浓度增加，清除率降低。当与丙戊酸盐合用时，应将劳拉西泮的给药剂量约降低至原来剂量的50%。<br/>劳拉西泮与丙磺舒联合应用时，由于半衰期的延长和总清除率的降低，可能导致劳拉西泮起效更迅速或作用时间延长。当与丙磺舒合用时，需要将劳拉西泮的给药剂量约降低至原来剂量的50%。应用茶碱或氨茶碱可能降低包括劳拉西泮在内的苯二氮?类药物的镇静作用。', '和其它苯二氮?类药物一样，本品与其它中枢神经系统抑制剂如酒精、巴比妥类、抗精神病药、镇静/催眠药、抗焦虑药、抗抑郁药、麻醉性镇痛药、镇静性抗组胺药、抗惊厥药和麻醉剂联合应用时可使中枢神经系统抑制剂的作用增强。<br/>劳拉西泮与氯氮平合用可能产生显著的镇静、过量唾液分泌和运动失调作用。<br/>劳拉西泮与丙戊酸盐合用可能导致劳拉西泮的血浆药物浓度增加，清除率降低。当与丙戊酸盐合用时，应将劳拉西泮的给药剂量约降低至原来剂量的50%。<br/>劳拉西泮与丙磺舒联合应用时，由于半衰期的延长和总清除率的降低，可能导致劳拉西泮起效更迅速或作用时间延长。当与丙磺舒合用时，需要将劳拉西泮的给药剂量约降低至原来剂量的50%。应用茶碱或氨茶碱可能降低包括劳拉西泮在内的苯二氮?类药物的镇静作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '注意事项', '警告：包括劳拉西泮在内的苯二氮?类药物不论是单独应用或与其它中枢抑制剂联合应用均有导致致命性呼吸抑制的潜在危险性。应用包括劳拉西泮在内的苯二氮?类药物可能导致生理和心理依赖性。<br/>1.本品按第二类精神药品管理。<br/>2.在包括劳拉西泮在内的苯二氮?类药物应用过程中，患者先前已有的抑郁可能出现或加重。本品不作为原发性抑郁障碍或精神疾病的治疗。抑郁患者有自杀的可能，在没有足够的抗抑郁药治疗的情况下不应将苯二氮?类药物给予这类患者。<br/>3.呼吸功能不全（如COPD、睡眠呼吸暂停综合征）患者慎用。<br/>4.服用本品者不能驾车或操纵重要机器。<br/>5.服用本品者对酒精和其他中枢神经抑制剂的耐受性会降低。<br/>6.通常要求苯二氮?类药物的处方量仅为短期应用（例如2到4周）。应该在延长治疗时间前重新评价持续治疗的必要性。不推荐本品的长期持续性应用。戒断症状（例如反跳性失眠）在短至一周的推荐剂量治疗停药后即可出现。应避免本品的突然停药，长期治疗后应逐渐减少用药量。连续服用本品的患者突然停药，会出现戒断综合征的表现（包括头痛、焦虑、紧张、抑郁、失眠、不安、精神错乱、易激惹、出汗、反跳现象、烦躁不安、头昏、非真实感、人格解体、听觉过敏、麻木/肢端麻刺感、对光和噪音的高敏反应和生理触觉/知觉变化、不随意运动、恶心、呕吐、腹泻、厌食、幻觉/妄想、惊厥/癫痫发作、震颤、腹部痉挛、肌痛、激动不安、心悸、心动过速、惊恐发作、眩晕、反射亢进、短期记忆缺失和高热。对于先前患有癫痫的患者或正在服用诸如抗抑郁药类降低惊厥阈值的其它药物的患者惊厥/癫痫发作可能更常见。），因此需停药时应先减量后再逐渐停药。有证据显示服用本品可产生对苯二氮?类药物镇静作用的耐受性。<br/>7.有药物或酒精依赖倾向的患者服用本品时应严密监测，以防止依赖性产生。<br/>8.有些服用本品的患者出现白细胞减少，有些患者的乳酸脱氢酶水平升高。推荐长期用药的患者定期进行血细胞记数检查和肝功能检查。<br/>9.对体弱的患者应酌情减少用量。应不时检查这些患者的情况，按照患者的反应仔细调整其用药剂量；起始剂量不应该超过2mg。偶有苯二氮?类药物应用后出现自相矛盾反应的报告，儿童和老年患者更可能产生这类反应，如发生，应停止用药。<br/>10.肝功能损害偶可引起本品清除半衰期的延长。对于肾脏或肝脏功能受损的患者应注意观察。与其他苯二氮?类药物类似，劳拉西泮可使肝性脑病恶化；因此，有严重肝脏功能不全和/或肝性脑病的患者应慎用本品。对于严重肝脏功能不全的患者，应根据患者的反应仔细调整用药剂量；可能应用低剂量就已足够。<br/>11.以6毫克/千克/日的剂量服用劳拉西泮1年以上可引起大鼠食管扩张。不引起扩张的剂量是1.25/千克/日（大约是人最大治疗剂量10毫克/日的6倍）。只有在首次观察到此现象的两个月内停止治疗时这种现象才是可逆的。这种现象的临床意义尚不可知。然而，劳拉西泮用于长期治疗以及用于老年人要谨慎，同时应时常监测上消化道疾病症状。', '警告：包括劳拉西泮在内的苯二氮?类药物不论是单独应用或与其它中枢抑制剂联合应用均有导致致命性呼吸抑制的潜在危险性。应用包括劳拉西泮在内的苯二氮?类药物可能导致生理和心理依赖性。<br/>1.本品按第二类精神药品管理。<br/>2.在包括劳拉西泮在内的苯二氮?类药物应用过程中，患者先前已有的抑郁可能出现或加重。本品不作为原发性抑郁障碍或精神疾病的治疗。抑郁患者有自杀的可能，在没有足够的抗抑郁药治疗的情况下不应将苯二氮?类药物给予这类患者。<br/>3.呼吸功能不全（如COPD、睡眠呼吸暂停综合征）患者慎用。<br/>4.服用本品者不能驾车或操纵重要机器。<br/>5.服用本品者对酒精和其他中枢神经抑制剂的耐受性会降低。<br/>6.通常要求苯二氮?类药物的处方量仅为短期应用（例如2到4周）。应该在延长治疗时间前重新评价持续治疗的必要性。不推荐本品的长期持续性应用。戒断症状（例如反跳性失眠）在短至一周的推荐剂量治疗停药后即可出现。应避免本品的突然停药，长期治疗后应逐渐减少用药量。连续服用本品的患者突然停药，会出现戒断综合征的表现（包括头痛、焦虑、紧张、抑郁、失眠、不安、精神错乱、易激惹、出汗、反跳现象、烦躁不安、头昏、非真实感、人格解体、听觉过敏、麻木/肢端麻刺感、对光和噪音的高敏反应和生理触觉/知觉变化、不随意运动、恶心、呕吐、腹泻、厌食、幻觉/妄想、惊厥/癫痫发作、震颤、腹部痉挛、肌痛、激动不安、心悸、心动过速、惊恐发作、眩晕、反射亢进、短期记忆缺失和高热。对于先前患有癫痫的患者或正在服用诸如抗抑郁药类降低惊厥阈值的其它药物的患者惊厥/癫痫发作可能更常见。），因此需停药时应先减量后再逐渐停药。有证据显示服用本品可产生对苯二氮?类药物镇静作用的耐受性。<br/>7.有药物或酒精依赖倾向的患者服用本品时应严密监测，以防止依赖性产生。<br/>8.有些服用本品的患者出现白细胞减少，有些患者的乳酸脱氢酶水平升高。推荐长期用药的患者定期进行血细胞记数检查和肝功能检查。<br/>9.对体弱的患者应酌情减少用量。应不时检查这些患者的情况，按照患者的反应仔细调整其用药剂量；起始剂量不应该超过2mg。偶有苯二氮?类药物应用后出现自相矛盾反应的报告，儿童和老年患者更可能产生这类反应，如发生，应停止用药。<br/>10.肝功能损害偶可引起本品清除半衰期的延长。对于肾脏或肝脏功能受损的患者应注意观察。与其他苯二氮?类药物类似，劳拉西泮可使肝性脑病恶化；因此，有严重肝脏功能不全和/或肝性脑病的患者应慎用本品。对于严重肝脏功能不全的患者，应根据患者的反应仔细调整用药剂量；可能应用低剂量就已足够。<br/>11.以6毫克/千克/日的剂量服用劳拉西泮1年以上可引起大鼠食管扩张。不引起扩张的剂量是1.25/千克/日（大约是人最大治疗剂量10毫克/日的6倍）。只有在首次观察到此现象的两个月内停止治疗时这种现象才是可逆的。这种现象的临床意义尚不可知。然而，劳拉西泮用于长期治疗以及用于老年人要谨慎，同时应时常监测上消化道疾病症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '妊娠及哺乳期妇女用药', '劳拉西泮及其葡萄糖醛酸结合物可通过胎盘屏障。有报道母亲在胎儿出生前几个星期连续摄入苯二氮?类药物，婴儿在出生后一段时间有戒断症状。已有报道母亲在妊娠后期或在生产中接受了苯二氮?类药物的新生儿有活动减退、张力减退、低温、呼吸抑制、窒息、喂养困难和对冷刺激的代谢反应损害的症状发生。<br/>人乳汁中可检测到劳拉西泮，因此除非对于妇女的可预期利益超过对于婴儿的潜在危险，否则哺乳期妇女不应服用劳拉西泮。<br/>已有哺乳母亲服用苯二氮?类药物而出现新生儿镇静和哺乳不能的现象。', '劳拉西泮及其葡萄糖醛酸结合物可通过胎盘屏障。有报道母亲在胎儿出生前几个星期连续摄入苯二氮?类药物，婴儿在出生后一段时间有戒断症状。已有报道母亲在妊娠后期或在生产中接受了苯二氮?类药物的新生儿有活动减退、张力减退、低温、呼吸抑制、窒息、喂养困难和对冷刺激的代谢反应损害的症状发生。<br/>人乳汁中可检测到劳拉西泮，因此除非对于妇女的可预期利益超过对于婴儿的潜在危险，否则哺乳期妇女不应服用劳拉西泮。<br/>已有哺乳母亲服用苯二氮?类药物而出现新生儿镇静和哺乳不能的现象。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '儿童用药', '12岁以下儿童应用劳拉西泮的安全性和有效性还未确立。', '12岁以下儿童应用劳拉西泮的安全性和有效性还未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '老年人用药', '临床研究结果通常不足以确定65岁及以上的老年人与年轻个体对药物的反应不同，但是，可观察到随着年龄的增加镇静和步态不稳的发生增多。<br/>年龄似乎对劳拉西泮的药代动力学没有显著影响。<br/>老年患者，通常肝肾功能有所降低。可能对药物更敏感（如镇静作用）。因此老年患者的剂量选择应谨慎，较低剂量可能已经足够。', '临床研究结果通常不足以确定65岁及以上的老年人与年轻个体对药物的反应不同，但是，可观察到随着年龄的增加镇静和步态不稳的发生增多。<br/>年龄似乎对劳拉西泮的药代动力学没有显著影响。<br/>老年患者，通常肝肾功能有所降低。可能对药物更敏感（如镇静作用）。因此老年患者的剂量选择应谨慎，较低剂量可能已经足够。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '药理作用', '药理作用临床研究显示，健康志愿者单次服用高剂量劳拉西泮，有中枢镇静作用，对呼吸和心血管系统未见影响。毒理研究生殖毒性在小鼠、大鼠和家兔中进行了生殖毒性试验，家兔中偶见多种异常表现（跗骨、胫骨中骨缩小、四肢转动不良、腹裂、颅骨畸形、小眼球等），但无剂量依赖性。剂量高于40mg/kg时，出现胎仔吸收，胎仔丢失率增高。以上发现的临床意义尚不清楚，但有多个研究提示，在妊娠初期使用镇静催眠剂（利眠宁、安定、眠尔通）可使先天畸形发生的危险性增加。由于此类药物通常不用于紧急状态下，因此在妊娠初期应避免使用劳拉西泮。致癌作用在大鼠中进行的给药周期<spa', '药理作用临床研究显示，健康志愿者单次服用高剂量劳拉西泮，有中枢镇静作用，对呼吸和心血管系统未见影响。毒理研究生殖毒性在小鼠、大鼠和家兔中进行了生殖毒性试验，家兔中偶见多种异常表现（跗骨、胫骨中骨缩小、四肢转动不良、腹裂、颅骨畸形、小眼球等），但无剂量依赖性。剂量高于40mg/kg时，出现胎仔吸收，胎仔丢失率增高。以上发现的临床意义尚不清楚，但有多个研究提示，在妊娠初期使用镇静催眠剂（利眠宁、安定、眠尔通）可使先天畸形发生的危险性增加。由于此类药物通常不用于紧急状态下，因此在妊娠初期应避免使用劳拉西泮。致癌作用在大鼠中进行的给药周期<spa', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '主要成份', '<p>\r\n    本品主要成份为：阿德福韦酯。<br/>其化学名称为：9-[2-[[二[(特戊酰氧基)甲氧基]膦酰基]甲氧基]乙基]腺嘌呤。<br/>化学结构式为：<br/>分子式：C<sub>20</sub>H<sub>32</sub>N<sub>5</sub>O<sub>8</sub>P<br/>分子量：501.48<br/>辅料：乳糖、依地酸钙钠。\r\n</p>', '本品主要成份为：阿德福韦酯。\r\n其化学名称为：9-[2-[[二[(特戊酰氧基)甲氧基]膦酰基]甲氧基]乙基]腺嘌呤。\r\n化学结构式为：\r\n分子式：C20H32N5O8P\r\n分子量：501.48\r\n辅料：乳糖、依地酸钙钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '适应症', '适用于治疗有乙型肝炎病毒活动复制证据，并伴有血清氨基酸转移酶（ALT或AST）持续升高或肝脏组织学活动性病变的肝功能代偿的成年慢性乙型肝炎患者。', '适用于治疗有乙型肝炎病毒活动复制证据，并伴有血清氨基酸转移酶（ALT或AST）持续升高或肝脏组织学活动性病变的肝功能代偿的成年慢性乙型肝炎患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '用法用量', '患者必须在有慢性乙型肝炎治疗经验的医生指导下使用本品。<br/>对于成年(18-65岁)，本品的推荐剂量为每日1次，每次1粒（10mg），饭前或饭后口服均可。治疗的最佳疗程尚未确定。勿超过推荐剂量使用。患者应当定期监测乙型肝炎生化指标、病毒学指标和血清标志物，至少每6个月1次。', '患者必须在有慢性乙型肝炎治疗经验的医生指导下使用本品。<br/>对于成年(18-65岁)，本品的推荐剂量为每日1次，每次1粒（10mg），饭前或饭后口服均可。治疗的最佳疗程尚未确定。勿超过推荐剂量使用。患者应当定期监测乙型肝炎生化指标、病毒学指标和血清标志物，至少每6个月1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '不良反应', '文献报道，国外临床研究中常见不良反应为虚弱、头痛、腹痛、恶心、（胃肠）胀气、腹泻和消化不良。<br/>国内临床研究中，观察到的不良反应还包括：肝脏结节、白细胞减少、血小板减少、BUN增加、血钠浓度升高、肝功能异常、SB升高、ALP升高、CPK升高、TBil升高、PT延长。<br/>国内临床研究ADF30001是一项在480例中国HBeAg阳性的代偿性慢性乙型肝炎患者中进行的随机、双盲、安慰剂对照、为期52周的研究、以评估阿德福韦酯10mg在中国患者中的疗效和安全性。以下列出了在52周研究期间研究人群中至少有1例报告的，且经研究者评估认为与药物有关的不良事件：疲乏、胃肠道反应(腹部不适、上腹痛、腹泻、恶心、胃部不适)、鼻咽炎、头晕、皮疹、脱发、肝区痛、自发流产、失眠、实验室检查异常(ALT、CPK和ALP升高、中性粒细胞和白细胞减少)，任何单个不良事件的总体发生率均≤2%。最常见的为疲乏。唯一的严重不良反应为1例自发流产。<br/>在根据试验方案停用阿德福韦酯治疗的患者中，发现有肝炎加重的不良事件报告，这一点与后述国际临床研究中观察到的结果一致。', '文献报道，国外临床研究中常见不良反应为虚弱、头痛、腹痛、恶心、（胃肠）胀气、腹泻和消化不良。<br/>国内临床研究中，观察到的不良反应还包括：肝脏结节、白细胞减少、血小板减少、BUN增加、血钠浓度升高、肝功能异常、SB升高、ALP升高、CPK升高、TBil升高、PT延长。<br/>国内临床研究ADF30001是一项在480例中国HBeAg阳性的代偿性慢性乙型肝炎患者中进行的随机、双盲、安慰剂对照、为期52周的研究、以评估阿德福韦酯10mg在中国患者中的疗效和安全性。以下列出了在52周研究期间研究人群中至少有1例报告的，且经研究者评估认为与药物有关的不良事件：疲乏、胃肠道反应(腹部不适、上腹痛、腹泻、恶心、胃部不适)、鼻咽炎、头晕、皮疹、脱发、肝区痛、自发流产、失眠、实验室检查异常(ALT、CPK和ALP升高、中性粒细胞和白细胞减少)，任何单个不良事件的总体发生率均≤2%。最常见的为疲乏。唯一的严重不良反应为1例自发流产。<br/>在根据试验方案停用阿德福韦酯治疗的患者中，发现有肝炎加重的不良事件报告，这一点与后述国际临床研究中观察到的结果一致。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '药物过量', '每日服用阿德福韦酯500mg两周和250mg十二周会引起胃肠道不良反应。如果发生过量服药，应对毒性反应进行监测并进行必要的治疗。<br/>如果发生药物过量，必须监测患者是否有中毒的证据，必要时采取标准的支持疗法。可以通过血液透析清除阿德福韦，阿德福韦经体重校正后的血液透析清除率中位数为104mL/min。尚未进行腹膜透析清除阿德福韦的研究。', '每日服用阿德福韦酯500mg两周和250mg十二周会引起胃肠道不良反应。如果发生过量服药，应对毒性反应进行监测并进行必要的治疗。<br/>如果发生药物过量，必须监测患者是否有中毒的证据，必要时采取标准的支持疗法。可以通过血液透析清除阿德福韦，阿德福韦经体重校正后的血液透析清除率中位数为104mL/min。尚未进行腹膜透析清除阿德福韦的研究。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '禁忌', '阿德福韦酯禁止用于已经证实对本品过敏的患者。', '阿德福韦酯禁止用于已经证实对本品过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '配伍禁忌', '阿德福韦酯在体内快速转化为阿德福韦。在浓度显著高于体内观察到的浓度时（＞4000倍），阿德福韦对任何一种下列常见的人体CYP450酶都无抑制作用：CYP1A2、CYP2C9、CYP2C19、CYP2D6和CYP3A4。阿德福韦不是这些酶的作用底物。但是，尚不清楚阿德福韦是否诱导CYP450酶。根据体外实验的结果和阿德福韦的肾脏消除途径，阿德福韦作为抑制剂或底物，由CYP450介导与其它药物发生相互作用的可能性很小。<br/>阿德福韦通过肾小球滤过和肾小管主动分泌的方式经肾脏排泄。10mg阿德福韦酯与其他经肾小管分泌的药物或改变肾小管分泌功能的药物合用可以增加阿德福韦酯或合用药物的血清浓度。<br/>10mg阿德福韦酯与100mg拉米夫定合用，两种药物的药代动力学特征都不改变。<br/>10mg阿德福韦酯与经肾小管主动分泌的药物合用时应当慎重，因为两种药物竞争同一消除途径，可能会引起阿德福韦或合用药物的血清浓度升高。', '阿德福韦酯在体内快速转化为阿德福韦。在浓度显著高于体内观察到的浓度时（＞4000倍），阿德福韦对任何一种下列常见的人体CYP450酶都无抑制作用：CYP1A2、CYP2C9、CYP2C19、CYP2D6和CYP3A4。阿德福韦不是这些酶的作用底物。但是，尚不清楚阿德福韦是否诱导CYP450酶。根据体外实验的结果和阿德福韦的肾脏消除途径，阿德福韦作为抑制剂或底物，由CYP450介导与其它药物发生相互作用的可能性很小。<br/>阿德福韦通过肾小球滤过和肾小管主动分泌的方式经肾脏排泄。10mg阿德福韦酯与其他经肾小管分泌的药物或改变肾小管分泌功能的药物合用可以增加阿德福韦酯或合用药物的血清浓度。<br/>10mg阿德福韦酯与100mg拉米夫定合用，两种药物的药代动力学特征都不改变。<br/>10mg阿德福韦酯与经肾小管主动分泌的药物合用时应当慎重，因为两种药物竞争同一消除途径，可能会引起阿德福韦或合用药物的血清浓度升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '注意事项', '1．病人停止抗乙肝病毒治疗（包括停止使用阿德福韦酯）可能会发生肝炎急性加重。因此，停止抗乙肝病毒治疗的病人应密切监测肝功能，若必要，应重新进行抗乙肝病毒治疗。<br/>2．对于肾功能障碍或潜在肾功能障碍风险的病人，使用阿德福韦酯长期治疗可能会加重肾功能障碍。这些病人应密切监测肾功能并适当调整剂量。<br/>3．使用阿德福韦酯治疗前，病人应进行人类免疫缺陷病毒（HIV）抗体检查。使用抗乙肝病毒药物，如阿德福韦酯，可能会对慢性乙肝病人携带的未知或未治疗的HIV产生作用，也许会出现HIV耐药。<br/>4．单用核苷类似物或合用其它抗逆转录病毒药物可能会导致乳酸性酸中毒和严重的伴有脂肪变性的肝肿大，包括致命事件。<br/>5．因为对发育中的人类胚胎的危险性尚不明确，所以建议用阿德福韦酯治疗的育龄妇女要采取有效的避孕措施。<br/>6.患者使用阿德福韦酯时，应常规监测肾功能和血清磷。', '1．病人停止抗乙肝病毒治疗（包括停止使用阿德福韦酯）可能会发生肝炎急性加重。因此，停止抗乙肝病毒治疗的病人应密切监测肝功能，若必要，应重新进行抗乙肝病毒治疗。<br/>2．对于肾功能障碍或潜在肾功能障碍风险的病人，使用阿德福韦酯长期治疗可能会加重肾功能障碍。这些病人应密切监测肾功能并适当调整剂量。<br/>3．使用阿德福韦酯治疗前，病人应进行人类免疫缺陷病毒（HIV）抗体检查。使用抗乙肝病毒药物，如阿德福韦酯，可能会对慢性乙肝病人携带的未知或未治疗的HIV产生作用，也许会出现HIV耐药。<br/>4．单用核苷类似物或合用其它抗逆转录病毒药物可能会导致乳酸性酸中毒和严重的伴有脂肪变性的肝肿大，包括致命事件。<br/>5．因为对发育中的人类胚胎的危险性尚不明确，所以建议用阿德福韦酯治疗的育龄妇女要采取有效的避孕措施。<br/>6.患者使用阿德福韦酯时，应常规监测肾功能和血清磷。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '妊娠及哺乳期妇女用药', '阿德福韦酯在妊娠妇女中的应用没有足够的资料。只有在潜在的受益肯定大于对胎儿的风险时才能考虑在妊娠期间使用阿德福韦酯。因为对发育中的人类胚胎的潜在危险性尚不明确，所以建议用阿德福韦酯治疗的育龄期妇女要采取有效的避孕措施。<br/>本品对孕妇及HBV母婴传播的影响未进行研究。因此，应当遵照标准的推荐方案对婴儿实施预防免疫，以防止新生儿感染HBV。<br/>目前尚不知阿德福韦是否会分泌到人乳，哺乳期妇女使用本品应避免授乳。', '阿德福韦酯在妊娠妇女中的应用没有足够的资料。只有在潜在的受益肯定大于对胎儿的风险时才能考虑在妊娠期间使用阿德福韦酯。因为对发育中的人类胚胎的潜在危险性尚不明确，所以建议用阿德福韦酯治疗的育龄期妇女要采取有效的避孕措施。<br/>本品对孕妇及HBV母婴传播的影响未进行研究。因此，应当遵照标准的推荐方案对婴儿实施预防免疫，以防止新生儿感染HBV。<br/>目前尚不知阿德福韦是否会分泌到人乳，哺乳期妇女使用本品应避免授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '儿童用药', '阿德福韦酯在18岁以下患者中的疗效和安全性尚未明确，本品不宜用于儿童和青少年。', '阿德福韦酯在18岁以下患者中的疗效和安全性尚未明确，本品不宜用于儿童和青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '老年人用药', '本品在65岁以上老年患者中的疗效和安全性尚未明确。', '本品在65岁以上老年患者中的疗效和安全性尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '药理作用', '作用机制：阿德福韦酯是一种口服抗病毒药。阿德福韦酯在体内代谢成阿德福韦，阿德福韦是一种单磷酸腺苷的无环核苷类似物，在细胞激酶的作用下进一步被磷酸化为有活性的代谢产物即阿德福韦二磷酸盐。阿德福韦二磷酸盐通过下列两种方式来抑制HBV DNA多聚酶（逆转录酶）；一是与自然底物脱氧腺苷三磷酸竞争，二是整合到病毒DNA后引起DNA链延长终止。阿德福韦二磷酸盐对HBV DNA多聚酶的抑制常数（Ki）是0.1μM，但对人类DNA多聚酶α和γ的抑制作用较弱，Ki值分别为1.18μM和0.97μM。<br/>抗病毒活性：在转染HBV的人肝瘤细胞系中，阿德福韦抑制50%病毒DNA复制的浓度（IC50）为0.2-2.5μM。<br/>耐药性：对接受阿德福韦酯治疗仍然可检测到血清HBV DNA的患者进行了长期耐药性分析（96-144周），确定了rtN236T和rtA181V变异与阿德福韦耐药有关。体外研究发现rtN236T变异导致HBV对阿德福韦的敏感性降低4-14倍，产生这种变异的6/6名患者的血清HBV DNA发生反跳。rtA181V变异导致HBV对阿德福韦的敏感性降低2.5-3倍，产生这种变异的2/3名患者发生反跳。与阿德福韦耐药相关的变异发生率0-48周为0%（0/629），49-96周为2%（6/293），97-144周为1.8%（3/163），3年的累计发生率为3.9%。<br/>交叉耐药性：在HBV DNA多聚酶基因上含对拉米夫定耐药相关突变（rtL180M，rtM204I，rtM204V，rtL180M+rtM204V，rtV173L）的重组HBV变异株，在体外对阿德福韦敏感。在含拉米夫定耐药相关变异HBV的患者中，阿德福韦酯也显示了抗HBV作用，其血清HBV DNA下降的中位数为4.3 log10拷贝数/毫升。含DNA多聚酶突变（rtT128N和rtR153Q或rtW153Q，与乙型肝炎免疫球蛋白耐药相关）的HBV变异株，在体外对阿德福韦敏感。体外研究显示，表达与阿德福韦耐药相关的rtN236T突变的HBV对拉米夫定的敏感性降低2-3倍，而与阿德福韦耐药相关的rtA181V突变的HBV对拉米夫定的敏感性降低3倍。<br/>毒理研究：<br/>慢性毒性：在动物试验中，以组织学改变和/或尿素氮及血清肌酐升高为特征的肾小管肾病，是阿德福韦酯的主要剂量限制性毒性反应。在动物试验中观察到的肾毒性发生的暴露量约为推荐的人治疗量（10mg/天）下的3-10倍。<br/>遗传毒性：在体外小鼠淋巴细胞瘤试验中（有或无代谢活化），阿德福韦酯有致突变作用。在人外周血淋巴细胞试验中，无代谢活化时，阿德福韦酯能诱导染色体畸变。阿德福韦酯小鼠微核试验结果为阴性，阿德福韦在有或无代谢活化时Ames试验结果为阴性。<br/>生殖毒性：当暴露量大约为人治疗剂量下暴露量的19倍时，未见对大鼠生育力的影响。大鼠经口给予阿德福韦酯（暴露量分别约为人治疗剂量10mg/天的23和40倍），未见胚胎毒性和致畸作用。妊娠大鼠静脉注射给予阿德福韦，在能产生明显母体毒性的剂量时（相当于人体暴露量的38倍），胚胎毒性和胎仔畸形（全身性水肿，眼泡凹陷，脐疝和尾巴扭结）的发生率增加。在静脉注射剂量相等于人暴露量12倍时未见不良影响。<br/>致癌性：小鼠和大鼠经口给予阿德福韦酯，剂量分别相当于人治疗剂量时暴露量的10倍和4<span sty', '作用机制：阿德福韦酯是一种口服抗病毒药。阿德福韦酯在体内代谢成阿德福韦，阿德福韦是一种单磷酸腺苷的无环核苷类似物，在细胞激酶的作用下进一步被磷酸化为有活性的代谢产物即阿德福韦二磷酸盐。阿德福韦二磷酸盐通过下列两种方式来抑制HBV DNA多聚酶（逆转录酶）；一是与自然底物脱氧腺苷三磷酸竞争，二是整合到病毒DNA后引起DNA链延长终止。阿德福韦二磷酸盐对HBV DNA多聚酶的抑制常数（Ki）是0.1μM，但对人类DNA多聚酶α和γ的抑制作用较弱，Ki值分别为1.18μM和0.97μM。<br/>抗病毒活性：在转染HBV的人肝瘤细胞系中，阿德福韦抑制50%病毒DNA复制的浓度（IC50）为0.2-2.5μM。<br/>耐药性：对接受阿德福韦酯治疗仍然可检测到血清HBV DNA的患者进行了长期耐药性分析（96-144周），确定了rtN236T和rtA181V变异与阿德福韦耐药有关。体外研究发现rtN236T变异导致HBV对阿德福韦的敏感性降低4-14倍，产生这种变异的6/6名患者的血清HBV DNA发生反跳。rtA181V变异导致HBV对阿德福韦的敏感性降低2.5-3倍，产生这种变异的2/3名患者发生反跳。与阿德福韦耐药相关的变异发生率0-48周为0%（0/629），49-96周为2%（6/293），97-144周为1.8%（3/163），3年的累计发生率为3.9%。<br/>交叉耐药性：在HBV DNA多聚酶基因上含对拉米夫定耐药相关突变（rtL180M，rtM204I，rtM204V，rtL180M+rtM204V，rtV173L）的重组HBV变异株，在体外对阿德福韦敏感。在含拉米夫定耐药相关变异HBV的患者中，阿德福韦酯也显示了抗HBV作用，其血清HBV DNA下降的中位数为4.3 log10拷贝数/毫升。含DNA多聚酶突变（rtT128N和rtR153Q或rtW153Q，与乙型肝炎免疫球蛋白耐药相关）的HBV变异株，在体外对阿德福韦敏感。体外研究显示，表达与阿德福韦耐药相关的rtN236T突变的HBV对拉米夫定的敏感性降低2-3倍，而与阿德福韦耐药相关的rtA181V突变的HBV对拉米夫定的敏感性降低3倍。<br/>毒理研究：<br/>慢性毒性：在动物试验中，以组织学改变和/或尿素氮及血清肌酐升高为特征的肾小管肾病，是阿德福韦酯的主要剂量限制性毒性反应。在动物试验中观察到的肾毒性发生的暴露量约为推荐的人治疗量（10mg/天）下的3-10倍。<br/>遗传毒性：在体外小鼠淋巴细胞瘤试验中（有或无代谢活化），阿德福韦酯有致突变作用。在人外周血淋巴细胞试验中，无代谢活化时，阿德福韦酯能诱导染色体畸变。阿德福韦酯小鼠微核试验结果为阴性，阿德福韦在有或无代谢活化时Ames试验结果为阴性。<br/>生殖毒性：当暴露量大约为人治疗剂量下暴露量的19倍时，未见对大鼠生育力的影响。大鼠经口给予阿德福韦酯（暴露量分别约为人治疗剂量10mg/天的23和40倍），未见胚胎毒性和致畸作用。妊娠大鼠静脉注射给予阿德福韦，在能产生明显母体毒性的剂量时（相当于人体暴露量的38倍），胚胎毒性和胎仔畸形（全身性水肿，眼泡凹陷，脐疝和尾巴扭结）的发生率增加。在静脉注射剂量相等于人暴露量12倍时未见不良影响。<br/>致癌性：小鼠和大鼠经口给予阿德福韦酯，剂量分别相当于人治疗剂量时暴露量的10倍和4<span sty', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '主要成份', '主要组成成分：凝血因子Ⅸ、Ⅱ、Ⅶ、X。辅料：肝素钠、甘氨酸。', '主要组成成分：凝血因子Ⅸ、Ⅱ、Ⅶ、X。辅料：肝素钠、甘氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '适应症', '本品主要用于治疗先天性和获得性凝血因子Ⅱ、Ⅶ、Ⅸ、Ⅹ缺乏症（单独或联合缺陷）包括：<br/>1.凝血因子Ⅱ、Ⅶ、Ⅸ、Ⅹ缺乏症，包括乙型血友病。<br/>2.抗凝剂过量、维生素K缺乏症。<br/>3.因肝脏疾病导致的凝血机制紊乱，肝脏疾病导致的出血患者需要纠正凝血功能障碍时。<br/>4.各种原因所致的凝血酶原时间延长而拟做外科手术患者，但对凝血因子V缺乏者可能无效。<br/>5.治疗已产生因子Ⅷ抑制物的甲型血友病患者的出血症状。<br/>6.逆转香豆素类抗凝剂诱导的出血。', '本品主要用于治疗先天性和获得性凝血因子Ⅱ、Ⅶ、Ⅸ、Ⅹ缺乏症（单独或联合缺陷）包括：<br/>1.凝血因子Ⅱ、Ⅶ、Ⅸ、Ⅹ缺乏症，包括乙型血友病。<br/>2.抗凝剂过量、维生素K缺乏症。<br/>3.因肝脏疾病导致的凝血机制紊乱，肝脏疾病导致的出血患者需要纠正凝血功能障碍时。<br/>4.各种原因所致的凝血酶原时间延长而拟做外科手术患者，但对凝血因子V缺乏者可能无效。<br/>5.治疗已产生因子Ⅷ抑制物的甲型血友病患者的出血症状。<br/>6.逆转香豆素类抗凝剂诱导的出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '用法用量', '用法：1.本品专供静脉输注，应在临床医师的严格监督下使用。<br/>2.用前应先将本品和灭菌注射用水或5%葡萄糖注射液预温至20-30℃，按瓶签标示量注入预温的灭菌注射用水或5%葡萄糖注射液，轻轻转动直至本品完全溶解（注意勿使产生很多泡沫）。<br/>3.可用氯化钠注射液或5%葡萄糖注射液稀释成50-100ml，然后用带有滤网装置的输血器进行静脉滴注。滴注速度开始要缓慢，约15滴/分，15分钟后稍加快滴注速度(40-60滴/分)，一般每瓶300IU在30-60分钟左右滴完。<br/>4.滴注时，医师要随时注意使用情况，若发现弥散性血管内凝血或血栓的临床症状和体征，要立即终止使用。并用肝素拮抗。<br/>用量：1.使用剂量根据凝血因子缺乏程度而异，首剂一般每kg体重输注10-20IU，随后对于凝血因子Ⅶ缺乏者每隔6-8小时，凝血因子Ⅸ缺乏者每隔24小时，凝血因子Ⅱ和凝血因子Ⅹ缺乏者，每隔24-48小时，可减少或酌情减少剂量输注，一般历时2-3天。<br/>2.在出血量较大或大手术时可根据病情适当增加剂量。<br/>3.凝血酶原时间延长患者如拟做脾切除者应先于手术前用药，术中和术后根据病情决定。', '用法：1.本品专供静脉输注，应在临床医师的严格监督下使用。<br/>2.用前应先将本品和灭菌注射用水或5%葡萄糖注射液预温至20-30℃，按瓶签标示量注入预温的灭菌注射用水或5%葡萄糖注射液，轻轻转动直至本品完全溶解（注意勿使产生很多泡沫）。<br/>3.可用氯化钠注射液或5%葡萄糖注射液稀释成50-100ml，然后用带有滤网装置的输血器进行静脉滴注。滴注速度开始要缓慢，约15滴/分，15分钟后稍加快滴注速度(40-60滴/分)，一般每瓶300IU在30-60分钟左右滴完。<br/>4.滴注时，医师要随时注意使用情况，若发现弥散性血管内凝血或血栓的临床症状和体征，要立即终止使用。并用肝素拮抗。<br/>用量：1.使用剂量根据凝血因子缺乏程度而异，首剂一般每kg体重输注10-20IU，随后对于凝血因子Ⅶ缺乏者每隔6-8小时，凝血因子Ⅸ缺乏者每隔24小时，凝血因子Ⅱ和凝血因子Ⅹ缺乏者，每隔24-48小时，可减少或酌情减少剂量输注，一般历时2-3天。<br/>2.在出血量较大或大手术时可根据病情适当增加剂量。<br/>3.凝血酶原时间延长患者如拟做脾切除者应先于手术前用药，术中和术后根据病情决定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '不良反应', '1.尚待规范和积累不良反应的监测资料，快速滴注时可引起发热、潮红、头痛等不良反应，减缓或停止滴注，上述症状即可消失。<br/>2.偶有报道因大量输注导致弥散性血管内凝血(DIC)、深静脉血栓(DVT)、肺栓塞(PE)等。有血栓形成史患者接受外科手术时应权衡利弊，慎用本品。', '1.尚待规范和积累不良反应的监测资料，快速滴注时可引起发热、潮红、头痛等不良反应，减缓或停止滴注，上述症状即可消失。<br/>2.偶有报道因大量输注导致弥散性血管内凝血(DIC)、深静脉血栓(DVT)、肺栓塞(PE)等。有血栓形成史患者接受外科手术时应权衡利弊，慎用本品。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '药物过量', '有引起血栓的危险性。', '有引起血栓的危险性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '禁忌', '1.须严格控制适应症，对本品过敏者禁用。<br/>2.有肝素过敏史或患有肝素诱导的血小板减少症的患者禁用。', '1.须严格控制适应症，对本品过敏者禁用。<br/>2.有肝素过敏史或患有肝素诱导的血小板减少症的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '配伍禁忌', '不可与其他药物合用。', '不可与其他药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '注意事项', '1.除肝脏疾病出血患者外，在用药前应确诊患者存在凝血因子Ⅱ、Ⅶ、Ⅸ、Ⅹ缺乏。冠心病、心肌梗死、严重肝脏疾病、外科手术等患者如有血栓形成、弥散性血管内凝血（DIC）倾向时，应慎用本品。<br/>2.本品不得用于静脉外的注射途径。<br/>3.瓶子破裂、超过有效期、溶解后出现摇不散的沉淀等不可使用。如发现制剂瓶内已失去真空时，请勿使用。<br/>4.静脉滴注时，医师应随时注意使用情况，若发现弥散性血管内凝血（DIC）或血栓临床症状和体征，要立即终止使用，并用肝素拮抗。本品含有凝血因子Ⅸ的一半效价的肝素，可能有降低血栓形成的危险。但是，一旦发现任何可疑情况，即使患者病情不允许完全停用，也应大幅度减低用量。<br/>5.制品一旦开瓶应立即使用(不超过3小时)，未用完部分不能保留再用。<br/>6.本品由于增加了冻干后制品干热法病毒灭活处理，可能会导致人凝血酶原复合物体内生物活性下降和免疫原性改变，建议仅在无其它有效治疗方法又确实需要补充凝血酶原复合物的情况下，经权衡利弊后使用。<br/>7.本品渗透压摩尔浓度为350-440mOsmol/kg。', '1.除肝脏疾病出血患者外，在用药前应确诊患者存在凝血因子Ⅱ、Ⅶ、Ⅸ、Ⅹ缺乏。冠心病、心肌梗死、严重肝脏疾病、外科手术等患者如有血栓形成、弥散性血管内凝血（DIC）倾向时，应慎用本品。<br/>2.本品不得用于静脉外的注射途径。<br/>3.瓶子破裂、超过有效期、溶解后出现摇不散的沉淀等不可使用。如发现制剂瓶内已失去真空时，请勿使用。<br/>4.静脉滴注时，医师应随时注意使用情况，若发现弥散性血管内凝血（DIC）或血栓临床症状和体征，要立即终止使用，并用肝素拮抗。本品含有凝血因子Ⅸ的一半效价的肝素，可能有降低血栓形成的危险。但是，一旦发现任何可疑情况，即使患者病情不允许完全停用，也应大幅度减低用量。<br/>5.制品一旦开瓶应立即使用(不超过3小时)，未用完部分不能保留再用。<br/>6.本品由于增加了冻干后制品干热法病毒灭活处理，可能会导致人凝血酶原复合物体内生物活性下降和免疫原性改变，建议仅在无其它有效治疗方法又确实需要补充凝血酶原复合物的情况下，经权衡利弊后使用。<br/>7.本品渗透压摩尔浓度为350-440mOsmol/kg。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '妊娠及哺乳期妇女用药', '应慎重。如有必要应用时应在医师指导和严密观察下使用。', '应慎重。如有必要应用时应在医师指导和严密观察下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '老年人用药', '一般老年人的生理机能降低，故应视患者状态慎重用药。', '一般老年人的生理机能降低，故应视患者状态慎重用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '药理作用', '本品含有维生素K依赖的在肝脏合成的四种凝血因子<span style=\"font-family: &#39;Segoe UI&#39', '本品含有维生素K依赖的在肝脏合成的四种凝血因子<span style=\"font-family: &#39;Segoe UI&#39', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '主要成份', '地锦草、诃子肉、毛诃子肉、司卡摩尼亚酯、芦荟、西青果。', '地锦草、诃子肉、毛诃子肉、司卡摩尼亚酯、芦荟、西青果。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '适应症', '消除异常粘液质，胆液质及败血，消肿止痛。用于治疗手癣、体癣、足癣、花斑癣、银屑病、过敏性皮炎、带状疱疹、痤疮等。', '消除异常粘液质，胆液质及败血，消肿止痛。用于治疗手癣、体癣、足癣、花斑癣、银屑病、过敏性皮炎、带状疱疹、痤疮等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '用法用量', '口服。一次1-2粒，一日3次。', '口服。一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '主要成份', '绒促性素，其活性成份为孕妇尿中提取的绒毛膜促性腺激素。<br/>所用辅料为甘露醇、注射用水。', '绒促性素，其活性成份为孕妇尿中提取的绒毛膜促性腺激素。<br/>所用辅料为甘露醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '适应症', '①青春期前隐睾症的诊断和治疗。<br/>②垂体功能低下所致的男性不育，可单用也可与尿促性素合用。长期促性腺激素功能低下者，还应辅以睾酮治疗。<br/>③垂体促性腺激素不足所致的女性无排卵性不孕症，常在氯米芬治疗无效后，联合应用本品与绝经后促性腺激素合用以促进排卵。<br/>④用于体外受精以获取多个卵母细胞，需与绝经后促性腺激素联合应用。<br/>⑤女性黄体功能不全的治疗。<br/>⑥功能性子宫出血，妊娠早期先兆流产，习惯性流产。', '①青春期前隐睾症的诊断和治疗。<br/>②垂体功能低下所致的男性不育，可单用也可与尿促性素合用。长期促性腺激素功能低下者，还应辅以睾酮治疗。<br/>③垂体促性腺激素不足所致的女性无排卵性不孕症，常在氯米芬治疗无效后，联合应用本品与绝经后促性腺激素合用以促进排卵。<br/>④用于体外受精以获取多个卵母细胞，需与绝经后促性腺激素联合应用。<br/>⑤女性黄体功能不全的治疗。<br/>⑥功能性子宫出血，妊娠早期先兆流产，习惯性流产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '用法用量', '1、成人常用量①男性促性腺激素功能不足所致性腺功能低下。肌内注射1000-4000单位(500单位：一次2-8瓶；1000单位，一次1-4瓶；2000单位，一次0.5-2瓶；3000单位，一次1瓶，5000单位，一次1瓶)，每周2-3次，持续数周至数月，如有效可连续注射。为促发精子生成，治疗需持续6个月或更长，若精子数少于500万/ml，应合并应用尿促性素12个月左右。<br/>②促排卵，为女性无排卵性不孕或体外受精，于绝经后促性素末次给药后一天或于氯米芬末次给药后5-7天，肌内注射一次5000-10000单位(500单位：一次10-20瓶；1000单位：每次5-10瓶；2000单位：一次2.5-5单位；3000单位：一次2-3瓶；5000单位：一次1-2瓶)，连续治疗3-6个周期，如无效应停药。③黄体功能不全。排卵之日始隔日肌内注射1500单位，剂量据患者的反应做调整。妊娠后，须维持原剂量直至7-10孕周。2、小儿常用量<br/>①发育性迟缓者睾丸功能测定，肌内注射2000单位(500单位：一次4瓶；1000单位：一次2瓶；2000单位：一次1瓶；3000单位：一次0.5瓶，5000单位：一次0.5瓶)，每日一次，连续3日。②青春期前隐睾症，肌内注射1000-5000单位(500单位：一次2-10瓶；1000单位：一次1-5瓶；2000单位：一次0.5-2.5瓶；3000单位：一次1-2瓶；5000单位：一次1瓶)，每周2-3次，出现良好效应后即停用。总注射次数不多于10次。', '1、成人常用量①男性促性腺激素功能不足所致性腺功能低下。肌内注射1000-4000单位(500单位：一次2-8瓶；1000单位，一次1-4瓶；2000单位，一次0.5-2瓶；3000单位，一次1瓶，5000单位，一次1瓶)，每周2-3次，持续数周至数月，如有效可连续注射。为促发精子生成，治疗需持续6个月或更长，若精子数少于500万/ml，应合并应用尿促性素12个月左右。<br/>②促排卵，为女性无排卵性不孕或体外受精，于绝经后促性素末次给药后一天或于氯米芬末次给药后5-7天，肌内注射一次5000-10000单位(500单位：一次10-20瓶；1000单位：每次5-10瓶；2000单位：一次2.5-5单位；3000单位：一次2-3瓶；5000单位：一次1-2瓶)，连续治疗3-6个周期，如无效应停药。③黄体功能不全。排卵之日始隔日肌内注射1500单位，剂量据患者的反应做调整。妊娠后，须维持原剂量直至7-10孕周。2、小儿常用量<br/>①发育性迟缓者睾丸功能测定，肌内注射2000单位(500单位：一次4瓶；1000单位：一次2瓶；2000单位：一次1瓶；3000单位：一次0.5瓶，5000单位：一次0.5瓶)，每日一次，连续3日。②青春期前隐睾症，肌内注射1000-5000单位(500单位：一次2-10瓶；1000单位：一次1-5瓶；2000单位：一次0.5-2.5瓶；3000单位：一次1-2瓶；5000单位：一次1瓶)，每周2-3次，出现良好效应后即停用。总注射次数不多于10次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '不良反应', '(1)用于促排卵时，较多见者为诱发卵巢囊肿或轻到中度的卵巢肿大，伴轻度胃胀、胃痛、盆腔痛，一般可在2-3周内消退。少见者为严重的卵巢过度刺激综合征，由于血管通透性显著提高而致体液在胸腔、腹腔和心包腔内迅速大量积聚引起多种并发症，如血容量降低、电解质紊乱、血液浓缩、腹腔出血、血栓形成等。临床表现为腹部或盆腔部剧烈疼痛、消化不良、浮肿、尿量减少、恶心、呕吐或腹泻、气促、下肢肿胀等。往往发生在排卵后7-10天，也可在治疗结束后发生，此种反应后果严重，可危及生命。(2)用于治疗隐睾症时偶可发生男性性早熟，表现为痤疮、阴茎和睾丸增大、阴毛生长增多和身高生长过快，须停药观察.(3)较少见的不良反应有：乳房肿大、头痛、易激动、精神抑郁、注射局部疼痛、易疲劳等。', '(1)用于促排卵时，较多见者为诱发卵巢囊肿或轻到中度的卵巢肿大，伴轻度胃胀、胃痛、盆腔痛，一般可在2-3周内消退。少见者为严重的卵巢过度刺激综合征，由于血管通透性显著提高而致体液在胸腔、腹腔和心包腔内迅速大量积聚引起多种并发症，如血容量降低、电解质紊乱、血液浓缩、腹腔出血、血栓形成等。临床表现为腹部或盆腔部剧烈疼痛、消化不良、浮肿、尿量减少、恶心、呕吐或腹泻、气促、下肢肿胀等。往往发生在排卵后7-10天，也可在治疗结束后发生，此种反应后果严重，可危及生命。(2)用于治疗隐睾症时偶可发生男性性早熟，表现为痤疮、阴茎和睾丸增大、阴毛生长增多和身高生长过快，须停药观察.(3)较少见的不良反应有：乳房肿大、头痛、易激动、精神抑郁、注射局部疼痛、易疲劳等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '禁忌', '1、下列情况应禁用：①垂体增生或肿瘤；②性早熟；③诊断未明的阴道流血、子宫肌瘤、卵巢囊肿或卵巢肿大；④血栓性静脉炎；⑤男性前列腺癌或其他雄激素依赖性肿瘤。<br/>2、有下列情况应慎用：哮喘、癫痫、心脏病、偏头痛、肾功能损害等。', '1、下列情况应禁用：①垂体增生或肿瘤；②性早熟；③诊断未明的阴道流血、子宫肌瘤、卵巢囊肿或卵巢肿大；④血栓性静脉炎；⑤男性前列腺癌或其他雄激素依赖性肿瘤。<br/>2、有下列情况应慎用：哮喘、癫痫、心脏病、偏头痛、肾功能损害等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '注意事项', '(1)用本品促进排卵，可增加多胎率，而使得新生儿发育不成熟，并有发生早产之虞。(2)治疗隐睾症时，偶可发生性早熟，而使骨髓提前闭合，致最终不能达到成人高度。(3)对诊断的干扰：妊娠试验可能出现假阳性，故应在用药10天后进行检查；可使尿17-烃、17-酮以及其他甾体激素分泌增加。(4)用药期间需注意以下随访检查。①用于诱导排卵时，用药前应作卵巢B超检查卵泡的数量和大小，雌激素浓度开始上升后，应每天复查，直到停用绒促性素后2周，以减少卵巢过度刺激综合征的发生；每天测量基础体温，如有排卵可出现双相体温；在用绝经后促性腺激素一周后，须每天测尿雌激素排量，在雌激素高峰出现后24小时开始用绒促性素，测定雌激素也可检测卵巢过度刺激的情况。孕酮的测定和宫颈粘液检查，有助于了解卵泡成熟程度或是否已有排卵。②用于男性性腺功能低下症：测定血清睾酮含量，既可排除其他原因所致的性腺功能低下，也可以用来评价疗效。此外，精子计数及精子活力的检测亦可用于议价疗效。(5)治疗隐睾症。常在4-9岁开始，如出现性早熟现象应停药，如经最初的治疗未见明显疗效。应考虑手术。(6)用于促排卵。一般先用氯米芬(Clomiphene)治疗、如无效可联合应用本品与尿促性素。有卵巢过度刺激综合征表现时，应立即作盆腔、腹腔、卵巢检查和雌激素测定，如发现卵巢明显胀大或血清雌激素显著升高时，应停止治疗。注射本品18小时后常可发生排卵，故须每日或隔日试行受孕，如用本品治疗3-6周而仍不出现排卵月经，应重新考虑治疗方案。(7)治疗黄体功能不全，应于易受孕期开始注射，且必须持续应用，直到妊娠7-10周胎盘产生足够激素时为止。', '(1)用本品促进排卵，可增加多胎率，而使得新生儿发育不成熟，并有发生早产之虞。(2)治疗隐睾症时，偶可发生性早熟，而使骨髓提前闭合，致最终不能达到成人高度。(3)对诊断的干扰：妊娠试验可能出现假阳性，故应在用药10天后进行检查；可使尿17-烃、17-酮以及其他甾体激素分泌增加。(4)用药期间需注意以下随访检查。①用于诱导排卵时，用药前应作卵巢B超检查卵泡的数量和大小，雌激素浓度开始上升后，应每天复查，直到停用绒促性素后2周，以减少卵巢过度刺激综合征的发生；每天测量基础体温，如有排卵可出现双相体温；在用绝经后促性腺激素一周后，须每天测尿雌激素排量，在雌激素高峰出现后24小时开始用绒促性素，测定雌激素也可检测卵巢过度刺激的情况。孕酮的测定和宫颈粘液检查，有助于了解卵泡成熟程度或是否已有排卵。②用于男性性腺功能低下症：测定血清睾酮含量，既可排除其他原因所致的性腺功能低下，也可以用来评价疗效。此外，精子计数及精子活力的检测亦可用于议价疗效。(5)治疗隐睾症。常在4-9岁开始，如出现性早熟现象应停药，如经最初的治疗未见明显疗效。应考虑手术。(6)用于促排卵。一般先用氯米芬(Clomiphene)治疗、如无效可联合应用本品与尿促性素。有卵巢过度刺激综合征表现时，应立即作盆腔、腹腔、卵巢检查和雌激素测定，如发现卵巢明显胀大或血清雌激素显著升高时，应停止治疗。注射本品18小时后常可发生排卵，故须每日或隔日试行受孕，如用本品治疗3-6周而仍不出现排卵月经，应重新考虑治疗方案。(7)治疗黄体功能不全，应于易受孕期开始注射，且必须持续应用，直到妊娠7-10周胎盘产生足够激素时为止。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '药理作用', '绒促性素与垂体分泌的促黄体素作用极相似，对女性能促进和维持黄体功能，使黄体合成孕激素；与', '绒促性素与垂体分泌的促黄体素作用极相似，对女性能促进和维持黄体功能，使黄体合成孕激素；与', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '主要成份', '炒苍耳子、防风、黄芪、白芷、辛夷、炒白术、薄荷；辅料为淀粉、硬脂酸镁、蔗糖、滑石粉、明胶、柠檬黄、虫白蜡。', '炒苍耳子、防风、黄芪、白芷、辛夷、炒白术、薄荷；辅料为淀粉、硬脂酸镁、蔗糖、滑石粉、明胶、柠檬黄、虫白蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '适应症', '散风固表，宣肺通窍。用于风热蕴肺、表虚不固所致的鼻塞时轻时重、鼻流清涕、前额头痛；慢性鼻炎、鼻窦炎见上述症状者。', '散风固表，宣肺通窍。用于风热蕴肺、表虚不固所致的鼻塞时轻时重、鼻流清涕、前额头痛；慢性鼻炎、鼻窦炎见上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '用法用量', '口服。一次5～7片，一日3次。', '口服。一次5～7片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '注意事项', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.严格按照用法用量服用，本品不宜长期服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟酒、辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.严格按照用法用量服用，本品不宜长期服用。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '主要成份', '主要成份为培美曲塞二钠<br/>化学名称： N-{4-[2-(2-氨基-4-氧-4，7-二氢-1H-吡咯并[2,3-d]嘧啶-5-基)乙基]苯甲酰基}-L-谷氨酸二钠盐二倍半水合物。<br/>化学结构式：<br/>分子式：C20H19N5Na2O6?2.5H2O<br/>分子量：516.41<br/>辅料：甘露醇', '主要成份为培美曲塞二钠<br/>化学名称： N-{4-[2-(2-氨基-4-氧-4，7-二氢-1H-吡咯并[2,3-d]嘧啶-5-基)乙基]苯甲酰基}-L-谷氨酸二钠盐二倍半水合物。<br/>化学结构式：<br/>分子式：C20H19N5Na2O6?2.5H2O<br/>分子量：516.41<br/>辅料：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '适应症', '非小细胞肺癌<br/>本品与顺铂联合，适用于局部晚期或者转移性非鳞状细胞型非小细胞肺癌患者的一线化疗。<br/>本品单药适用于经4个周期以铂类为基础的一线化疗后未出现进展的局部晚期或转移性的非鳞状细胞型非小细胞肺癌患者的维持治疗。<br/>本品单药适用于既往接受一线化疗后出现进展的局部晚期或转移性非鳞状细胞型非小细胞肺癌患者的治疗。<br/>不推荐本品在以组织学为鳞状细胞癌为主的患者中使用。<br/>恶性胸膜间皮瘤<br/>本品联合顺铂用于治疗无法手术的恶性胸膜间皮瘤。', '非小细胞肺癌<br/>本品与顺铂联合，适用于局部晚期或者转移性非鳞状细胞型非小细胞肺癌患者的一线化疗。<br/>本品单药适用于经4个周期以铂类为基础的一线化疗后未出现进展的局部晚期或转移性的非鳞状细胞型非小细胞肺癌患者的维持治疗。<br/>本品单药适用于既往接受一线化疗后出现进展的局部晚期或转移性非鳞状细胞型非小细胞肺癌患者的治疗。<br/>不推荐本品在以组织学为鳞状细胞癌为主的患者中使用。<br/>恶性胸膜间皮瘤<br/>本品联合顺铂用于治疗无法手术的恶性胸膜间皮瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '用法用量', '本品必须在有抗肿瘤化疗应用经验的合格医师的指导下使用。本品只能用于静脉输注。<br/>其溶液的配制必须按照“静脉输注溶液的配制”的说明进行。<br/>本品与顺铂联用：<br/>非鳞状细胞型非小细胞肺癌和恶性胸膜间皮瘤<br/>本品的推荐剂量为500mg/m2体表面积(BSA)，静脉输注10分钟以上，每21天为一周期，在每周期的第1天给药。顺铂的推荐剂量为75mg/m2BSA，静脉输注时间应超过2小时，应在21天周期的第1天培美曲塞给药结束约30分钟后再给予顺铂。接受顺铂治疗之前和/或之后要有适宜的水化方案(具体给药建议可参见顺铂说明书)。<br/>本品单独用药：<br/>非鳞状细胞型非小细胞肺癌<br/>对于既往接受化疗的非小细胞肺癌患者，本品的推荐剂量为500mg/m2BSA，静脉输注10分钟以上。每21天为一周期，在每周期的第1天给药。<br/>预服药物<br/>补充维生素<br/>为了减轻毒性，必须指导接受培美曲塞治疗的患者每日口服低剂量的叶酸制剂或含叶酸的复合维生素。在首次培美曲塞给药前7天中，至少有5天每日必须口服一次叶酸而且在整个治疗过程中以及培美曲塞末次给药后21天继续口服叶酸。在培美曲塞首次给药前一周中，患者还必须接受一次维生素B12肌肉注射，此后每3个周期注射一次。在以后的维生素B12注射时，可以与培美曲塞安排在同一天。在临床试验中，所试验的叶酸剂量范围为350-1000μg，维生素B12的剂量为1000μg。临床试验中最常使用的叶酸口服剂量是400μg(见[注意事项])。<br/>补充皮质类固醇<br/>在没有接受皮质类固醇预服给药的患者中，皮疹的发生更多见。地塞米松(或同类药物)预服给药可以降低皮肤反应的发生率和严重程度。在临床试验中，培美曲塞给药前一天、给药当天和给药后一天进行了地塞米松4mg每日两次口服给药(见[注意事项])。<br/>实验室监测和剂量调整的建议<br/>监测<br/>所有接受培美曲塞的患者均应进行全血细胞计数检查，包括血小板计数。应对患者的最低值和恢复情况进行监测，在临床试验中，在每次给药前及每周期的第8和15天进行检查。每次给药前还应进行定期的生化检查，以评估肾功能和肝功能。只有当绝对嗜中性粒细胞计数(ANC)≥1500cells/mm3、血小板计数≥100，000cells/mm3，肌酐清除率≥45mL/min，总胆红素≤1.5倍正常值上限，碱性磷酸酶(AP)、天冬氨酸氨基转移酶(AST或SGOT)和丙氨酸氨基转移酶(AST或SGOT)≤3倍正常值上限时，患者才能开始下一个周期的治疗。如果肿瘤累及肝脏，碱性磷酸酶、AST和ALT≤5倍正常值上限是可以接受的(见[注意事项])。<br/>剂量调整<br/>在下一个治疗周期开始时，需根据既往治疗周期血细胞最低计数和最严重的非血液学毒性进行剂量调整。为了获得充分的恢复时间，可以延迟治疗。待恢复后，应根据表1- 3中的指南对患者再次治疗，表1-3中的指南适用于培美曲塞单药治疗或与顺铂联合时的剂量调整。<br/>表1：血液学毒性所致培美曲塞(单药或联合用药)和顺铂的剂量调整<br/>绝对中性粒细胞最低值＜500/mm3和血小板最低值≥50,000/mm3<br/>原剂量的75%(培美曲塞和顺铂)<br/>血小板最低值＜50,000/mm3，无论绝对中性粒细胞最低值如何<br/>原剂量的75%(培美曲塞和顺铂)<br/>血小板最低值＜50,000/mm3伴出血a，无论绝对中性粒细胞最低值如何<br/>原剂量的50%(培美曲塞和顺铂)<br/>a NCI的CTC标准(CTC v2.0；NCI，1998)≥CTC 2级出血的定义。CTC=通用毒性反应标准。<br/>如果患者发生≥3级的非血液学毒性(不包括神经毒性)，应暂停本品治疗，直至恢复到治疗前水平或稍低于治疗前水平。应按照表2指南的要求恢复治疗。<br/>表2：非血液学毒性所致培美曲塞(单药或联合用药)和顺铂的剂量调整a,b<br/><br/>培美曲塞剂量(mg/m2)<br/>顺铂剂量(mg/m2)<br/>除粘膜炎之外的任何3级或4级毒性<br/>原剂量的75%<br/>原剂量的75%<br/>需要住院的腹泻(不分级别)或3级、4级腹泻<br/>原剂量的75%<br/>原剂量的75%<br/>3级或4级粘膜炎<br/>原剂量的50%<br/>原剂量的100%<br/>a NCI的CTC标准<br/>b不包括神经毒性(见表3)<br/>出现神经毒性，本品和顺铂的剂量调整见表3。如果出现3级或4级神经毒性，应停止治疗。<br/>表3：神经毒性所致培美曲塞(单药或联合用药)和顺铂的剂量调整<br/>CTC分级<br/>培美曲塞剂量(mg/m2)<br/>顺铂剂量(mg/m2)<br/>0-1<br/>原剂量的100%<br/>原剂量的100%<br/>2<br/>原剂量的100%<br/>原剂量的50%<br/>aNCI的CTC标准(CTCv2.0;NCI,1998)<br/>停药建议<br/>如果患者经历2次减量后，再次发生了任何血液学或非血液学3或4级毒性，应中止培美曲塞治疗，如果发生了3或4级神经毒性，应立即停止治疗。<br/>肾损害的患者<br/>在临床试验中，除对所有患者给予的剂量调整建议外，肌酐清除率≥45mL/min的患者不需要剂量调整。因为肌酐清除率低于45mL/min的治疗患者数量不足，无法为该组患者提供剂量调整建议(见[药代动力学])。因此，根据标准Cockcroft和Gault公式(见下面)或根据Tc99m-DPTA血清清除率法测量的肾小球滤过率(GFR)来计算得肌酐清除率，如果患者的肌酐清除率＜45mL/min，不应进行培美曲塞给药。<br/>男：<br/>女：男性肌酐清除率估计值×0.85<br/>在肌酐清除率＜80mL/min的患者中进行培美曲塞与非甾体类抗炎药(NSAID)合并给药时，应予以谨慎(见[药物相互作用])。<br/>肝损害的患者<br/>没有发现AST(SGOT)、ALT(SGPT)或总胆红素与培美曲塞药代动力学之间的关系。没有对肝损害的患者，例如胆红素>1.5倍正常值上限和/或转氨酶>3.0倍正常值上限(不存在肝脏转移)或>5.0倍正常值上限(存在肝脏转移)的患者进行特别的研究。<br/>配药及给药注意事项：<br/>如同其它有潜在毒性的抗癌药物，应谨慎处理和配制培美曲塞溶液。建议带手套。如果培美曲塞溶液与皮肤接触，立即使用肥皂和水彻底清洗皮肤。如果粘膜接触了培美曲塞，用清水彻底冲洗。<br/>培美曲塞不是起疱剂，对培美曲塞外渗无特别解毒剂。到目前为止鲜有培美曲塞严重外渗的报告。培美曲塞外渗处理可按照当地对非起疱剂外渗处理的常规方法进行。<br/>静脉输注溶液的配制：<br/>1.应无菌操作进行重新溶解和进一步稀释培美曲塞静脉输注溶液。<br/>2.计算本品用药剂量及用药瓶数。每瓶含一定量的过量培美曲塞以保证抽取量达到标示量。<br/>3.每瓶500mg药品用20ml 不含防腐剂的0.9%氯化钠注射液溶解成浓度为25mg/ml的溶液，慢慢旋转直至粉末完全溶解。所得的溶液澄清，颜色为无色至黄色或黄绿色都是正常的。重新溶解溶液的pH值为6.6-7.8。且溶液需要进一步稀释。<br/>4.静脉输注前必须观察药液有无颗粒物及颜色变化；如果发现不溶性微粒，不能输注。<br/>5.重新溶解的培美曲塞溶液必须用不含防腐剂的0.9%氯化钠注射液进一步稀释至100ml，静脉输注10分钟以上。<br/>6.在冷藏或室温及光照条件下，重新溶解的培美曲塞溶液及输注溶液的化学和物理特性可在重新溶解后24小时内保持稳定。按上述要求制备的培美曲塞重新溶解液和输注溶液中均不含抗菌防腐剂。仅供一次使用，应废弃未使用的溶液。<br/>7.按上述要求配制的培美曲塞适用于聚氯乙烯(PVC)给药装置和静脉输液袋。<br/>8.培美曲塞仅可用0.9%氯化钠注射液(不含防腐剂)用于溶解及稀释。培美曲塞不能溶于含钙稀释剂，因为物理性质不相容，包括乳酸林格氏注射液和林格氏注射液。尚未研究培美曲塞与其他药物和稀释剂的联合使用，因此，不推荐将培美曲塞与其它药物和稀释剂混合使用。', '本品必须在有抗肿瘤化疗应用经验的合格医师的指导下使用。本品只能用于静脉输注。<br/>其溶液的配制必须按照“静脉输注溶液的配制”的说明进行。<br/>本品与顺铂联用：<br/>非鳞状细胞型非小细胞肺癌和恶性胸膜间皮瘤<br/>本品的推荐剂量为500mg/m2体表面积(BSA)，静脉输注10分钟以上，每21天为一周期，在每周期的第1天给药。顺铂的推荐剂量为75mg/m2BSA，静脉输注时间应超过2小时，应在21天周期的第1天培美曲塞给药结束约30分钟后再给予顺铂。接受顺铂治疗之前和/或之后要有适宜的水化方案(具体给药建议可参见顺铂说明书)。<br/>本品单独用药：<br/>非鳞状细胞型非小细胞肺癌<br/>对于既往接受化疗的非小细胞肺癌患者，本品的推荐剂量为500mg/m2BSA，静脉输注10分钟以上。每21天为一周期，在每周期的第1天给药。<br/>预服药物<br/>补充维生素<br/>为了减轻毒性，必须指导接受培美曲塞治疗的患者每日口服低剂量的叶酸制剂或含叶酸的复合维生素。在首次培美曲塞给药前7天中，至少有5天每日必须口服一次叶酸而且在整个治疗过程中以及培美曲塞末次给药后21天继续口服叶酸。在培美曲塞首次给药前一周中，患者还必须接受一次维生素B12肌肉注射，此后每3个周期注射一次。在以后的维生素B12注射时，可以与培美曲塞安排在同一天。在临床试验中，所试验的叶酸剂量范围为350-1000μg，维生素B12的剂量为1000μg。临床试验中最常使用的叶酸口服剂量是400μg(见[注意事项])。<br/>补充皮质类固醇<br/>在没有接受皮质类固醇预服给药的患者中，皮疹的发生更多见。地塞米松(或同类药物)预服给药可以降低皮肤反应的发生率和严重程度。在临床试验中，培美曲塞给药前一天、给药当天和给药后一天进行了地塞米松4mg每日两次口服给药(见[注意事项])。<br/>实验室监测和剂量调整的建议<br/>监测<br/>所有接受培美曲塞的患者均应进行全血细胞计数检查，包括血小板计数。应对患者的最低值和恢复情况进行监测，在临床试验中，在每次给药前及每周期的第8和15天进行检查。每次给药前还应进行定期的生化检查，以评估肾功能和肝功能。只有当绝对嗜中性粒细胞计数(ANC)≥1500cells/mm3、血小板计数≥100，000cells/mm3，肌酐清除率≥45mL/min，总胆红素≤1.5倍正常值上限，碱性磷酸酶(AP)、天冬氨酸氨基转移酶(AST或SGOT)和丙氨酸氨基转移酶(AST或SGOT)≤3倍正常值上限时，患者才能开始下一个周期的治疗。如果肿瘤累及肝脏，碱性磷酸酶、AST和ALT≤5倍正常值上限是可以接受的(见[注意事项])。<br/>剂量调整<br/>在下一个治疗周期开始时，需根据既往治疗周期血细胞最低计数和最严重的非血液学毒性进行剂量调整。为了获得充分的恢复时间，可以延迟治疗。待恢复后，应根据表1- 3中的指南对患者再次治疗，表1-3中的指南适用于培美曲塞单药治疗或与顺铂联合时的剂量调整。<br/>表1：血液学毒性所致培美曲塞(单药或联合用药)和顺铂的剂量调整<br/>绝对中性粒细胞最低值＜500/mm3和血小板最低值≥50,000/mm3<br/>原剂量的75%(培美曲塞和顺铂)<br/>血小板最低值＜50,000/mm3，无论绝对中性粒细胞最低值如何<br/>原剂量的75%(培美曲塞和顺铂)<br/>血小板最低值＜50,000/mm3伴出血a，无论绝对中性粒细胞最低值如何<br/>原剂量的50%(培美曲塞和顺铂)<br/>a NCI的CTC标准(CTC v2.0；NCI，1998)≥CTC 2级出血的定义。CTC=通用毒性反应标准。<br/>如果患者发生≥3级的非血液学毒性(不包括神经毒性)，应暂停本品治疗，直至恢复到治疗前水平或稍低于治疗前水平。应按照表2指南的要求恢复治疗。<br/>表2：非血液学毒性所致培美曲塞(单药或联合用药)和顺铂的剂量调整a,b<br/><br/>培美曲塞剂量(mg/m2)<br/>顺铂剂量(mg/m2)<br/>除粘膜炎之外的任何3级或4级毒性<br/>原剂量的75%<br/>原剂量的75%<br/>需要住院的腹泻(不分级别)或3级、4级腹泻<br/>原剂量的75%<br/>原剂量的75%<br/>3级或4级粘膜炎<br/>原剂量的50%<br/>原剂量的100%<br/>a NCI的CTC标准<br/>b不包括神经毒性(见表3)<br/>出现神经毒性，本品和顺铂的剂量调整见表3。如果出现3级或4级神经毒性，应停止治疗。<br/>表3：神经毒性所致培美曲塞(单药或联合用药)和顺铂的剂量调整<br/>CTC分级<br/>培美曲塞剂量(mg/m2)<br/>顺铂剂量(mg/m2)<br/>0-1<br/>原剂量的100%<br/>原剂量的100%<br/>2<br/>原剂量的100%<br/>原剂量的50%<br/>aNCI的CTC标准(CTCv2.0;NCI,1998)<br/>停药建议<br/>如果患者经历2次减量后，再次发生了任何血液学或非血液学3或4级毒性，应中止培美曲塞治疗，如果发生了3或4级神经毒性，应立即停止治疗。<br/>肾损害的患者<br/>在临床试验中，除对所有患者给予的剂量调整建议外，肌酐清除率≥45mL/min的患者不需要剂量调整。因为肌酐清除率低于45mL/min的治疗患者数量不足，无法为该组患者提供剂量调整建议(见[药代动力学])。因此，根据标准Cockcroft和Gault公式(见下面)或根据Tc99m-DPTA血清清除率法测量的肾小球滤过率(GFR)来计算得肌酐清除率，如果患者的肌酐清除率＜45mL/min，不应进行培美曲塞给药。<br/>男：<br/>女：男性肌酐清除率估计值×0.85<br/>在肌酐清除率＜80mL/min的患者中进行培美曲塞与非甾体类抗炎药(NSAID)合并给药时，应予以谨慎(见[药物相互作用])。<br/>肝损害的患者<br/>没有发现AST(SGOT)、ALT(SGPT)或总胆红素与培美曲塞药代动力学之间的关系。没有对肝损害的患者，例如胆红素>1.5倍正常值上限和/或转氨酶>3.0倍正常值上限(不存在肝脏转移)或>5.0倍正常值上限(存在肝脏转移)的患者进行特别的研究。<br/>配药及给药注意事项：<br/>如同其它有潜在毒性的抗癌药物，应谨慎处理和配制培美曲塞溶液。建议带手套。如果培美曲塞溶液与皮肤接触，立即使用肥皂和水彻底清洗皮肤。如果粘膜接触了培美曲塞，用清水彻底冲洗。<br/>培美曲塞不是起疱剂，对培美曲塞外渗无特别解毒剂。到目前为止鲜有培美曲塞严重外渗的报告。培美曲塞外渗处理可按照当地对非起疱剂外渗处理的常规方法进行。<br/>静脉输注溶液的配制：<br/>1.应无菌操作进行重新溶解和进一步稀释培美曲塞静脉输注溶液。<br/>2.计算本品用药剂量及用药瓶数。每瓶含一定量的过量培美曲塞以保证抽取量达到标示量。<br/>3.每瓶500mg药品用20ml 不含防腐剂的0.9%氯化钠注射液溶解成浓度为25mg/ml的溶液，慢慢旋转直至粉末完全溶解。所得的溶液澄清，颜色为无色至黄色或黄绿色都是正常的。重新溶解溶液的pH值为6.6-7.8。且溶液需要进一步稀释。<br/>4.静脉输注前必须观察药液有无颗粒物及颜色变化；如果发现不溶性微粒，不能输注。<br/>5.重新溶解的培美曲塞溶液必须用不含防腐剂的0.9%氯化钠注射液进一步稀释至100ml，静脉输注10分钟以上。<br/>6.在冷藏或室温及光照条件下，重新溶解的培美曲塞溶液及输注溶液的化学和物理特性可在重新溶解后24小时内保持稳定。按上述要求制备的培美曲塞重新溶解液和输注溶液中均不含抗菌防腐剂。仅供一次使用，应废弃未使用的溶液。<br/>7.按上述要求配制的培美曲塞适用于聚氯乙烯(PVC)给药装置和静脉输液袋。<br/>8.培美曲塞仅可用0.9%氯化钠注射液(不含防腐剂)用于溶解及稀释。培美曲塞不能溶于含钙稀释剂，因为物理性质不相容，包括乳酸林格氏注射液和林格氏注射液。尚未研究培美曲塞与其他药物和稀释剂的联合使用，因此，不推荐将培美曲塞与其它药物和稀释剂混合使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '不良反应', '本品尚未进行临床研究，以下不良反应信息主要来自注射用培美曲塞(力比泰?)国内外临床研究信息。<br/>由于各临床试验条件差异很大，不良反应率不能直接用于与其他临床试验的不良反应率相比，也不可能反映出临床实践中观察到的不良反应率。<br/>在临床试验中，采用培美曲塞单药治疗时的最常见不良反应(发生率≥20%)有乏力、恶心和食欲减退。当培美曲塞与顺铂联用时，增加的常见不良反应(发生率≥20%)包括呕吐、嗜中性粒细胞减少、白细胞减少、贫血、口腔炎/咽炎、血小板减少和便秘。<br/>国外研究不良反应信息：<br/>非小细胞肺癌(NSCLC)-与顺铂联用<br/>表4报告了试验中随机接受了培美曲塞加顺铂治疗的839例非小细胞肺癌患者中，以及随机接受了吉西他滨加顺铂治疗的830例非小细胞肺癌患者中，大于5%的患者报告的不良反应的发生率及严重程度。所有患者均接受了试验治疗作为局部晚期或转移性非小细胞肺癌的初始治疗，且两组患者均接受了足量的叶酸和维生素B12的补充治疗。<br/>表4：接受培美曲塞加顺铂治疗并接受了足量补充治疗的非小细胞肺癌患者中的不良反应a<br/>不良反应b<br/>培美曲塞/顺铂(N=839)<br/>吉西他滨/顺铂(N=830)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有不良反应<br/>90<br/>37<br/>91<br/>53<br/>实验学<br/>血液学<br/>贫血<br/>33<br/>6<br/>46<br/>10<br/>嗜中性粒细胞减少<br/>29<br/>15<br/>38<br/>27<br/>白细胞减少<br/>18<br/>5<br/>21<br/>8<br/>血小板减少<br/>10<br/>4<br/>27<br/>13<br/>肾脏<br/>肌酐升高<br/>10<br/>1<br/>7<br/>1<br/>临床<br/>全身性症状<br/>乏力<br/>43<br/>7<br/>45<br/>5<br/>胃肠道<br/>恶心<br/>56<br/>7<br/>53<br/>4<br/>呕吐<br/>40<br/>6<br/>36<br/>6<br/>厌食<br/>27<br/>2<br/>24<br/>1<br/>便秘<br/>21<br/>1<br/>20<br/>0<br/>口腔炎/咽炎<br/>14<br/>1<br/>12<br/>0<br/>腹泻<br/>12<br/>1<br/>13<br/>2<br/>消化不良/胃灼热<br/>5<br/>0<br/>6<br/>0<br/>神经<br/>神经病变-感觉<br/>9<br/>0<br/>12<br/>1<br/>味觉障碍<br/>8<br/>0c<br/>9<br/>0c<br/>皮肤病学/皮肤<br/>脱发<br/>12<br/>0c<br/>21<br/>1c<br/>皮疹/脱屑<br/>7<br/>0<br/>8<br/>1<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件。<br/>b所有毒性级别均参照NCI CTC2.0标准。<br/>c根据NCI CTC2.0标准，该不良事件术语只能报告1级或2级。<br/>没有发现在不同组织学类型亚组间具有临床意义的差异。<br/>与吉西他滨加顺铂组相比，培美曲塞加顺铂组除血液学毒性的发生率较低外，该组对输血(红细胞和血小板)及造血生长因子的使用也少于吉西他滨加顺铂组。<br/>在随机接受培美曲塞加顺铂治疗的非小细胞肺癌患者中，还观察到下列不良反应：发生率1%-5%<br/>全身性-发热性嗜中性粒细胞减少、感染、发热<br/>一般性紊乱-脱水<br/>代谢和营养-AST升高、ALT升高<br/>肾脏―肌酐清除率降低、肾功能衰竭<br/>特殊感觉-结膜炎<br/>发生率＜1%<br/>心血管-心律失常<br/>一般性紊乱-胸痛<br/>代谢和营养-谷氨酰转肽酶(GGT)升高<br/>神经-运动神经病变<br/>非小细胞肺癌(NSCLC)-维持治疗<br/>表5报告了在接受了培美曲塞治疗的438例非小细胞肺癌患者中以及接受了安慰剂的218例非小细胞肺癌患者中，大于5%的患者报告的不良反应的发生率及严重程度。所有患者在接受了4个周期的含铂治疗方案后立即接受了试验药物。两组患者均接受了叶酸和维生素B12补充治疗。<br/>表5：接受培美曲塞的非小细胞肺癌患者发生的不良反应及安慰剂比较a<br/>不良反应b<br/>培美曲塞(N=438)<br/>安慰剂(N=218)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有不良反应<br/>66<br/>16<br/>37<br/>4<br/>实验室<br/>血液学<br/>贫血<br/>15<br/>3<br/>6<br/>1<br/>嗜中性粒细胞减少<br/>6<br/>3<br/>0<br/>0<br/>白细胞减少<br/>6<br/>2<br/>1<br/>1<br/>肝脏<br/>ALT升高<br/>10<br/>0<br/>4<br/>0<br/>AST升高<br/>8<br/>0<br/>4<br/>0<br/>临床<br/>全身性症状<br/>乏力<br/>25<br/>5<br/>11<br/>1<br/>胃肠<br/>恶心<br/>19<br/>1<br/>6<br/>1<br/>厌食<br/>19<br/>2<br/>5<br/>0<br/>呕吐<br/>9<br/>0<br/>1<br/>0<br/>粘膜炎/口腔炎<br/>7<br/>1<br/>2<br/>0<br/>腹泻<br/>5<br/>1<br/>3<br/>0<br/>感染<br/>5<br/>2<br/>2<br/>0<br/>神经<br/>神经病变-感觉<br/>9<br/>1<br/>4<br/>0<br/>皮肤<br/>皮疹/脱屑<br/>10<br/>0<br/>3<br/>0<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件。<br/>b所有毒性级别均参照NCI CTC2.0标准。<br/>3/4级不良反应发生率在年龄、性别、种族或组织学各亚组间，没有发现具有临床意义的差异，仅高加索人患者的3/4级乏力发生率大于非高加索人患者(6.5%vs06%)。<br/>根据暴露情况对接受培美曲塞至少一个剂量的患者(N=438)进行了安全性评估。在接受了≤6个周期培美曲塞的患者中，评估了不良反应发生率，并与接受培美曲塞＞6个周期的患者进行了比较。暴露时间越长，不良反应(所有级别)的发生率越高；但没有发现3/4级不良反应的差异具有临床意义。<br/>与培美曲塞组的贫血发生率较高(所以级别)相一致的是，培美曲塞组中的输血(主要是红细胞)和红细胞刺激因子(ESAs；促红细胞生成素和达贝泊汀)的使用率大于安慰剂组(输血分别为9.5%vs3.2%，ESAs分别为5.9%vs1.8%)。<br/>在随机接受培美曲塞的非小细胞肺癌患者中，还观察了下列不良反应：<br/>发生率1%-5%<br/>皮肤病学/皮肤-脱发、瘙痒症/痒<br/>胃肠道-便秘<br/>一般性紊乱-水肿、发热(不伴嗜中性粒细胞减少)<br/>血液学-血小板减少<br/>肾脏-肌酐清除率降低、肌酐升高、肾小球滤过率降低<br/>特殊感觉-眼表疾病(包括结膜炎)、泪液增多<br/>发生率＜1%<br/>心血管-室上性心律失常<br/>皮肤病学/皮肤-多形性红斑<br/>一般性紊乱-发热性嗜中性粒细胞减少、过敏反应/超敏反应<br/>神经―运动神经病变<br/>肾脏―肾功能衰竭<br/>非小细胞肺癌(NSCLC)-二线治疗<br/>表6报告了在随机接受培美曲塞单药治疗及叶酸和维生素B12补充治疗的265例患者，以及随机接受多西他赛的276例患者中，大于5%的患者报告的不良反应的发生率及严重程度。所有这些患者均诊断为局部晚期或转移性非小细胞肺癌，并且既往接受过化疗。<br/>表6：接受培美曲塞及足量补充治疗的非小细胞肺癌患者及接受多西他赛的非小细胞肺癌患者中的不良反应发生率a<br/>不良反应b<br/>培美曲塞(N=265)<br/>多西他赛(N=276)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>实验室<br/>血液学<br/>贫血<br/>19<br/>4<br/>22<br/>4<br/>白细胞减少<br/>12<br/>4<br/>34<br/>27<br/>嗜中性粒细胞减少<br/>11<br/>5<br/>45<br/>40<br/>血小板减少<br/>8<br/>2<br/>1<br/>0<br/>肝脏<br/>ALT升高<br/>8<br/>2<br/>1<br/>0<br/>AST升高<br/>7<br/>1<br/>1<br/>0<br/>临床<br/>胃肠道<br/>恶心<br/>31<br/>3<br/>17<br/>2<br/>厌食<br/>22<br/>2<br/>24<br/>3<br/>呕吐<br/>16<br/>2<br/>12<br/>1<br/>口腔炎/咽炎<br/>15<br/>1<br/>17<br/>1<br/>腹泻<br/>13<br/>0<br/>24<br/>3<br/>便秘<br/>6<br/>0<br/>4<br/>0<br/>全身性症状<br/>乏力<br/>34<br/>5<br/>36<br/>5<br/>发热<br/>8<br/>0<br/>8<br/>0<br/>皮肤病学/皮肤<br/>皮疹/脱屑<br/>14<br/>0<br/>6<br/>0<br/>搔痒<br/>7<br/>0<br/>2<br/>0<br/>脱发<br/>6<br/>1c<br/>38<br/>2c<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件。<br/>b所有毒性级别均参照NCI CTC2.0标准。<br/>c根据NCI CTC2.0标准，该不良事件术语只能报告1级或2级。<br/>没有发现在不同组织学类型亚组间存在具有临床意义的差异。<br/>在培美曲塞治疗的患者中发生率＜5%、但在多西他赛治疗的患者中发生率＞5%的、具有临床意义的不良反应包括CTC 3/4级发热性嗜中性粒细胞减少(培美曲塞1.9%，多西他赛12.7%)。<br/>在随机接受培美曲塞治疗的非小细胞肺癌患者中，还观察到了下列不良反应：发生率1%-5%<br/>全身性-腹痛、过敏反应/超敏反应、发热性嗜中性粒细胞减少、感染<br/>皮肤病学/皮肤-多形性红斑<br/>神经-运动神经病变、感觉神经病变<br/>肾脏-肌酐升高<br/>发生率＜1%<br/>心血管-室上性心动过速<br/>恶性胸膜间皮瘤(MPM)-与顺铂联用<br/>表7报告了在随机接受顺铂加培美曲塞治疗的168例恶性胸膜间皮瘤患者中及随机接受了顺铂单药治疗的163例恶性胸膜间皮瘤患者中，大于5%的患者报告的不良反应的发生率及严重程度。两组患者均未接受过化疗并且均接受了足量的叶酸和维生素B12补充治疗。<br/>表7：接受培美曲塞加顺铂并接受了足量补充治疗的恶性胸膜间皮瘤患者发生的不良反应a<br/>不良反应b<br/>培美曲塞/顺铂(N=168)<br/>顺铂(N=163)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>实验室<br/>血液学<br/>嗜中性粒细胞减少<br/>56<br/>23<br/>13<br/>3<br/>白细胞减少<br/>53<br/>15<br/>17<br/>1<br/>贫血<br/>26<br/>4<br/>10<br/>0<br/>血小板减少<br/>23<br/>5<br/>9<br/>0<br/>肾脏<br/>肌酐升高<br/>11<br/>1<br/>10<br/>1<br/>肌酐清除率降低<br/>16<br/>1<br/>18<br/>2<br/>临床<br/>眼部异常<br/>结膜炎<br/>5<br/>0<br/>1<br/>0<br/>胃肠道<br/>恶心<br/>82<br/>12<br/>77<br/>6<br/>呕吐<br/>57<br/>11<br/>50<br/>4<br/>口腔炎/咽炎<br/>23<br/>3<br/>6<br/>0<br/>厌食<br/>20<br/>1<br/>14<br/>1<br/>腹泻<br/>17<br/>4<br/>8<br/>0<br/>便秘<br/>12<br/>1<br/>7<br/>1<br/>消化不良<br/>5<br/>1<br/>1<br/>0<br/>全身性症状<br/>乏力<br/>48<br/>10<br/>42<br/>9<br/>代谢和营养病症<br/>脱水<br/>7<br/>4<br/>1<br/>1<br/>神经<br/>神经病变-感觉<br/>10<br/>0<br/>10<br/>1<br/>味觉障碍<br/>8<br/>0c<br/>6<br/>0c<br/>皮肤病学/皮肤<br/>皮疹<br/>16<br/>1<br/>5<br/>0<br/>脱发<br/>11<br/>0c<br/>6<br/>0c<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件<br/>b所有毒性级别均参照NCI CTC2.0标准，“肌酐清除率降低”来自CTC术语“肾脏/泌尿生殖-其他”<br/>c根据NCI CTC2.0标准，该不良事件术语只能报告1级或2级。<br/>在随机接受培美曲塞加顺铂的恶性胸膜间皮瘤患者中，还观察到了下列不良反应：<br/>发生率1%-5%<br/>全身性-发热性嗜中性粒细胞减少、感染、发热<br/>皮肤病学/皮肤-荨麻疹<br/>一般性紊乱-胸痛<br/>代谢和营养-AST升高、ALT升高、GGT升高<br/>肾脏-肾功能衰竭<br/>发生率＜1%<br/>心血管-心律失常<br/>神经-运动神经病变<br/>维生素补充的影响<br/>表8报告了在培美曲塞加顺铂治疗组中，对从试验入选开始每日接受了叶酸和维生素B12补充治疗患者与没有接受过维生素补充治疗的患者中CTC 3/4级毒性发生率(患者百分比)：<br/>表8：培美曲塞加顺铂组中接受足量补充治疗患者与未接受补充治疗患者中3/4级不良事件发生率比较(%)<br/>不良事件a(%)<br/>接受足量补充治疗的患者(N=168)<br/>未接受补充治疗的患者(N=32)<br/>嗜中性粒细胞减少/粒细胞减少<br/>23<br/>38<br/>血小板减少<br/>5<br/>9<br/>呕吐<br/>11<br/>31<br/>嗜中性粒细胞减少性发热<br/>1<br/>9<br/>感染伴3/4级嗜中性粒细胞减少<br/>0<br/>6<br/>腹泻<br/>4<br/>9<br/>a 每种毒性级别均依据实验室和非实验室NCI CTC标准2.0。<br/>在足量补充治疗组中，下列不良事件的发生率大于未接受补充治疗的患者组：高血压(11%，3%)、胸痛(8%，6%)和血栓/栓塞(6%，3%)。<br/>亚组人群<br/>没有发现性别或种族相关因素对培美曲塞的安全性所造成的影响，仅发现男性(24%)的皮疹发生率大于女性(16%)。<br/>其他临床试验不良反应信息<br/>在临床试验中，大约1%的患者发生了脓血症，其中包括一些致命病例。<br/>小于1%的患者发生了食道炎。<br/>国外上市后不良反应信息<br/>在培美曲塞上市使用后发现了下列不良反应。因为这些不良反应是在样本量不确定的人群中自愿报告的，无法可靠估计发生率，也无法可靠确定与药物暴露之间的因果关系。<br/>培美曲塞单药治疗或联合治疗时可发生下列不良反应：<br/>胃肠道-大肠炎<br/>一般性紊乱和给药部位异常-水肿<br/>创伤、中毒和手术并发症-在既往接受过放射治疗的患者中，已有放射回忆性损伤报告。<br/>呼吸系统―间质性肺炎<br/>皮肤-已有大疱性疾病报告，包括史-约综合征和中毒性表皮坏死溶解症，其中包括一些致命病例。<br/>中国患者不良反应总结：<br/>表9报告了中国晚期非小细胞肺癌患者二线治疗(JMID)研究入组的的106例培美曲塞组患者和102例多西他赛组患者中，发生率≥2%的可能与试验药物相关的患者最高CTC 3级或4级毒性。<br/>表9：JMID研究发生率≥2%的可能与试验药物相关的患者最高CTC 3级或4级毒性总结<br/>不良事件<br/>培美曲塞(N=106)n(%)<br/>多西他赛(N=102)n(%)<br/>P值[a]<br/>所有不良事件<br/>22(20.8)<br/>41(40.2)<br/>0.003<br/>实验室<br/>贫血<br/>7(6.6%)<br/>3(2.9%)<br/>0.333<br/>白细胞减少<br/>4(3.8%)<br/>21(20.6%)<br/><0.001<br/>嗜中性粒细胞/粒细胞减少<br/>5(4.7%)<br/>29(28.4%)<br/><0.001<br/>血小板减少<br/>7(6.6%)<br/>0(0.0%)<br/>0.014<br/>非实验室<br/>腹泻<br/>0(0.0%)<br/>5(4.9%)<br/>0.027<br/>乏力(虚弱、嗜睡、不适)<br/>3(2.8%)<br/>5(4.9%)<br/>0.492<br/>嗜中性细胞减少性发热<br/>2(1.9%)<br/>4(3.9%)<br/>0.439<br/>缩写：N=总人群数；n=不良事件发生人数；CTC=通用术语标准<br/>[a]p值为采用Fisher精确检验对两个治疗组的3级或4级毒性进行比较后得到。<br/>表10列出了非小细胞肺癌维持治疗全球注册临床研究(JMEN)中，中国患者中发生率大于5%的、可能与试验药物相关的、按CTCAE分级的不良事件的发生频率及严重度。<br/>表10：JMEN研究中所有中国随机患者培美曲塞组中大于5%的患者发生的药物相关不良事件的发生频率<br/>频率a<br/>事件b<br/>培美曲塞(N=62)<br/>安慰剂(N=37)<br/>所有等级(%)<br/>3和4级(%)<br/>所有等级(%)<br/>3和4级(%)<br/>非常常见<br/>疲劳<br/>32.3<br/>1.6<br/>16.2<br/>2.7<br/>厌食<br/>30.6<br/>1.6<br/>13.5<br/>0.0<br/>ALT(SGPT)升高<br/>22.6<br/>1.6<br/>16.2<br/>0.0<br/>皮疹/脱屑<br/>17.7<br/>0.0<br/>5.4<br/>0.0<br/>AST(SGOT)升高<br/>16.1<br/>0.0<br/>16.2<br/>0.0<br/>恶心<br/>16.1<br/>0.0<br/>2.7<br/>0.0<br/>白细胞减少<br/>14.5<br/>0.0<br/>2.7<br/>0.0<br/>嗜中性粒细胞/粒细胞减少<br/>11.3<br/>1.6<br/>0.0<br/>0.0<br/>神经病变-感觉<br/>11.3<br/>0.0<br/>0.0<br/>0.0<br/>常见<br/>色素沉着过多<br/>9.7<br/>0.0<br/>0.0<br/>0.0<br/>发热(无嗜中性粒细胞减少)<br/>8.1<br/>0.0<br/>0.0<br/>0.0<br/>水肿-头部和颈部<br/>6.5<br/>0.0<br/>0.0<br/>0.0<br/>溢泪<br/>6.5<br/>0.0<br/>0.0<br/>0.0<br/>缩写：ALT=谷氨酸转氨酶；AGC=粒细胞绝对计数；ANC=中性白细胞绝对计数；AST=天冬氨酸转氨酶；CTCAE=不良事件通用术语标准(CTCAE)分级(3.0版本，NCI2003)；G=分级；N=随机患者人数；SGOT=血清谷草转氨酶；SGPT=血清谷丙转氨酶；WBC=白细胞。<br/>a发生频率的定义：非常常见=≥10%；常见=≥5%但＜10%。对于报告者认为与培美曲塞可能相关的事件，此表采用临界值5%作为事件纳入的标准。<br/>b毒性各个分级可参照CTCAE标准(3.0版本，NCI2003)。', '本品尚未进行临床研究，以下不良反应信息主要来自注射用培美曲塞(力比泰?)国内外临床研究信息。<br/>由于各临床试验条件差异很大，不良反应率不能直接用于与其他临床试验的不良反应率相比，也不可能反映出临床实践中观察到的不良反应率。<br/>在临床试验中，采用培美曲塞单药治疗时的最常见不良反应(发生率≥20%)有乏力、恶心和食欲减退。当培美曲塞与顺铂联用时，增加的常见不良反应(发生率≥20%)包括呕吐、嗜中性粒细胞减少、白细胞减少、贫血、口腔炎/咽炎、血小板减少和便秘。<br/>国外研究不良反应信息：<br/>非小细胞肺癌(NSCLC)-与顺铂联用<br/>表4报告了试验中随机接受了培美曲塞加顺铂治疗的839例非小细胞肺癌患者中，以及随机接受了吉西他滨加顺铂治疗的830例非小细胞肺癌患者中，大于5%的患者报告的不良反应的发生率及严重程度。所有患者均接受了试验治疗作为局部晚期或转移性非小细胞肺癌的初始治疗，且两组患者均接受了足量的叶酸和维生素B12的补充治疗。<br/>表4：接受培美曲塞加顺铂治疗并接受了足量补充治疗的非小细胞肺癌患者中的不良反应a<br/>不良反应b<br/>培美曲塞/顺铂(N=839)<br/>吉西他滨/顺铂(N=830)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有不良反应<br/>90<br/>37<br/>91<br/>53<br/>实验学<br/>血液学<br/>贫血<br/>33<br/>6<br/>46<br/>10<br/>嗜中性粒细胞减少<br/>29<br/>15<br/>38<br/>27<br/>白细胞减少<br/>18<br/>5<br/>21<br/>8<br/>血小板减少<br/>10<br/>4<br/>27<br/>13<br/>肾脏<br/>肌酐升高<br/>10<br/>1<br/>7<br/>1<br/>临床<br/>全身性症状<br/>乏力<br/>43<br/>7<br/>45<br/>5<br/>胃肠道<br/>恶心<br/>56<br/>7<br/>53<br/>4<br/>呕吐<br/>40<br/>6<br/>36<br/>6<br/>厌食<br/>27<br/>2<br/>24<br/>1<br/>便秘<br/>21<br/>1<br/>20<br/>0<br/>口腔炎/咽炎<br/>14<br/>1<br/>12<br/>0<br/>腹泻<br/>12<br/>1<br/>13<br/>2<br/>消化不良/胃灼热<br/>5<br/>0<br/>6<br/>0<br/>神经<br/>神经病变-感觉<br/>9<br/>0<br/>12<br/>1<br/>味觉障碍<br/>8<br/>0c<br/>9<br/>0c<br/>皮肤病学/皮肤<br/>脱发<br/>12<br/>0c<br/>21<br/>1c<br/>皮疹/脱屑<br/>7<br/>0<br/>8<br/>1<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件。<br/>b所有毒性级别均参照NCI CTC2.0标准。<br/>c根据NCI CTC2.0标准，该不良事件术语只能报告1级或2级。<br/>没有发现在不同组织学类型亚组间具有临床意义的差异。<br/>与吉西他滨加顺铂组相比，培美曲塞加顺铂组除血液学毒性的发生率较低外，该组对输血(红细胞和血小板)及造血生长因子的使用也少于吉西他滨加顺铂组。<br/>在随机接受培美曲塞加顺铂治疗的非小细胞肺癌患者中，还观察到下列不良反应：发生率1%-5%<br/>全身性-发热性嗜中性粒细胞减少、感染、发热<br/>一般性紊乱-脱水<br/>代谢和营养-AST升高、ALT升高<br/>肾脏―肌酐清除率降低、肾功能衰竭<br/>特殊感觉-结膜炎<br/>发生率＜1%<br/>心血管-心律失常<br/>一般性紊乱-胸痛<br/>代谢和营养-谷氨酰转肽酶(GGT)升高<br/>神经-运动神经病变<br/>非小细胞肺癌(NSCLC)-维持治疗<br/>表5报告了在接受了培美曲塞治疗的438例非小细胞肺癌患者中以及接受了安慰剂的218例非小细胞肺癌患者中，大于5%的患者报告的不良反应的发生率及严重程度。所有患者在接受了4个周期的含铂治疗方案后立即接受了试验药物。两组患者均接受了叶酸和维生素B12补充治疗。<br/>表5：接受培美曲塞的非小细胞肺癌患者发生的不良反应及安慰剂比较a<br/>不良反应b<br/>培美曲塞(N=438)<br/>安慰剂(N=218)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有不良反应<br/>66<br/>16<br/>37<br/>4<br/>实验室<br/>血液学<br/>贫血<br/>15<br/>3<br/>6<br/>1<br/>嗜中性粒细胞减少<br/>6<br/>3<br/>0<br/>0<br/>白细胞减少<br/>6<br/>2<br/>1<br/>1<br/>肝脏<br/>ALT升高<br/>10<br/>0<br/>4<br/>0<br/>AST升高<br/>8<br/>0<br/>4<br/>0<br/>临床<br/>全身性症状<br/>乏力<br/>25<br/>5<br/>11<br/>1<br/>胃肠<br/>恶心<br/>19<br/>1<br/>6<br/>1<br/>厌食<br/>19<br/>2<br/>5<br/>0<br/>呕吐<br/>9<br/>0<br/>1<br/>0<br/>粘膜炎/口腔炎<br/>7<br/>1<br/>2<br/>0<br/>腹泻<br/>5<br/>1<br/>3<br/>0<br/>感染<br/>5<br/>2<br/>2<br/>0<br/>神经<br/>神经病变-感觉<br/>9<br/>1<br/>4<br/>0<br/>皮肤<br/>皮疹/脱屑<br/>10<br/>0<br/>3<br/>0<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件。<br/>b所有毒性级别均参照NCI CTC2.0标准。<br/>3/4级不良反应发生率在年龄、性别、种族或组织学各亚组间，没有发现具有临床意义的差异，仅高加索人患者的3/4级乏力发生率大于非高加索人患者(6.5%vs06%)。<br/>根据暴露情况对接受培美曲塞至少一个剂量的患者(N=438)进行了安全性评估。在接受了≤6个周期培美曲塞的患者中，评估了不良反应发生率，并与接受培美曲塞＞6个周期的患者进行了比较。暴露时间越长，不良反应(所有级别)的发生率越高；但没有发现3/4级不良反应的差异具有临床意义。<br/>与培美曲塞组的贫血发生率较高(所以级别)相一致的是，培美曲塞组中的输血(主要是红细胞)和红细胞刺激因子(ESAs；促红细胞生成素和达贝泊汀)的使用率大于安慰剂组(输血分别为9.5%vs3.2%，ESAs分别为5.9%vs1.8%)。<br/>在随机接受培美曲塞的非小细胞肺癌患者中，还观察了下列不良反应：<br/>发生率1%-5%<br/>皮肤病学/皮肤-脱发、瘙痒症/痒<br/>胃肠道-便秘<br/>一般性紊乱-水肿、发热(不伴嗜中性粒细胞减少)<br/>血液学-血小板减少<br/>肾脏-肌酐清除率降低、肌酐升高、肾小球滤过率降低<br/>特殊感觉-眼表疾病(包括结膜炎)、泪液增多<br/>发生率＜1%<br/>心血管-室上性心律失常<br/>皮肤病学/皮肤-多形性红斑<br/>一般性紊乱-发热性嗜中性粒细胞减少、过敏反应/超敏反应<br/>神经―运动神经病变<br/>肾脏―肾功能衰竭<br/>非小细胞肺癌(NSCLC)-二线治疗<br/>表6报告了在随机接受培美曲塞单药治疗及叶酸和维生素B12补充治疗的265例患者，以及随机接受多西他赛的276例患者中，大于5%的患者报告的不良反应的发生率及严重程度。所有这些患者均诊断为局部晚期或转移性非小细胞肺癌，并且既往接受过化疗。<br/>表6：接受培美曲塞及足量补充治疗的非小细胞肺癌患者及接受多西他赛的非小细胞肺癌患者中的不良反应发生率a<br/>不良反应b<br/>培美曲塞(N=265)<br/>多西他赛(N=276)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>实验室<br/>血液学<br/>贫血<br/>19<br/>4<br/>22<br/>4<br/>白细胞减少<br/>12<br/>4<br/>34<br/>27<br/>嗜中性粒细胞减少<br/>11<br/>5<br/>45<br/>40<br/>血小板减少<br/>8<br/>2<br/>1<br/>0<br/>肝脏<br/>ALT升高<br/>8<br/>2<br/>1<br/>0<br/>AST升高<br/>7<br/>1<br/>1<br/>0<br/>临床<br/>胃肠道<br/>恶心<br/>31<br/>3<br/>17<br/>2<br/>厌食<br/>22<br/>2<br/>24<br/>3<br/>呕吐<br/>16<br/>2<br/>12<br/>1<br/>口腔炎/咽炎<br/>15<br/>1<br/>17<br/>1<br/>腹泻<br/>13<br/>0<br/>24<br/>3<br/>便秘<br/>6<br/>0<br/>4<br/>0<br/>全身性症状<br/>乏力<br/>34<br/>5<br/>36<br/>5<br/>发热<br/>8<br/>0<br/>8<br/>0<br/>皮肤病学/皮肤<br/>皮疹/脱屑<br/>14<br/>0<br/>6<br/>0<br/>搔痒<br/>7<br/>0<br/>2<br/>0<br/>脱发<br/>6<br/>1c<br/>38<br/>2c<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件。<br/>b所有毒性级别均参照NCI CTC2.0标准。<br/>c根据NCI CTC2.0标准，该不良事件术语只能报告1级或2级。<br/>没有发现在不同组织学类型亚组间存在具有临床意义的差异。<br/>在培美曲塞治疗的患者中发生率＜5%、但在多西他赛治疗的患者中发生率＞5%的、具有临床意义的不良反应包括CTC 3/4级发热性嗜中性粒细胞减少(培美曲塞1.9%，多西他赛12.7%)。<br/>在随机接受培美曲塞治疗的非小细胞肺癌患者中，还观察到了下列不良反应：发生率1%-5%<br/>全身性-腹痛、过敏反应/超敏反应、发热性嗜中性粒细胞减少、感染<br/>皮肤病学/皮肤-多形性红斑<br/>神经-运动神经病变、感觉神经病变<br/>肾脏-肌酐升高<br/>发生率＜1%<br/>心血管-室上性心动过速<br/>恶性胸膜间皮瘤(MPM)-与顺铂联用<br/>表7报告了在随机接受顺铂加培美曲塞治疗的168例恶性胸膜间皮瘤患者中及随机接受了顺铂单药治疗的163例恶性胸膜间皮瘤患者中，大于5%的患者报告的不良反应的发生率及严重程度。两组患者均未接受过化疗并且均接受了足量的叶酸和维生素B12补充治疗。<br/>表7：接受培美曲塞加顺铂并接受了足量补充治疗的恶性胸膜间皮瘤患者发生的不良反应a<br/>不良反应b<br/>培美曲塞/顺铂(N=168)<br/>顺铂(N=163)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>所有级别的毒性(%)<br/>3-4级毒性(%)<br/>实验室<br/>血液学<br/>嗜中性粒细胞减少<br/>56<br/>23<br/>13<br/>3<br/>白细胞减少<br/>53<br/>15<br/>17<br/>1<br/>贫血<br/>26<br/>4<br/>10<br/>0<br/>血小板减少<br/>23<br/>5<br/>9<br/>0<br/>肾脏<br/>肌酐升高<br/>11<br/>1<br/>10<br/>1<br/>肌酐清除率降低<br/>16<br/>1<br/>18<br/>2<br/>临床<br/>眼部异常<br/>结膜炎<br/>5<br/>0<br/>1<br/>0<br/>胃肠道<br/>恶心<br/>82<br/>12<br/>77<br/>6<br/>呕吐<br/>57<br/>11<br/>50<br/>4<br/>口腔炎/咽炎<br/>23<br/>3<br/>6<br/>0<br/>厌食<br/>20<br/>1<br/>14<br/>1<br/>腹泻<br/>17<br/>4<br/>8<br/>0<br/>便秘<br/>12<br/>1<br/>7<br/>1<br/>消化不良<br/>5<br/>1<br/>1<br/>0<br/>全身性症状<br/>乏力<br/>48<br/>10<br/>42<br/>9<br/>代谢和营养病症<br/>脱水<br/>7<br/>4<br/>1<br/>1<br/>神经<br/>神经病变-感觉<br/>10<br/>0<br/>10<br/>1<br/>味觉障碍<br/>8<br/>0c<br/>6<br/>0c<br/>皮肤病学/皮肤<br/>皮疹<br/>16<br/>1<br/>5<br/>0<br/>脱发<br/>11<br/>0c<br/>6<br/>0c<br/>a在该表中，纳入了报告者认为可能与培美曲塞有关的发生率≥5%的所有事件<br/>b所有毒性级别均参照NCI CTC2.0标准，“肌酐清除率降低”来自CTC术语“肾脏/泌尿生殖-其他”<br/>c根据NCI CTC2.0标准，该不良事件术语只能报告1级或2级。<br/>在随机接受培美曲塞加顺铂的恶性胸膜间皮瘤患者中，还观察到了下列不良反应：<br/>发生率1%-5%<br/>全身性-发热性嗜中性粒细胞减少、感染、发热<br/>皮肤病学/皮肤-荨麻疹<br/>一般性紊乱-胸痛<br/>代谢和营养-AST升高、ALT升高、GGT升高<br/>肾脏-肾功能衰竭<br/>发生率＜1%<br/>心血管-心律失常<br/>神经-运动神经病变<br/>维生素补充的影响<br/>表8报告了在培美曲塞加顺铂治疗组中，对从试验入选开始每日接受了叶酸和维生素B12补充治疗患者与没有接受过维生素补充治疗的患者中CTC 3/4级毒性发生率(患者百分比)：<br/>表8：培美曲塞加顺铂组中接受足量补充治疗患者与未接受补充治疗患者中3/4级不良事件发生率比较(%)<br/>不良事件a(%)<br/>接受足量补充治疗的患者(N=168)<br/>未接受补充治疗的患者(N=32)<br/>嗜中性粒细胞减少/粒细胞减少<br/>23<br/>38<br/>血小板减少<br/>5<br/>9<br/>呕吐<br/>11<br/>31<br/>嗜中性粒细胞减少性发热<br/>1<br/>9<br/>感染伴3/4级嗜中性粒细胞减少<br/>0<br/>6<br/>腹泻<br/>4<br/>9<br/>a 每种毒性级别均依据实验室和非实验室NCI CTC标准2.0。<br/>在足量补充治疗组中，下列不良事件的发生率大于未接受补充治疗的患者组：高血压(11%，3%)、胸痛(8%，6%)和血栓/栓塞(6%，3%)。<br/>亚组人群<br/>没有发现性别或种族相关因素对培美曲塞的安全性所造成的影响，仅发现男性(24%)的皮疹发生率大于女性(16%)。<br/>其他临床试验不良反应信息<br/>在临床试验中，大约1%的患者发生了脓血症，其中包括一些致命病例。<br/>小于1%的患者发生了食道炎。<br/>国外上市后不良反应信息<br/>在培美曲塞上市使用后发现了下列不良反应。因为这些不良反应是在样本量不确定的人群中自愿报告的，无法可靠估计发生率，也无法可靠确定与药物暴露之间的因果关系。<br/>培美曲塞单药治疗或联合治疗时可发生下列不良反应：<br/>胃肠道-大肠炎<br/>一般性紊乱和给药部位异常-水肿<br/>创伤、中毒和手术并发症-在既往接受过放射治疗的患者中，已有放射回忆性损伤报告。<br/>呼吸系统―间质性肺炎<br/>皮肤-已有大疱性疾病报告，包括史-约综合征和中毒性表皮坏死溶解症，其中包括一些致命病例。<br/>中国患者不良反应总结：<br/>表9报告了中国晚期非小细胞肺癌患者二线治疗(JMID)研究入组的的106例培美曲塞组患者和102例多西他赛组患者中，发生率≥2%的可能与试验药物相关的患者最高CTC 3级或4级毒性。<br/>表9：JMID研究发生率≥2%的可能与试验药物相关的患者最高CTC 3级或4级毒性总结<br/>不良事件<br/>培美曲塞(N=106)n(%)<br/>多西他赛(N=102)n(%)<br/>P值[a]<br/>所有不良事件<br/>22(20.8)<br/>41(40.2)<br/>0.003<br/>实验室<br/>贫血<br/>7(6.6%)<br/>3(2.9%)<br/>0.333<br/>白细胞减少<br/>4(3.8%)<br/>21(20.6%)<br/><0.001<br/>嗜中性粒细胞/粒细胞减少<br/>5(4.7%)<br/>29(28.4%)<br/><0.001<br/>血小板减少<br/>7(6.6%)<br/>0(0.0%)<br/>0.014<br/>非实验室<br/>腹泻<br/>0(0.0%)<br/>5(4.9%)<br/>0.027<br/>乏力(虚弱、嗜睡、不适)<br/>3(2.8%)<br/>5(4.9%)<br/>0.492<br/>嗜中性细胞减少性发热<br/>2(1.9%)<br/>4(3.9%)<br/>0.439<br/>缩写：N=总人群数；n=不良事件发生人数；CTC=通用术语标准<br/>[a]p值为采用Fisher精确检验对两个治疗组的3级或4级毒性进行比较后得到。<br/>表10列出了非小细胞肺癌维持治疗全球注册临床研究(JMEN)中，中国患者中发生率大于5%的、可能与试验药物相关的、按CTCAE分级的不良事件的发生频率及严重度。<br/>表10：JMEN研究中所有中国随机患者培美曲塞组中大于5%的患者发生的药物相关不良事件的发生频率<br/>频率a<br/>事件b<br/>培美曲塞(N=62)<br/>安慰剂(N=37)<br/>所有等级(%)<br/>3和4级(%)<br/>所有等级(%)<br/>3和4级(%)<br/>非常常见<br/>疲劳<br/>32.3<br/>1.6<br/>16.2<br/>2.7<br/>厌食<br/>30.6<br/>1.6<br/>13.5<br/>0.0<br/>ALT(SGPT)升高<br/>22.6<br/>1.6<br/>16.2<br/>0.0<br/>皮疹/脱屑<br/>17.7<br/>0.0<br/>5.4<br/>0.0<br/>AST(SGOT)升高<br/>16.1<br/>0.0<br/>16.2<br/>0.0<br/>恶心<br/>16.1<br/>0.0<br/>2.7<br/>0.0<br/>白细胞减少<br/>14.5<br/>0.0<br/>2.7<br/>0.0<br/>嗜中性粒细胞/粒细胞减少<br/>11.3<br/>1.6<br/>0.0<br/>0.0<br/>神经病变-感觉<br/>11.3<br/>0.0<br/>0.0<br/>0.0<br/>常见<br/>色素沉着过多<br/>9.7<br/>0.0<br/>0.0<br/>0.0<br/>发热(无嗜中性粒细胞减少)<br/>8.1<br/>0.0<br/>0.0<br/>0.0<br/>水肿-头部和颈部<br/>6.5<br/>0.0<br/>0.0<br/>0.0<br/>溢泪<br/>6.5<br/>0.0<br/>0.0<br/>0.0<br/>缩写：ALT=谷氨酸转氨酶；AGC=粒细胞绝对计数；ANC=中性白细胞绝对计数；AST=天冬氨酸转氨酶；CTCAE=不良事件通用术语标准(CTCAE)分级(3.0版本，NCI2003)；G=分级；N=随机患者人数；SGOT=血清谷草转氨酶；SGPT=血清谷丙转氨酶；WBC=白细胞。<br/>a发生频率的定义：非常常见=≥10%；常见=≥5%但＜10%。对于报告者认为与培美曲塞可能相关的事件，此表采用临界值5%作为事件纳入的标准。<br/>b毒性各个分级可参照CTCAE标准(3.0版本，NCI2003)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '禁忌', '对培美曲塞或该制剂中任何其它成分有重度过敏史的患者，禁忌使用培美曲塞。<br/>禁忌同时接种黄热病疫苗(参见[药物相互作用])。', '对培美曲塞或该制剂中任何其它成分有重度过敏史的患者，禁忌使用培美曲塞。<br/>禁忌同时接种黄热病疫苗(参见[药物相互作用])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '配伍禁忌', '非甾体类抗炎药(NSAIDs)<br/>布洛芬<br/>尽管布洛芬(400mg每日4次)可以降低培美曲塞的清除率，在肾功能正常(肌酐清除率≥80mL/min)的患者中可以将布洛芬与培美曲塞合用。与较高剂量的布洛芬(＞1600mg/天)合用需谨慎。在轻、中度肾功能不全(肌酐清除率45-79mL/min)患者中合并使用布洛芬与培美曲塞时应谨慎(见[药代动力学])。<br/>其它NSAIDs<br/>在肾功能正常的患者中(肌酐清除率≥80mL/min)，较高剂量NSAIDs或阿司匹林与培美曲塞同时给药应当谨慎。<br/>轻、中度肾功能不全患者在接受培美曲塞给药前2天、给药当天和给药后2天中，应避免使用清除半衰期短的NSAIDs。<br/>因为没有培美曲塞与半衰期较长的NSAIDs潜在相互作用的资料，正在使用此类NSAIDs的所有患者应在培美曲塞给药前至少5天、给药当天和给药后2天应中断NSAIDs给药。如果必须进行NSAIDs伴随给药，应对患者进行密切的毒性监测，尤其是骨髓抑制、肾脏和胃肠道毒性。<br/>肾毒性药物<br/>培美曲塞主要以原形药物通过肾小球滤滤过和肾小管分泌而经肾脏清除。伴随使用肾毒性药物(如氨基糖苷、髓袢利尿剂、铂类化合物、环孢菌素)可能会导致培美曲塞清除延迟。伴随使用经肾小管排泄的物质(如丙磺舒)也可能会导致培美曲塞的清除延迟。与上述药物联合用药时应谨慎，必要时应当密切监测肌酐清除率。<br/>所有细胞毒药物的常见相互作用<br/>由于癌症患者中血栓形成的风险增加，所以经常会使用抗凝治疗。决定使用口服抗凝药物治疗的患者，由于疾病期间抗凝状态的个体内可变性很高，并且口服抗凝药和抗癌治疗之间可能存在相互作用，所以需要增加INR(国际标准化比值)的监测频率。<br/>减毒活疫苗<br/>癌症患者中免疫抑制状态较常见，因此，除了禁忌使用的黄热病疫苗外，也不建议同时接种减毒活疫苗，可能是全身性的致命的疾病风险。', '非甾体类抗炎药(NSAIDs)<br/>布洛芬<br/>尽管布洛芬(400mg每日4次)可以降低培美曲塞的清除率，在肾功能正常(肌酐清除率≥80mL/min)的患者中可以将布洛芬与培美曲塞合用。与较高剂量的布洛芬(＞1600mg/天)合用需谨慎。在轻、中度肾功能不全(肌酐清除率45-79mL/min)患者中合并使用布洛芬与培美曲塞时应谨慎(见[药代动力学])。<br/>其它NSAIDs<br/>在肾功能正常的患者中(肌酐清除率≥80mL/min)，较高剂量NSAIDs或阿司匹林与培美曲塞同时给药应当谨慎。<br/>轻、中度肾功能不全患者在接受培美曲塞给药前2天、给药当天和给药后2天中，应避免使用清除半衰期短的NSAIDs。<br/>因为没有培美曲塞与半衰期较长的NSAIDs潜在相互作用的资料，正在使用此类NSAIDs的所有患者应在培美曲塞给药前至少5天、给药当天和给药后2天应中断NSAIDs给药。如果必须进行NSAIDs伴随给药，应对患者进行密切的毒性监测，尤其是骨髓抑制、肾脏和胃肠道毒性。<br/>肾毒性药物<br/>培美曲塞主要以原形药物通过肾小球滤滤过和肾小管分泌而经肾脏清除。伴随使用肾毒性药物(如氨基糖苷、髓袢利尿剂、铂类化合物、环孢菌素)可能会导致培美曲塞清除延迟。伴随使用经肾小管排泄的物质(如丙磺舒)也可能会导致培美曲塞的清除延迟。与上述药物联合用药时应谨慎，必要时应当密切监测肌酐清除率。<br/>所有细胞毒药物的常见相互作用<br/>由于癌症患者中血栓形成的风险增加，所以经常会使用抗凝治疗。决定使用口服抗凝药物治疗的患者，由于疾病期间抗凝状态的个体内可变性很高，并且口服抗凝药和抗癌治疗之间可能存在相互作用，所以需要增加INR(国际标准化比值)的监测频率。<br/>减毒活疫苗<br/>癌症患者中免疫抑制状态较常见，因此，除了禁忌使用的黄热病疫苗外，也不建议同时接种减毒活疫苗，可能是全身性的致命的疾病风险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '注意事项', '预服药物<br/>需要补充叶酸和维生素B12<br/>为减少与治疗相关的血液学毒性和胃肠道毒性，必须指导接受培美曲塞治疗的患者补充叶酸和维生素B12作为预防措施(见[用法用量])。在临床试验中，当预先给予叶酸和维生素B12后，3/4级血液学毒性和非血液学毒性如嗜中性粒细胞减少、发热性嗜中性粒细胞减少和伴3/4级嗜中性粒细胞减少的感染的总体毒性较低，发生率下降。<br/>补充皮质类固醇<br/>在临床试验中没有接受皮质类固醇前驱治疗的患者中，皮疹发生率更高。地塞米松(或同类药物)预服给药可以降低皮肤反应的发生率和严重程度(见[用法用量])。<br/>骨髓抑制<br/>培美曲塞可以抑制骨髓，表现为嗜中性粒细胞减少、血小板减少和贫血(或全血细胞减少症)(见[不良反应])；骨髓抑制通常为剂量限制性毒性。应根据前一个周期中的最低ANC、血小板计数和最严重的非血液学毒性来确定后续周期的剂量调整。(见[用法用量])。<br/>肾功能下降<br/>培美曲塞主要以原形经肾脏排泄。肾功能下降将会导致培美曲塞清除率下降和暴露量(AUC)升高(见[用法用量]和[药代动力学])。在肌酐清除率≥45mL/min的患者中，不需要进行剂量调整。因试验中肌酐清除率<45mL/min的患者数量有限，无法得出剂量建议。因此，肌酐清除率<45mL/min的患者不应接受培美曲塞(见[用法用量])。<br/>1例没有接受叶酸和维生素B12的重度肾功能损害患者(肌酐清除率19mL/min)，在接受培美曲塞单独给药后因药物相关毒性而死亡。<br/>使用培美曲塞单独或与其他化疗药物联合治疗，曾经报告过严重肾脏事件，包括急性肾衰。许多发生这些事件的患者有出现肾脏事件的潜在风险因素，包括脱水或原有的高血压或糖尿病。<br/>尚未在中度肾功能损害患者中对顺铂与培美曲塞的合用进行研究。<br/>在轻-中度肾功能不全患者中与非甾体类抗炎药合用<br/>对于轻-中度肾功能不全患者(肌酐清除率45-79mL/min)，合用布洛芬与培美曲塞时应谨慎。也应慎用其他NSAIDs(见[药物相互作用])。<br/>肝功能损害患者<br/>AST、ALT或总胆红素升高不影响培美曲塞的药代动力学(见[药代动力学])。<br/>对于培美曲塞治疗过程中发生的肝功能损害，剂量调整相关指南见表2(见[用法用量])。<br/>需要的实验室监测<br/>只有当绝对嗜中性粒细胞计数(ANC)≥1500 cells/mm3、血小板计数≥100,000 cells/mm3并且肌酐清除率≥45 mL/min时，患者才能开始下一个周期的治疗(见[用法用量])。<br/>妊娠类别D<br/>根据培美曲塞的作用机制，妊娠妇女接受培美曲塞时可能会导致对胎儿的伤害。处于器官形成期间的小鼠接受大于人类推荐剂量1/833的培美曲塞腹腔内给药时，可导致胚胎毒性、胎儿毒性和致畸性。如果患者在妊娠期间使用培美曲塞，或在使用该药过程中发生妊娠，应告知患者对胎儿的潜在危险。应告知有生育可能的女性避免妊娠。应告知女性患者在培美曲塞治疗期间需采取有效的避孕措施(见[孕妇及哺乳期妇女用药])。<br/>培美曲塞有遗传毒性。建议性成熟的男性在治疗期间以及此后6个月内不要生育。建议采用避孕措施或禁欲。由于培美曲塞治疗可能导致不可逆性不育，建议男性在开始治疗前咨询精子保存适宜。<br/>其它<br/>由于培美曲塞与顺铂联合给药的胃肠道毒性，曾经观察到重度脱水。因此，患者在接受治疗前和/或治疗后应当接受充分的镇吐药治疗以及适宜的水化治疗。<br/>培美曲塞临床试验期间很少报告严重的心血管事件，包括心肌梗死和脑血管事件，通常是在与另一种细胞毒性药物联合给药时。报告这些事件的大多数患者已知存在心血管风险因素。<br/>在培美曲塞治疗前、治疗期间或治疗后接受放射治疗的患者中，曾经报告过放射性肺炎的病例。应特别注意这些患者，使用放射敏化剂时应当谨慎。在前几周或前几年接受放射治疗的患者中曾经报告过放射回忆性损伤病例。', '预服药物<br/>需要补充叶酸和维生素B12<br/>为减少与治疗相关的血液学毒性和胃肠道毒性，必须指导接受培美曲塞治疗的患者补充叶酸和维生素B12作为预防措施(见[用法用量])。在临床试验中，当预先给予叶酸和维生素B12后，3/4级血液学毒性和非血液学毒性如嗜中性粒细胞减少、发热性嗜中性粒细胞减少和伴3/4级嗜中性粒细胞减少的感染的总体毒性较低，发生率下降。<br/>补充皮质类固醇<br/>在临床试验中没有接受皮质类固醇前驱治疗的患者中，皮疹发生率更高。地塞米松(或同类药物)预服给药可以降低皮肤反应的发生率和严重程度(见[用法用量])。<br/>骨髓抑制<br/>培美曲塞可以抑制骨髓，表现为嗜中性粒细胞减少、血小板减少和贫血(或全血细胞减少症)(见[不良反应])；骨髓抑制通常为剂量限制性毒性。应根据前一个周期中的最低ANC、血小板计数和最严重的非血液学毒性来确定后续周期的剂量调整。(见[用法用量])。<br/>肾功能下降<br/>培美曲塞主要以原形经肾脏排泄。肾功能下降将会导致培美曲塞清除率下降和暴露量(AUC)升高(见[用法用量]和[药代动力学])。在肌酐清除率≥45mL/min的患者中，不需要进行剂量调整。因试验中肌酐清除率<45mL/min的患者数量有限，无法得出剂量建议。因此，肌酐清除率<45mL/min的患者不应接受培美曲塞(见[用法用量])。<br/>1例没有接受叶酸和维生素B12的重度肾功能损害患者(肌酐清除率19mL/min)，在接受培美曲塞单独给药后因药物相关毒性而死亡。<br/>使用培美曲塞单独或与其他化疗药物联合治疗，曾经报告过严重肾脏事件，包括急性肾衰。许多发生这些事件的患者有出现肾脏事件的潜在风险因素，包括脱水或原有的高血压或糖尿病。<br/>尚未在中度肾功能损害患者中对顺铂与培美曲塞的合用进行研究。<br/>在轻-中度肾功能不全患者中与非甾体类抗炎药合用<br/>对于轻-中度肾功能不全患者(肌酐清除率45-79mL/min)，合用布洛芬与培美曲塞时应谨慎。也应慎用其他NSAIDs(见[药物相互作用])。<br/>肝功能损害患者<br/>AST、ALT或总胆红素升高不影响培美曲塞的药代动力学(见[药代动力学])。<br/>对于培美曲塞治疗过程中发生的肝功能损害，剂量调整相关指南见表2(见[用法用量])。<br/>需要的实验室监测<br/>只有当绝对嗜中性粒细胞计数(ANC)≥1500 cells/mm3、血小板计数≥100,000 cells/mm3并且肌酐清除率≥45 mL/min时，患者才能开始下一个周期的治疗(见[用法用量])。<br/>妊娠类别D<br/>根据培美曲塞的作用机制，妊娠妇女接受培美曲塞时可能会导致对胎儿的伤害。处于器官形成期间的小鼠接受大于人类推荐剂量1/833的培美曲塞腹腔内给药时，可导致胚胎毒性、胎儿毒性和致畸性。如果患者在妊娠期间使用培美曲塞，或在使用该药过程中发生妊娠，应告知患者对胎儿的潜在危险。应告知有生育可能的女性避免妊娠。应告知女性患者在培美曲塞治疗期间需采取有效的避孕措施(见[孕妇及哺乳期妇女用药])。<br/>培美曲塞有遗传毒性。建议性成熟的男性在治疗期间以及此后6个月内不要生育。建议采用避孕措施或禁欲。由于培美曲塞治疗可能导致不可逆性不育，建议男性在开始治疗前咨询精子保存适宜。<br/>其它<br/>由于培美曲塞与顺铂联合给药的胃肠道毒性，曾经观察到重度脱水。因此，患者在接受治疗前和/或治疗后应当接受充分的镇吐药治疗以及适宜的水化治疗。<br/>培美曲塞临床试验期间很少报告严重的心血管事件，包括心肌梗死和脑血管事件，通常是在与另一种细胞毒性药物联合给药时。报告这些事件的大多数患者已知存在心血管风险因素。<br/>在培美曲塞治疗前、治疗期间或治疗后接受放射治疗的患者中，曾经报告过放射性肺炎的病例。应特别注意这些患者，使用放射敏化剂时应当谨慎。在前几周或前几年接受放射治疗的患者中曾经报告过放射回忆性损伤病例。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '妊娠及哺乳期妇女用药', '妊娠<br/>根据培美曲塞的作用机制，妊娠妇女接受培美曲塞时可能会导致对胎儿的伤害。尚未在妊娠妇女中开展充分的培美曲塞对照试验。在小鼠中，培美曲塞有胚胎毒性、胎儿毒性和致畸性。在器官发生过程中，小鼠接受培美曲塞重复腹腔给药，可导致鼠胎畸形(距骨和颅骨骨化不全；以mg/m2计，大约为推荐人静脉给药剂量的1/833)和腭裂(以mg/m2计，大约为推荐人静脉给药剂量的1/33)。胚胎毒性可表现为胚胎死亡增加和产仔数下降。如果在妊娠期中使用培美曲塞，或如果患者在使用该药过程中妊娠，应向患者告知对胎儿的潜在危险。应建议有生育可能的女性在培美曲塞治疗过程中使用有效的避孕措施以避免妊娠。<br/>哺乳期妇女<br/>尚不清楚培美曲塞是否能从乳汁中分泌。由于许多药物会从乳汁中分泌，而且培美曲塞可能会对哺乳婴儿产生潜在的严重不良反应，在充分考虑药物对母亲的重要性后，应决定中止哺乳或中止药物。', '妊娠<br/>根据培美曲塞的作用机制，妊娠妇女接受培美曲塞时可能会导致对胎儿的伤害。尚未在妊娠妇女中开展充分的培美曲塞对照试验。在小鼠中，培美曲塞有胚胎毒性、胎儿毒性和致畸性。在器官发生过程中，小鼠接受培美曲塞重复腹腔给药，可导致鼠胎畸形(距骨和颅骨骨化不全；以mg/m2计，大约为推荐人静脉给药剂量的1/833)和腭裂(以mg/m2计，大约为推荐人静脉给药剂量的1/33)。胚胎毒性可表现为胚胎死亡增加和产仔数下降。如果在妊娠期中使用培美曲塞，或如果患者在使用该药过程中妊娠，应向患者告知对胎儿的潜在危险。应建议有生育可能的女性在培美曲塞治疗过程中使用有效的避孕措施以避免妊娠。<br/>哺乳期妇女<br/>尚不清楚培美曲塞是否能从乳汁中分泌。由于许多药物会从乳汁中分泌，而且培美曲塞可能会对哺乳婴儿产生潜在的严重不良反应，在充分考虑药物对母亲的重要性后，应决定中止哺乳或中止药物。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '儿童用药', '尚未确定培美曲塞在儿科患者中的安全性和有效性。', '尚未确定培美曲塞在儿科患者中的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '老年人用药', '已知培美曲塞通过肾脏大量排泄，因此在肾功能损害患者中，发生不良药物反应的风险可能会升高。因为老年患者更可能会发生肾功能下降，应谨慎选择剂量。建议在培美曲塞给药时进行肾功能监测。除对所有患者给予的减量建议外，不需要在65岁或以上患者中降低剂量(见[用法用量])。', '已知培美曲塞通过肾脏大量排泄，因此在肾功能损害患者中，发生不良药物反应的风险可能会升高。因为老年患者更可能会发生肾功能下降，应谨慎选择剂量。建议在培美曲塞给药时进行肾功能监测。除对所有患者给予的减量建议外，不需要在65岁或以上患者中降低剂量(见[用法用量])。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '主要成份', '诃子、川楝子、栀子、土木香、苦参、悬钩子木、山柰。', '诃子、川楝子、栀子、土木香、苦参、悬钩子木、山柰。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '适应症', '清热解毒，解表，止痛。用于瘟病初期，感冒发烧，咳嗽，全身酸痛，头痛，咽喉肿痛，胸肋刺痛。', '清热解毒，解表，止痛。用于瘟病初期，感冒发烧，咳嗽，全身酸痛，头痛，咽喉肿痛，胸肋刺痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '主要成份', '茵陈、柴胡（醋炙）、金钱草、龙胆、赤芍、郁金、蒲黄、大黄、五灵脂、芒硝。', '茵陈、柴胡（醋炙）、金钱草、龙胆、赤芍、郁金、蒲黄、大黄、五灵脂、芒硝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '适应症', '舒肝理气，利胆排石。用于胆囊炎，胆石症。', '舒肝理气，利胆排石。用于胆囊炎，胆石症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '用法用量', '开水冲服。一次20g，一日2次。', '开水冲服。一次20g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '主要成份', '山药、续断、黄芪、当归、狗脊(去毛)、菟丝子、桑寄生、盐杜仲、补骨脂、党参、茯苓、炒白术、阿胶、地黄、山茱萸、枸杞子、乌梅、白芍、砂仁、益智、苎麻根、黄芩、艾叶。', '山药、续断、黄芪、当归、狗脊(去毛)、菟丝子、桑寄生、盐杜仲、补骨脂、党参、茯苓、炒白术、阿胶、地黄、山茱萸、枸杞子、乌梅、白芍、砂仁、益智、苎麻根、黄芩、艾叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '适应症', '健脾固肾，养血安胎。用于肾虚型和气血虚弱型先兆流产和习惯性流产。', '健脾固肾，养血安胎。用于肾虚型和气血虚弱型先兆流产和习惯性流产。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '用法用量', '开水冲服，早、中、晚空腹口服，一次1袋，一日3次。', '开水冲服，早、中、晚空腹口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '注意事项', '1.服药期间，忌食辛辣刺激性食物，避免剧烈运动以及重体力劳动。<br/>2.凡难免流产、异位妊娠、葡萄胎等非本品适用范围。', '1.服药期间，忌食辛辣刺激性食物，避免剧烈运动以及重体力劳动。<br/>2.凡难免流产、异位妊娠、葡萄胎等非本品适用范围。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '主要成份', '(一)香附(制)、甘草、白薇、益母草、黄芪、鸡冠花、麦冬、五味子、地黄、红花、木通、白术(炒)、赤石脂、茯苓、厚朴、肉苁蓉(制)、白芍(酒炒)。<br/>(二)香附(制)、荆芥、牡丹皮、阿胶、当归、藁本、红枣、鹿角胶、川贝母、没药(炒)、延胡索、砂仁、小茴香(盐制)、龟甲胶、川芎。', '(一)香附(制)、甘草、白薇、益母草、黄芪、鸡冠花、麦冬、五味子、地黄、红花、木通、白术(炒)、赤石脂、茯苓、厚朴、肉苁蓉(制)、白芍(酒炒)。<br/>(二)香附(制)、荆芥、牡丹皮、阿胶、当归、藁本、红枣、鹿角胶、川贝母、没药(炒)、延胡索、砂仁、小茴香(盐制)、龟甲胶、川芎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '适应症', '调经养血，逐瘀生新。用于月经不调，或多或少，行经腹痛，子宫寒冷，久不受孕，习惯性流产，赤白带下，崩漏不止，病久气虚，肾亏腰痛。', '调经养血，逐瘀生新。用于月经不调，或多或少，行经腹痛，子宫寒冷，久不受孕，习惯性流产，赤白带下，崩漏不止，病久气虚，肾亏腰痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '用法用量', '口服，一次15丸，一日2次。', '口服，一次15丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '注意事项', '未见本品对予代安全性研究资料。请在医生指导下用药。', '未见本品对予代安全性研究资料。请在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '主要成份', '柴胡、蒲公英、大黄、茵陈、牛黄、栀子、郁金、薄荷油。', '柴胡、蒲公英、大黄、茵陈、牛黄、栀子、郁金、薄荷油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '适应症', '舒肝利胆，清热解毒，消炎止痛。用于急慢性胆囊炎，胆道结石等胆道疾患。', '舒肝利胆，清热解毒，消炎止痛。用于急慢性胆囊炎，胆道结石等胆道疾患。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '用法用量', '口服，一次4-5片，一日3次。30日为一疗程。', '口服，一次4-5片，一日3次。30日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '主要成份', '艾绒。', '艾绒。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '用法用量', '点燃后炙患处，一日2~3次。', '点燃后炙患处，一日2~3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '主要成份', '一点红、白花蛇舌草、鸡血藤、桃金娘根、白背叶根、地桃花、菥?。', '一点红、白花蛇舌草、鸡血藤、桃金娘根、白背叶根、地桃花、菥?。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '适应症', '清热解毒，燥湿止带，祛瘀止痛。用于湿热瘀滞所致带下病、月经不调，症见带下量多、色黄质稠、小腹隐痛、腰骶酸痛、经行腹痛；慢性盆腔炎、附件炎、子宫内膜炎见上述证侯者。', '清热解毒，燥湿止带，祛瘀止痛。用于湿热瘀滞所致带下病、月经不调，症见带下量多、色黄质稠、小腹隐痛、腰骶酸痛、经行腹痛；慢性盆腔炎、附件炎、子宫内膜炎见上述证侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '用法用量', '开水冲服。一次1袋，一日3次，7天为一疗程，必要时可连服2-3个疗程，每疗程之间停药3天。', '开水冲服。一次1袋，一日3次，7天为一疗程，必要时可连服2-3个疗程，每疗程之间停药3天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '注意事项', '妇女经期、哺乳期慎用。', '妇女经期、哺乳期慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '主要成份', '猴枣、珍珠、琥珀、双花、茯苓、薄荷、钩藤、防风、神曲、麦芽、天竺黄、梅片、甘草。', '猴枣、珍珠、琥珀、双花、茯苓、薄荷、钩藤、防风、神曲、麦芽、天竺黄、梅片、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '适应症', '清热化痰，安神消积。小儿风热引起的发热，咳嗽痰鸣，不思饮食，烦躁易惊，舌质红，苔黄，脉浮数等症。', '清热化痰，安神消积。小儿风热引起的发热，咳嗽痰鸣，不思饮食，烦躁易惊，舌质红，苔黄，脉浮数等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '用法用量', '口服。周岁至四岁幼儿一次0.3g，五岁儿童一次0.45g-0.6g，周岁以内酌减一日2-3次。', '口服。周岁至四岁幼儿一次0.3g，五岁儿童一次0.45g-0.6g，周岁以内酌减一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '注意事项', '1、服用本品期间宜戒食生冷、油腻、煎炸、燥热等食物。2、儿童必须在成人监护下使用。', '1、服用本品期间宜戒食生冷、油腻、煎炸、燥热等食物。2、儿童必须在成人监护下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '主要成份', '本品为复方制剂，其组份为亚胺培南500mg和西司他丁钠（以C16H26N2O5S计）500mg。辅料为碳酸氢钠。<br/>亚胺培南的化学结构式：<br/>分子式：C12H17N3O4S・H2O<br/>分子量：317.4<br/>西司他丁钠的化学结构式：<br/>分子式：C16H26N2O5SNa<br/>分子量：380.4', '本品为复方制剂，其组份为亚胺培南500mg和西司他丁钠（以C16H26N2O5S计）500mg。辅料为碳酸氢钠。<br/>亚胺培南的化学结构式：<br/>分子式：C12H17N3O4S・H2O<br/>分子量：317.4<br/>西司他丁钠的化学结构式：<br/>分子式：C16H26N2O5SNa<br/>分子量：380.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '适应症', '治疗<br/>本品（注射用亚胺培南西司他丁钠）为一非常广谱的抗生素，特别适用于多种病原体所致和需氧/厌氧菌引起的混合感染，以及在病原菌未确定前的早期治疗。本品适用于由敏感细菌所引起的下列感染<br/>・腹腔内感染<br/>・下呼吸道感染<br/>・妇科感染<br/>・败血症<br/>・泌尿生殖道感染<br/>・骨关节感染<br/>・皮肤软组织感染<br/>・心内膜炎<br/>本品适用于治疗由敏感的需氧菌/厌氧菌株所引起的混合感染。这些混合感染主要与粪便、阴道、皮肤及口腔的菌株污染有关。脆弱拟杆菌是这些混合感染中最常见的厌氧菌，它们通常对氨基糖甙类、头孢菌素类和青霉素类抗生素耐药，而对本品敏感。<br/>已经证明本品对许多耐头孢菌素类的细菌，包括需氧和厌氧的革兰氏阳性及革兰氏阴性细菌所引起的感染仍具有强效的抗菌活性；这些细菌耐药的头孢菌素类抗生素包括头孢唑啉，头孢哌酮、头孢噻吩、头孢西丁、头孢噻肟，羟羧氧酰胺菌素头孢孟多、头孢他啶和头孢曲松。同样，许多由耐氨基糖甙类抗生素（如庆大霉素阿米卡星、妥布霉素）和/或青霉素类（氨苄西林，羧苄西林，青霉素，替卡西林，哌拉西林，阿洛西林，美洛西林）的细菌引起的感染，使用本品仍有效。<br/>本品不适用于脑膜炎的治疗。<br/>预防<br/>对那些已经污染或具有潜在污染性外科手术的病人或术后感染一旦发生将会特别严重的操作，本品适用于预防这样的术后感染。', '治疗<br/>本品（注射用亚胺培南西司他丁钠）为一非常广谱的抗生素，特别适用于多种病原体所致和需氧/厌氧菌引起的混合感染，以及在病原菌未确定前的早期治疗。本品适用于由敏感细菌所引起的下列感染<br/>・腹腔内感染<br/>・下呼吸道感染<br/>・妇科感染<br/>・败血症<br/>・泌尿生殖道感染<br/>・骨关节感染<br/>・皮肤软组织感染<br/>・心内膜炎<br/>本品适用于治疗由敏感的需氧菌/厌氧菌株所引起的混合感染。这些混合感染主要与粪便、阴道、皮肤及口腔的菌株污染有关。脆弱拟杆菌是这些混合感染中最常见的厌氧菌，它们通常对氨基糖甙类、头孢菌素类和青霉素类抗生素耐药，而对本品敏感。<br/>已经证明本品对许多耐头孢菌素类的细菌，包括需氧和厌氧的革兰氏阳性及革兰氏阴性细菌所引起的感染仍具有强效的抗菌活性；这些细菌耐药的头孢菌素类抗生素包括头孢唑啉，头孢哌酮、头孢噻吩、头孢西丁、头孢噻肟，羟羧氧酰胺菌素头孢孟多、头孢他啶和头孢曲松。同样，许多由耐氨基糖甙类抗生素（如庆大霉素阿米卡星、妥布霉素）和/或青霉素类（氨苄西林，羧苄西林，青霉素，替卡西林，哌拉西林，阿洛西林，美洛西林）的细菌引起的感染，使用本品仍有效。<br/>本品不适用于脑膜炎的治疗。<br/>预防<br/>对那些已经污染或具有潜在污染性外科手术的病人或术后感染一旦发生将会特别严重的操作，本品适用于预防这样的术后感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '用法用量', '本品以静脉滴注剂型供应。<br/>本品的推荐剂量是以亚胺培南的使用量表示，也表示同等剂量的西司他丁。<br/>本品的每天总剂量根据感染的类型和严重程度而定；并按照病原菌的敏感性、患者的肾功能和体重，考虑将一天的总剂量等量分次给予患者。<br/>治疗：肾功能正常的成年病人的剂量安排<br/>表（一）列出的剂量是根据病人的肾功能正常（肌酐清除率>70ml/min（分）/1.73?）和体重≥70千克而定的。肌酐清除率≤70ml/min（分）/1.73?（见表（二）和/或体重<70千克的病人必须减少剂量。对体重很轻和/或中度至严重肾功能不全的病人来说，减低本品剂量尤为重要。<br/>对大多数感染的推荐治疗剂量为每天1-2克，分3-4次滴注。对中度感染也可用每次1克，每天2次的方案。对不敏感病原菌引起的感染，本品静脉滴注的剂量最多可以增至每天4克，或每天50毫克/千克体重，两者中择较低剂量使用。当每次本品静脉滴注的剂量低于或等于500毫克时，静脉滴注时间应不少于20-30分钟，如剂量大于500毫克时，静脉滴注时间应不少于40-60分钟。如病人在滴注时出现恶心症状，可减慢滴注速度。<br/>表（一）肾功能正常和体重≥70公斤*的成年病人使用本品静脉滴注的剂量安排<br/>感染程度<br/>剂量（亚胺培南毫克）<br/>给药间隔时间<br/>每日总剂量<br/>轻度<br/>250mg<br/>6小时<br/>1.0克<br/>中度<br/>500mg<br/>1000mg<br/>8小时<br/>12小时<br/>1.5克<br/>2.0克<br/>严重的敏感细菌感染<br/>500mg<br/>6小时<br/>2.0克<br/>由不太敏感的病原菌所引起的严重和/或威胁生命的感染（主要为某些绿脓杆菌株）<br/>1000mg<br/> <br/>1000mg<br/>8小时<br/> <br/>6小时<br/>3.0克<br/> <br/>4.0克<br/>*对体重＜70kg的病人，给药剂量须进一步按比例降低<br/>+常用于免疫力低下的移植病人，肿瘤化疗病人以及年老体衰病人的轻度感染<br/>由于本品有高度的抗菌作用，推荐的每天最高总剂量不超过每天50毫克/千克体重或每天4克，并择较低剂量使用。然而，在治疗肾功能正常的囊性纤维化病人情况下，本品的剂量可用至每天90毫克/千克体重，分次给药，但每天不超过4克。<br/>本品作为单一用药，已成功治疗了免疫力低下癌症病人的已确定或可疑的感染如脓毒症。<br/>治疗：肾功能损害的成年病人的剂量安排<br/>对治疗肾功能损害的成年病人，可用下列步骤来决定本品的减少剂量。<br/>1. 根据感染的特征，从表（一）中选定每日总剂量。<br/>2. 根据表（一）的每日总剂量和病人肌酐清除率范围，再从表（二）中选择合适的剂量。（滴注时间可参阅上述的“治疗：肾功能正常的成年病人的剂量安排”)<br/>表（二）肾功能损害和体重≥70公斤*的成年病人使用本品静脉滴注的剂量降低安排<br/>表（一）所示的每日总剂量<br/>肌酐清除率ml/min/1.73m2<br/>41-70                21-40               6-20<br/>1.0g<br/>250mg 每8小时<br/>250mg 每12小时<br/>250mg 每12小时<br/>1.5g<br/>250mg 每6小时<br/>250mg 每8小时<br/>250mg 每12小时<br/>2.0g<br/>500mg 每8小时<br/>250mg 每6小时<br/>250mg 每12小时<br/>3.0g<br/>500mg 每6小时<br/>500mg 每8小时<br/>500mg 每12小时<br/>4.0g<br/>750mg 每8小时<br/>500mg 每6小时<br/>500mg 每12小时<br/> *对体重＜70kg的病人，给药剂量须进一步按比例降低。<br/>当病人的肌酐清除率为6-20ml/min/1.73?时，使用500毫克剂量，引起癫痫的危险性可能增加。<br/>若病人的肌酐清除率≤5ml/min/1.73?时，除非病人在48小时内进行血液透析，否则不应给予本品静脉滴注。<br/>血液透析<br/>对治疗肌酐清除率≤5ml/min/1.73?且正在进行血液透析的病人，可使用对肌酐清除率为6-20ml/min/1.73?病人的推荐剂量。（参阅“治疗：肾功能损害成年病人的剂量安排”）<br/>亚胺培南和西司他丁在血液透析时从循环中清除。病人在血液透析后应予以本品静脉滴注，并于血液透析后以每12小时间隔使用一次。尤其是患有中枢神经系统疾病的透析病人，应注意监护；对进行血液透析的病人，只有在使用本品静脉滴注治疗的益处大于诱发癫痫发作的危险性时，才推荐使用。（参阅“注意事项”）<br/>目前尚无足够资料推荐本品静脉滴注用于腹膜透析的病人。<br/>由于老年病人的肾功能情况不能单靠血清尿素氮或肌酐浓度来精确判断，因此可通过测定肌酐清除率来作为这些病人给药剂量的指导。<br/>预防：成人剂量安排<br/>为预防成人的手术后感染，可在诱导麻醉时给予本品静泳滴注1000毫克，3小时后再给予1000毫克。对预防高危性(如结肠直肠)外科手术的感染，可在诱导后8小时和16小时分别再给予500毫克静脉滴注。<br/>对肌酐清除率≤70ml/min/1.73?的病人的推荐预防剂量尚无足够的资料。<br/>治疗：儿科剂量的安排（3个月或较大者）<br/>儿童和婴儿推荐的剂量安排如下：<br/>（1）儿童体重≥40千克，可按成人剂量给予。<br/>（2）儿童和婴儿体重<40千克者，可按15毫克/千克，每6小时一次给药。每天总剂量不超过2克。<br/>对3个月以内的婴儿或肾功能损害的儿科病人（血清肌酐>2毫克/dl），尚无足够的临床资料作为推荐依据。<br/>本品不推荐用于治疗脑膜炎。若怀疑患有脑膜炎者，应选用其它合适的抗生素。<br/>对患脓毒症的儿童，只要能排除脑膜炎的可能，仍然可以使用本品。<br/>静脉滴注溶液的配制<br/>供静脉输注用的本品静脉滴注剂为瓶装无菌粉末，有两种包装，一种为120毫升玻璃瓶装(输液瓶)；另一种为20毫升玻璃瓶装(非输液瓶).每瓶均含500毫克亚胺培南和500毫克等量的西司他丁.<br/>静脉输注用的本品以碳酸氢钠为缓冲剂，使其溶液的PH值范围在6.5-8.5之间，若按说明来配置和使用，则PH值并无明显变化。静脉输注用的本品每瓶含钠37.5毫克（1.6mEq）。<br/>120毫升玻璃瓶(输液瓶)<br/>本品120毫升玻璃瓶(输液瓶)包装中的无菌粉末应按表（三）所示方法进行配制；并振摇至溶液澄清。从无色至黄色的颜色改变并不影响本品的药效。<br/>表（三）静脉滴注用的本品输注液的配制<br/>本品静脉滴注的剂量<br/>（亚胺培南 毫克）<br/>加入稀释液的容量<br/>（毫升）<br/>本品静脉滴注液的平均浓度<br/>（亚胺培南 毫克/毫升）<br/>500<br/>100<br/>5<br/>20毫升玻璃瓶(非输液瓶)<br/>本品20毫升玻璃瓶(非输液瓶)包装中的无菌粉末应按以下方法进行配制：瓶中的内容物必须先配制成混悬液，再转移至100毫升合适的输注液中.<br/>推荐的步骤为从装有100毫升稀释液的输注容器中取出10毫升，加入本品20毫升瓶中，摇匀.将混悬液转移至输注容器中.<br/>注意：混悬液不能直接用于输液.<br/>重复上述步骤一次保证20毫升玻璃瓶中的内容物完全转移至输注溶液中.充分振摇输注容器直至溶液澄清.<br/>本品输注液的稳定性<br/>干粉剂需在室温下（E.P.=15-25℃）贮存。<br/>表（四）为选用不同滴注溶液配制成本品静脉滴注液，分别在室温或冷藏条件下的稳定期限。<br/>注意：静泳滴注用的本品化学特性与乳酸盐不相容，因此使用的稀释液不能含有乳酸盐；但可经正在进行乳酸盐滴注的静脉输液系统中给药。<br/>本品静脉滴注不能与其它抗生素混合或直接加入其它抗生素中使用。<br/>表（四）静脉滴注本品输注液配制后的稳定性<br/>稀释液<br/>稳定期限<br/>室温（25℃）<br/>冷藏（4℃）<br/>等渗氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液<br/>4小时<br/>24小时<br/>10%葡萄糖溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.9%氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.45%氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.225%氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.15%氯化钾溶液<br/>4小时<br/>24小时<br/>5%和10%甘露醇<br/>4小时<br/>24小时', '本品以静脉滴注剂型供应。<br/>本品的推荐剂量是以亚胺培南的使用量表示，也表示同等剂量的西司他丁。<br/>本品的每天总剂量根据感染的类型和严重程度而定；并按照病原菌的敏感性、患者的肾功能和体重，考虑将一天的总剂量等量分次给予患者。<br/>治疗：肾功能正常的成年病人的剂量安排<br/>表（一）列出的剂量是根据病人的肾功能正常（肌酐清除率>70ml/min（分）/1.73?）和体重≥70千克而定的。肌酐清除率≤70ml/min（分）/1.73?（见表（二）和/或体重<70千克的病人必须减少剂量。对体重很轻和/或中度至严重肾功能不全的病人来说，减低本品剂量尤为重要。<br/>对大多数感染的推荐治疗剂量为每天1-2克，分3-4次滴注。对中度感染也可用每次1克，每天2次的方案。对不敏感病原菌引起的感染，本品静脉滴注的剂量最多可以增至每天4克，或每天50毫克/千克体重，两者中择较低剂量使用。当每次本品静脉滴注的剂量低于或等于500毫克时，静脉滴注时间应不少于20-30分钟，如剂量大于500毫克时，静脉滴注时间应不少于40-60分钟。如病人在滴注时出现恶心症状，可减慢滴注速度。<br/>表（一）肾功能正常和体重≥70公斤*的成年病人使用本品静脉滴注的剂量安排<br/>感染程度<br/>剂量（亚胺培南毫克）<br/>给药间隔时间<br/>每日总剂量<br/>轻度<br/>250mg<br/>6小时<br/>1.0克<br/>中度<br/>500mg<br/>1000mg<br/>8小时<br/>12小时<br/>1.5克<br/>2.0克<br/>严重的敏感细菌感染<br/>500mg<br/>6小时<br/>2.0克<br/>由不太敏感的病原菌所引起的严重和/或威胁生命的感染（主要为某些绿脓杆菌株）<br/>1000mg<br/> <br/>1000mg<br/>8小时<br/> <br/>6小时<br/>3.0克<br/> <br/>4.0克<br/>*对体重＜70kg的病人，给药剂量须进一步按比例降低<br/>+常用于免疫力低下的移植病人，肿瘤化疗病人以及年老体衰病人的轻度感染<br/>由于本品有高度的抗菌作用，推荐的每天最高总剂量不超过每天50毫克/千克体重或每天4克，并择较低剂量使用。然而，在治疗肾功能正常的囊性纤维化病人情况下，本品的剂量可用至每天90毫克/千克体重，分次给药，但每天不超过4克。<br/>本品作为单一用药，已成功治疗了免疫力低下癌症病人的已确定或可疑的感染如脓毒症。<br/>治疗：肾功能损害的成年病人的剂量安排<br/>对治疗肾功能损害的成年病人，可用下列步骤来决定本品的减少剂量。<br/>1. 根据感染的特征，从表（一）中选定每日总剂量。<br/>2. 根据表（一）的每日总剂量和病人肌酐清除率范围，再从表（二）中选择合适的剂量。（滴注时间可参阅上述的“治疗：肾功能正常的成年病人的剂量安排”)<br/>表（二）肾功能损害和体重≥70公斤*的成年病人使用本品静脉滴注的剂量降低安排<br/>表（一）所示的每日总剂量<br/>肌酐清除率ml/min/1.73m2<br/>41-70                21-40               6-20<br/>1.0g<br/>250mg 每8小时<br/>250mg 每12小时<br/>250mg 每12小时<br/>1.5g<br/>250mg 每6小时<br/>250mg 每8小时<br/>250mg 每12小时<br/>2.0g<br/>500mg 每8小时<br/>250mg 每6小时<br/>250mg 每12小时<br/>3.0g<br/>500mg 每6小时<br/>500mg 每8小时<br/>500mg 每12小时<br/>4.0g<br/>750mg 每8小时<br/>500mg 每6小时<br/>500mg 每12小时<br/> *对体重＜70kg的病人，给药剂量须进一步按比例降低。<br/>当病人的肌酐清除率为6-20ml/min/1.73?时，使用500毫克剂量，引起癫痫的危险性可能增加。<br/>若病人的肌酐清除率≤5ml/min/1.73?时，除非病人在48小时内进行血液透析，否则不应给予本品静脉滴注。<br/>血液透析<br/>对治疗肌酐清除率≤5ml/min/1.73?且正在进行血液透析的病人，可使用对肌酐清除率为6-20ml/min/1.73?病人的推荐剂量。（参阅“治疗：肾功能损害成年病人的剂量安排”）<br/>亚胺培南和西司他丁在血液透析时从循环中清除。病人在血液透析后应予以本品静脉滴注，并于血液透析后以每12小时间隔使用一次。尤其是患有中枢神经系统疾病的透析病人，应注意监护；对进行血液透析的病人，只有在使用本品静脉滴注治疗的益处大于诱发癫痫发作的危险性时，才推荐使用。（参阅“注意事项”）<br/>目前尚无足够资料推荐本品静脉滴注用于腹膜透析的病人。<br/>由于老年病人的肾功能情况不能单靠血清尿素氮或肌酐浓度来精确判断，因此可通过测定肌酐清除率来作为这些病人给药剂量的指导。<br/>预防：成人剂量安排<br/>为预防成人的手术后感染，可在诱导麻醉时给予本品静泳滴注1000毫克，3小时后再给予1000毫克。对预防高危性(如结肠直肠)外科手术的感染，可在诱导后8小时和16小时分别再给予500毫克静脉滴注。<br/>对肌酐清除率≤70ml/min/1.73?的病人的推荐预防剂量尚无足够的资料。<br/>治疗：儿科剂量的安排（3个月或较大者）<br/>儿童和婴儿推荐的剂量安排如下：<br/>（1）儿童体重≥40千克，可按成人剂量给予。<br/>（2）儿童和婴儿体重<40千克者，可按15毫克/千克，每6小时一次给药。每天总剂量不超过2克。<br/>对3个月以内的婴儿或肾功能损害的儿科病人（血清肌酐>2毫克/dl），尚无足够的临床资料作为推荐依据。<br/>本品不推荐用于治疗脑膜炎。若怀疑患有脑膜炎者，应选用其它合适的抗生素。<br/>对患脓毒症的儿童，只要能排除脑膜炎的可能，仍然可以使用本品。<br/>静脉滴注溶液的配制<br/>供静脉输注用的本品静脉滴注剂为瓶装无菌粉末，有两种包装，一种为120毫升玻璃瓶装(输液瓶)；另一种为20毫升玻璃瓶装(非输液瓶).每瓶均含500毫克亚胺培南和500毫克等量的西司他丁.<br/>静脉输注用的本品以碳酸氢钠为缓冲剂，使其溶液的PH值范围在6.5-8.5之间，若按说明来配置和使用，则PH值并无明显变化。静脉输注用的本品每瓶含钠37.5毫克（1.6mEq）。<br/>120毫升玻璃瓶(输液瓶)<br/>本品120毫升玻璃瓶(输液瓶)包装中的无菌粉末应按表（三）所示方法进行配制；并振摇至溶液澄清。从无色至黄色的颜色改变并不影响本品的药效。<br/>表（三）静脉滴注用的本品输注液的配制<br/>本品静脉滴注的剂量<br/>（亚胺培南 毫克）<br/>加入稀释液的容量<br/>（毫升）<br/>本品静脉滴注液的平均浓度<br/>（亚胺培南 毫克/毫升）<br/>500<br/>100<br/>5<br/>20毫升玻璃瓶(非输液瓶)<br/>本品20毫升玻璃瓶(非输液瓶)包装中的无菌粉末应按以下方法进行配制：瓶中的内容物必须先配制成混悬液，再转移至100毫升合适的输注液中.<br/>推荐的步骤为从装有100毫升稀释液的输注容器中取出10毫升，加入本品20毫升瓶中，摇匀.将混悬液转移至输注容器中.<br/>注意：混悬液不能直接用于输液.<br/>重复上述步骤一次保证20毫升玻璃瓶中的内容物完全转移至输注溶液中.充分振摇输注容器直至溶液澄清.<br/>本品输注液的稳定性<br/>干粉剂需在室温下（E.P.=15-25℃）贮存。<br/>表（四）为选用不同滴注溶液配制成本品静脉滴注液，分别在室温或冷藏条件下的稳定期限。<br/>注意：静泳滴注用的本品化学特性与乳酸盐不相容，因此使用的稀释液不能含有乳酸盐；但可经正在进行乳酸盐滴注的静脉输液系统中给药。<br/>本品静脉滴注不能与其它抗生素混合或直接加入其它抗生素中使用。<br/>表（四）静脉滴注本品输注液配制后的稳定性<br/>稀释液<br/>稳定期限<br/>室温（25℃）<br/>冷藏（4℃）<br/>等渗氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液<br/>4小时<br/>24小时<br/>10%葡萄糖溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.9%氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.45%氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.225%氯化钠溶液<br/>4小时<br/>24小时<br/>5%葡萄糖溶液和0.15%氯化钾溶液<br/>4小时<br/>24小时<br/>5%和10%甘露醇<br/>4小时<br/>24小时', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '不良反应', '一般来说，本品的耐受性良好。临床对照研究显示，本品的耐受性与头孢唑啉、头孢噻吩和头孢噻肟一样良好。副作用大多轻微而短暂，很少需要停药，极少出现严重的副作用。最常见的不良反应是一些局部反应。<br/>以下为临床研究和上市后经验报告的不良反应。<br/>局部反应<br/>红斑、局部疼痛和硬结，血栓性静脉炎。<br/>过敏反应/皮肤<br/>皮疹、搔痒、荨麻疹、多形性红斑、约翰逊综合症、血管性水肿、中毒性表皮坏死（罕见）、表皮脱落性皮炎（罕见）、念珠菌病、发热包括药物热及过敏反应。<br/>胃肠道反应<br/>恶心、呕吐、腹泻、牙齿和/或舌色斑。与使用其它所有广谱抗生素一样，已有报道本品可引起伪膜性结肠炎。<br/>血液<br/>嗜酸细胞增多症、白细胞减少症、中性白细胞减少症，包括粒细胞缺乏症，血小板减少症、血小板增多症、血红蛋白降低和全血细胞减少症，以及凝血酶原时间延长均有报导。部分病人可能出现直接Coombs试验阳性反应。<br/>肝功能<br/>血清转氨酶、胆红素和/或血清碱性磷酶升高；肝衰竭(罕见)，肝炎（罕见）和爆发性肝炎(极罕见)。<br/>肾功能<br/>少尿/无尿、多尿、急性肾功能衰竭（罕见）。由于这些病人通常已有导致肾前性氮质血症或肾功能损害的因素，因此难以评估本品对肾功能改变的作用。<br/>已观察到本品可引起血清肌酐和血尿毒氮升高的现象；尿液变色的情况是无害的，不应与血尿混淆。<br/>神经系统/精神疾病<br/>与其它β-内酰胺抗生素一样，已有报道本品可引起中枢神经系统的副作用，如肌阵挛、精神障碍，包括幻觉、错乱状态或癫痫发作，感觉异常和脑病亦有报导。<br/>特殊感觉<br/>听觉丧失，味觉异常。<br/>粒细胞减少的病人<br/>与无粒细胞减少症的病人相比，在粒细胞减少的病人中使用本品静脉滴注更常出现药物相关性的恶心和/或呕吐症状。', '一般来说，本品的耐受性良好。临床对照研究显示，本品的耐受性与头孢唑啉、头孢噻吩和头孢噻肟一样良好。副作用大多轻微而短暂，很少需要停药，极少出现严重的副作用。最常见的不良反应是一些局部反应。<br/>以下为临床研究和上市后经验报告的不良反应。<br/>局部反应<br/>红斑、局部疼痛和硬结，血栓性静脉炎。<br/>过敏反应/皮肤<br/>皮疹、搔痒、荨麻疹、多形性红斑、约翰逊综合症、血管性水肿、中毒性表皮坏死（罕见）、表皮脱落性皮炎（罕见）、念珠菌病、发热包括药物热及过敏反应。<br/>胃肠道反应<br/>恶心、呕吐、腹泻、牙齿和/或舌色斑。与使用其它所有广谱抗生素一样，已有报道本品可引起伪膜性结肠炎。<br/>血液<br/>嗜酸细胞增多症、白细胞减少症、中性白细胞减少症，包括粒细胞缺乏症，血小板减少症、血小板增多症、血红蛋白降低和全血细胞减少症，以及凝血酶原时间延长均有报导。部分病人可能出现直接Coombs试验阳性反应。<br/>肝功能<br/>血清转氨酶、胆红素和/或血清碱性磷酶升高；肝衰竭(罕见)，肝炎（罕见）和爆发性肝炎(极罕见)。<br/>肾功能<br/>少尿/无尿、多尿、急性肾功能衰竭（罕见）。由于这些病人通常已有导致肾前性氮质血症或肾功能损害的因素，因此难以评估本品对肾功能改变的作用。<br/>已观察到本品可引起血清肌酐和血尿毒氮升高的现象；尿液变色的情况是无害的，不应与血尿混淆。<br/>神经系统/精神疾病<br/>与其它β-内酰胺抗生素一样，已有报道本品可引起中枢神经系统的副作用，如肌阵挛、精神障碍，包括幻觉、错乱状态或癫痫发作，感觉异常和脑病亦有报导。<br/>特殊感觉<br/>听觉丧失，味觉异常。<br/>粒细胞减少的病人<br/>与无粒细胞减少症的病人相比，在粒细胞减少的病人中使用本品静脉滴注更常出现药物相关性的恶心和/或呕吐症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '禁忌', '本品禁用于对本品任何成份过敏的病人。', '本品禁用于对本品任何成份过敏的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '配伍禁忌', '已有使用ganciclovir和本品静脉滴注于病人引起癫痫发作的报道。对于这种情况除非其益处大于危险，否则不应伴随使用。<br/>也可参阅[用法用量]下“本品输注液的稳定性”。<br/>有文献表明，合并碳青霉烯类用药，包括亚胺培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低，因为药物相互作用，丙戊酸浓度低于治疗范围，因此癫痫发作的风险增加。尽管药物相互作用的机制尚不明确，体外和动物研究数据表明，碳青霉烯类药物会抑制丙戊酸葡糖苷酸代谢(VPA-g)成丙戊酸的水解，降低丙戊酸的血清浓度。（参阅“注意事项”）', '已有使用ganciclovir和本品静脉滴注于病人引起癫痫发作的报道。对于这种情况除非其益处大于危险，否则不应伴随使用。<br/>也可参阅[用法用量]下“本品输注液的稳定性”。<br/>有文献表明，合并碳青霉烯类用药，包括亚胺培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低，因为药物相互作用，丙戊酸浓度低于治疗范围，因此癫痫发作的风险增加。尽管药物相互作用的机制尚不明确，体外和动物研究数据表明，碳青霉烯类药物会抑制丙戊酸葡糖苷酸代谢(VPA-g)成丙戊酸的水解，降低丙戊酸的血清浓度。（参阅“注意事项”）', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '注意事项', '一般使用<br/>一些临床和实验室资料表明，本品与其它β-内酰胺类抗生素、青霉素类和头孢菌素类抗生素有部分交叉过敏反应。已报道，大多数β-内酰胺抗生素可引起严重的反应（包括过敏性反应）。因此，在使用本品前，应详细询问病人过去有无对β-内酰胺抗菌素的过敏史。若在使用本品时出现过敏反应，应立即停药并作相应处理。<br/>有文献报道，合并碳青霉烯类用药，包括亚胺培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低。因为药物相互作用，丙戊酸浓度会低于治疗范围，因此癫痫发作的风险增加。增加丙戊酸或双丙戊酸钠同时给药。当患者癫痫发作经丙戊酸或双丙戊酸钠良好控制后，应考虑非碳青霉烯类的其他抗生素用于治疗感染。如果必需使用本品，应考虑补充抗惊厥治疗（参阅药物相互作用）。<br/>事实上，已有报告几乎所有抗生素都可引起伪膜性结肠炎，其严重程度由轻度至危及生命不等。因此，对曾患过胃肠道疾病尤其是结肠炎的病人，均需小心使用抗生素。对在使用抗菌素过程中出现腹泻的病人，应考虑诊断伪膜性结肠炎的可能。有研究显示，梭状芽孢杆菌所产生的毒素是在使用抗菌素期间引起结肠炎的主要原因，但也应予以考虑其它原因。<br/>中枢神经系统<br/>本品与其它β-内酰胺类抗生素一样，可产生中枢神经系统的副作用，如肌肉阵挛、精神错乱或癫痫发作，尤其当使用剂量超过了根据体重和肾功能状态所推荐的剂量时。但这些副作用大多发生于已有中枢神经系统疾患的病人（如脑损害或有癫痫病史）和/或肾功能损害者，因为这些病人会发生药物蓄积。因此，需严格按照推荐剂量安排使用，尤其上述病人（见“用法用量”）。已有癫痫发作的病人，应继续使用抗惊厥药来治疗。<br/>如发生病灶性震颤、肌阵挛或癫痫时，应作神经病学检查评价；如原来未进行抗惊厥治疗，应给予治疗。如中枢神经系统症状持续存在，应减少本品的剂量或停药。<br/>肌酐清除率≤5ml/min/1.73?的病人不应使用本品，除非在48小时内进行血液透析。血液透析病人亦仅在使用本品的益处大于癫痫发作的危险性时才可考虑。', '一般使用<br/>一些临床和实验室资料表明，本品与其它β-内酰胺类抗生素、青霉素类和头孢菌素类抗生素有部分交叉过敏反应。已报道，大多数β-内酰胺抗生素可引起严重的反应（包括过敏性反应）。因此，在使用本品前，应详细询问病人过去有无对β-内酰胺抗菌素的过敏史。若在使用本品时出现过敏反应，应立即停药并作相应处理。<br/>有文献报道，合并碳青霉烯类用药，包括亚胺培南，患者接受丙戊酸或双丙戊酸钠会导致丙戊酸浓度降低。因为药物相互作用，丙戊酸浓度会低于治疗范围，因此癫痫发作的风险增加。增加丙戊酸或双丙戊酸钠同时给药。当患者癫痫发作经丙戊酸或双丙戊酸钠良好控制后，应考虑非碳青霉烯类的其他抗生素用于治疗感染。如果必需使用本品，应考虑补充抗惊厥治疗（参阅药物相互作用）。<br/>事实上，已有报告几乎所有抗生素都可引起伪膜性结肠炎，其严重程度由轻度至危及生命不等。因此，对曾患过胃肠道疾病尤其是结肠炎的病人，均需小心使用抗生素。对在使用抗菌素过程中出现腹泻的病人，应考虑诊断伪膜性结肠炎的可能。有研究显示，梭状芽孢杆菌所产生的毒素是在使用抗菌素期间引起结肠炎的主要原因，但也应予以考虑其它原因。<br/>中枢神经系统<br/>本品与其它β-内酰胺类抗生素一样，可产生中枢神经系统的副作用，如肌肉阵挛、精神错乱或癫痫发作，尤其当使用剂量超过了根据体重和肾功能状态所推荐的剂量时。但这些副作用大多发生于已有中枢神经系统疾患的病人（如脑损害或有癫痫病史）和/或肾功能损害者，因为这些病人会发生药物蓄积。因此，需严格按照推荐剂量安排使用，尤其上述病人（见“用法用量”）。已有癫痫发作的病人，应继续使用抗惊厥药来治疗。<br/>如发生病灶性震颤、肌阵挛或癫痫时，应作神经病学检查评价；如原来未进行抗惊厥治疗，应给予治疗。如中枢神经系统症状持续存在，应减少本品的剂量或停药。<br/>肌酐清除率≤5ml/min/1.73?的病人不应使用本品，除非在48小时内进行血液透析。血液透析病人亦仅在使用本品的益处大于癫痫发作的危险性时才可考虑。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '妊娠及哺乳期妇女用药', '在怀孕妇女使用本品方面，尚未有足够及良好对照的研究资料，只有考虑在对胎儿益处大于潜在危险的情况下，才能在妊娠期间给药。<br/>哺乳期妇女<br/>在人乳中可测出亚胺培南，如确定有必要对哺乳期妇女使用本品时，病人需停止授乳。', '在怀孕妇女使用本品方面，尚未有足够及良好对照的研究资料，只有考虑在对胎儿益处大于潜在危险的情况下，才能在妊娠期间给药。<br/>哺乳期妇女<br/>在人乳中可测出亚胺培南，如确定有必要对哺乳期妇女使用本品时，病人需停止授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '儿童用药', '目前尚无足够的临床资料可推荐本品用于3个月以下的婴儿或肾功能损害（血清肌酐>2mg/dl）的儿科病人（请参阅用法用量中的“儿科剂量安排”）。', '目前尚无足够的临床资料可推荐本品用于3个月以下的婴儿或肾功能损害（血清肌酐>2mg/dl）的儿科病人（请参阅用法用量中的“儿科剂量安排”）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '老年人用药', '本品不需根据年龄调整用药剂量.由于老年患者更易患有肾功能衰退，应慎重选择用药剂量.监测患者的肾功能可能是有效途径.对肾功能损害的病人进行用药剂量调整是必要的.(请参阅用法用量中相关内容.治疗：肾功能损害的成年病人的剂量安排).', '本品不需根据年龄调整用药剂量.由于老年患者更易患有肾功能衰退，应慎重选择用药剂量.监测患者的肾功能可能是有效途径.对肾功能损害的病人进行用药剂量调整是必要的.(请参阅用法用量中相关内容.治疗：肾功能损害的成年病人的剂量安排).', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '主要成份', '天麻、杜仲(盐制)、制草乌、附子(制)、独活、藁本、玄参、当归、地黄、川牛膝、槲寄生、羌活。', '天麻、杜仲(盐制)、制草乌、附子(制)、独活、藁本、玄参、当归、地黄、川牛膝、槲寄生、羌活。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '适应症', '散风活血，舒筋止痛。用于中风引起的筋脉掣痛，肢体麻木，行走不便，腰腿酸痛，头痛头昏等。', '散风活血，舒筋止痛。用于中风引起的筋脉掣痛，肢体麻木，行走不便，腰腿酸痛，头痛头昏等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '用法用量', '口服。一次2-3粒，一日2次。', '口服。一次2-3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '禁忌', '对本品过敏患者禁用。', '对本品过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '注意事项', '1.孕妇及过敏体质者慎用。2.药品性状发生改变时禁止使用。3.请将此药品放在儿童不能接触的地方。', '1.孕妇及过敏体质者慎用。2.药品性状发生改变时禁止使用。3.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '主要成份', ' 本品为复方制剂，每片含葡萄糖酸钙0.197克、磷酸氢钙0.139克、维生素D2100单位。辅料为：蔗糖、奶粉、食用色素、香精、甘油、硬脂酸镁。<br/>', ' 本品为复方制剂，每片含葡萄糖酸钙0.197克、磷酸氢钙0.139克、维生素D2100单位。辅料为：蔗糖、奶粉、食用色素、香精、甘油、硬脂酸镁。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '适应症', '用于儿童、孕妇、哺乳期妇女钙磷的补充，也可用于预防和治疗佝偻病。', '用于儿童、孕妇、哺乳期妇女钙磷的补充，也可用于预防和治疗佝偻病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '用法用量', '嚼后服用。成人一次2片，一日3次。', '嚼后服用。成人一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '禁忌', '高钙血症、高尿酸血症者禁用。', '高钙血症、高尿酸血症者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。 <br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。 <br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。 <br/>5.维生素D、避孕药、雌激素能增加钙的吸收。 <br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。 <br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。 <br/>8.本品与含钾药物合用时，应注意心律失常。 <br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。 <br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。 <br/>4.本品与苯妥英钠类及四环素类同用，二者吸收减低。 <br/>5.维生素D、避孕药、雌激素能增加钙的吸收。 <br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。 <br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。 <br/>8.本品与含钾药物合用时，应注意心律失常。 <br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '注意事项', '1.心肾功能不全者慎用。 <br/>2.肾结石患者应在医师指导下使用。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.心肾功能不全者慎用。 <br/>2.肾结石患者应在医师指导下使用。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '药理作用', '<p>\r\n    维生素D<sub>2</sub>是人体生长发育的必需物质，尤对胎儿、婴幼儿更为重要，此外还参与钙、磷代谢，促进其吸收，并对骨质形成有重要作用；钙在参与人体骨骼的形成、骨组织的重建、肌肉收缩、神经传递、凝血机制以及维持毛细血管通透性等方面具有重要作用。\r\n</p>', '维生素D2是人体生长发育的必需物质，尤对胎儿、婴幼儿更为重要，此外还参与钙、磷代谢，促进其吸收，并对骨质形成有重要作用；钙在参与人体骨骼的形成、骨组织的重建、肌肉收缩、神经传递、凝血机制以及维持毛细血管通透性等方面具有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '主要成份', '益母草、冰糖草、丹参。', '益母草、冰糖草、丹参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '适应症', '调经活血，祛瘀生新。用于月经不调，经期腹痛，产后瘀血不清，子宫收缩不良。', '调经活血，祛瘀生新。用于月经不调，经期腹痛，产后瘀血不清，子宫收缩不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '用法用量', '口服，一次2-4片，一日2次。', '口服，一次2-4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '主要成份', '广金钱草、鸡内金、泽泻、沙牛、琥珀、黄芪、石韦、海金沙、车前子、甘草、延胡索（醋制）。', '广金钱草、鸡内金、泽泻、沙牛、琥珀、黄芪、石韦、海金沙、车前子、甘草、延胡索（醋制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '适应症', '通淋利湿，化石止痛。用于淋证，癃闭，尿路感染，尿路结石，前列腺炎，膀胱炎，肾盂肾炎，乳糜尿。', '通淋利湿，化石止痛。用于淋证，癃闭，尿路感染，尿路结石，前列腺炎，膀胱炎，肾盂肾炎，乳糜尿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '用法用量', '口服。一次5丸，一日3次。', '口服。一次5丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '主要成份', '化学名称：本品主要成份为呋喃妥因，其化学名称为1-[(5-硝基呋喃亚甲基]氨基]乙内酰脲。<br/>化学结构式：<br/>分子式：C8H6N4O5<br/>分子量：238.16', '化学名称：本品主要成份为呋喃妥因，其化学名称为1-[(5-硝基呋喃亚甲基]氨基]乙内酰脲。<br/>化学结构式：<br/>分子式：C8H6N4O5<br/>分子量：238.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '适应症', '用于对其敏感的大肠埃希菌、肠球菌属、葡萄球菌属以及克雷伯菌属、肠杆菌属等细菌所致的急性单纯性下尿路感染，也可用于尿路感染的预防。', '用于对其敏感的大肠埃希菌、肠球菌属、葡萄球菌属以及克雷伯菌属、肠杆菌属等细菌所致的急性单纯性下尿路感染，也可用于尿路感染的预防。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '用法用量', '口服。成人一次50-100mg(1-2片)，一日3-4次。单纯性下尿路感染用低剂量；1月以上小儿每日按体重5-7mg/kg，分4次服。疗程至少1周，或用至尿培养转阴后至少3日。对尿路感染反复发作予本品预防者，成人一日50-100mg(1-2片)，睡前服，儿童按体重一日1mg/kg。', '口服。成人一次50-100mg(1-2片)，一日3-4次。单纯性下尿路感染用低剂量；1月以上小儿每日按体重5-7mg/kg，分4次服。疗程至少1周，或用至尿培养转阴后至少3日。对尿路感染反复发作予本品预防者，成人一日50-100mg(1-2片)，睡前服，儿童按体重一日1mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '不良反应', '(1)恶心、呕吐、纳差和腹泻等胃肠道反应较常见。<br/>(2)皮疹、药物热、粒细胞减少、肝炎等变态反应亦可发生，有葡萄糖-6-磷酸脱氢酶缺乏者尚可发生溶血性贫血。<br/>(3)头痛、头昏、嗜睡、肌痛、眼球震颤等神经系统不良反应偶可发生，多属可逆，严重者可发生周围神经炎，原有肾功能减退或长期服用本品的病人易于发生。<br/>(4)呋喃妥因偶可引起发热、咳嗽、胸痛、肺部浸润和嗜酸粒细胞增多等急性肺炎表现，停药后可迅速消失，重症患者采用皮质激素可能减轻症状；长期服用6月以上的患者，偶可引起间质性肺炎或肺纤维化，应及早停药并采取相应治疗措施。', '(1)恶心、呕吐、纳差和腹泻等胃肠道反应较常见。<br/>(2)皮疹、药物热、粒细胞减少、肝炎等变态反应亦可发生，有葡萄糖-6-磷酸脱氢酶缺乏者尚可发生溶血性贫血。<br/>(3)头痛、头昏、嗜睡、肌痛、眼球震颤等神经系统不良反应偶可发生，多属可逆，严重者可发生周围神经炎，原有肾功能减退或长期服用本品的病人易于发生。<br/>(4)呋喃妥因偶可引起发热、咳嗽、胸痛、肺部浸润和嗜酸粒细胞增多等急性肺炎表现，停药后可迅速消失，重症患者采用皮质激素可能减轻症状；长期服用6月以上的患者，偶可引起间质性肺炎或肺纤维化，应及早停药并采取相应治疗措施。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '药物过量', '本品过量的主要表现为呕吐。本品过量无特效解毒药。需进一步诱导呕吐，并给予大量补液，以保证药物随尿液排泄。本品也可经透析清除。', '本品过量的主要表现为呕吐。本品过量无特效解毒药。需进一步诱导呕吐，并给予大量补液，以保证药物随尿液排泄。本品也可经透析清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '禁忌', '新生儿、足月孕妇、肾功能减退及对呋喃类药物过敏患者禁用。', '新生儿、足月孕妇、肾功能减退及对呋喃类药物过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '配伍禁忌', '(1)可导致溶血的药物与呋喃妥因合用时，有增加溶血反应的可能。<br/>(2)与肝毒性药物合用有增加肝毒性反应的可能；与神经毒性药物合用，有增加神经毒性的可能。<br/>(3)丙磺舒和苯磺唑酮均可抑制呋喃妥因的肾小管分泌，导致后者的血药浓度增高和(或)血清半衰期延长，而尿浓度则见降低，疗效亦减弱，丙磺舒等的剂量应予调整。', '(1)可导致溶血的药物与呋喃妥因合用时，有增加溶血反应的可能。<br/>(2)与肝毒性药物合用有增加肝毒性反应的可能；与神经毒性药物合用，有增加神经毒性的可能。<br/>(3)丙磺舒和苯磺唑酮均可抑制呋喃妥因的肾小管分泌，导致后者的血药浓度增高和(或)血清半衰期延长，而尿浓度则见降低，疗效亦减弱，丙磺舒等的剂量应予调整。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '注意事项', '(1)呋喃妥因宜与食物同服，以减少胃肠道刺激。<br/>(2)疗程应至少7日，或继续用药至尿中细菌清除3日以上。<br/>(3)长期应用本品6月以上者，有发生弥漫性间质性肺炎或肺纤维化的可能，应严密观察，及早发现，及时停药。因此将本品作长期预防应用者需权衡利弊。<br/>(4)葡萄糖-6-磷酸脱氢酶缺乏症、周围神经病变、肺部疾病患者慎用。<br/>(5)对实验室检查指标的干扰：本品可干扰尿糖测定，因其尿中代谢产物可使硫酸铜试剂发生假阳性反应。', '(1)呋喃妥因宜与食物同服，以减少胃肠道刺激。<br/>(2)疗程应至少7日，或继续用药至尿中细菌清除3日以上。<br/>(3)长期应用本品6月以上者，有发生弥漫性间质性肺炎或肺纤维化的可能，应严密观察，及早发现，及时停药。因此将本品作长期预防应用者需权衡利弊。<br/>(4)葡萄糖-6-磷酸脱氢酶缺乏症、周围神经病变、肺部疾病患者慎用。<br/>(5)对实验室检查指标的干扰：本品可干扰尿糖测定，因其尿中代谢产物可使硫酸铜试剂发生假阳性反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '妊娠及哺乳期妇女用药', '(1)因呋喃妥因可透过胎盘屏障，而胎儿酶系尚未发育完全，故妊娠后期孕妇不宜应用，足月孕妇禁用，以避免胎儿发生溶血性贫血的可能。<br/>(2)少量呋喃妥因可进入乳汁，诱发乳儿溶血性贫血，尤其是葡萄糖-6-磷酸脱氢酶缺乏者，服用本品应停止哺乳。', '(1)因呋喃妥因可透过胎盘屏障，而胎儿酶系尚未发育完全，故妊娠后期孕妇不宜应用，足月孕妇禁用，以避免胎儿发生溶血性贫血的可能。<br/>(2)少量呋喃妥因可进入乳汁，诱发乳儿溶血性贫血，尤其是葡萄糖-6-磷酸脱氢酶缺乏者，服用本品应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '儿童用药', '1个月以内的新生儿禁用。', '1个月以内的新生儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '老年人用药', '老年患者应慎用，并宜根据肾功能调整给药剂量。', '老年患者应慎用，并宜根据肾功能调整给药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '药理作用', '本品为抗菌药。大肠埃希菌对本品多呈敏感，产气肠杆菌、阴沟肠杆菌、变形杆菌属、克雷伯菌属等肠杆菌科细菌的部分菌株对本品敏感，铜绿假单胞菌通常对本品耐药。本品对肠球菌属等革兰阳性菌具有抗菌作用。本品的抗菌活性不受脓液及组织分解产物的影响，在酸性尿液中的活性较强，抗菌作用机制为干扰细菌体内氧化还原酶系统，从而阻断其代谢过程。', '本品为抗菌药。大肠埃希菌对本品多呈敏感，产气肠杆菌、阴沟肠杆菌、变形杆菌属、克雷伯菌属等肠杆菌科细菌的部分菌株对本品敏感，铜绿假单胞菌通常对本品耐药。本品对肠球菌属等革兰阳性菌具有抗菌作用。本品的抗菌活性不受脓液及组织分解产物的影响，在酸性尿液中的活性较强，抗菌作用机制为干扰细菌体内氧化还原酶系统，从而阻断其代谢过程。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '药代动力学', '<p>\r\n    本品微晶型在小肠内迅速而完全吸收，大结晶型的吸收较缓。与食物同服可增加两种结晶型的生物利用度。血清中药物浓度甚低，尿中的浓度较高。本品可透过胎盘和血-脑脊液屏障。血清蛋白结合率为60%。血消除半衰期(t<sub>1/2</sub>)为0.3-1小时。肾小球滤过为主要排泄途径，少量自肾小管分泌和重吸收。30%-40%迅速以原形经尿排出，大结晶型的排泄较慢。本品亦可经胆汁排泄，并经透析清除。\r\n</p>', '本品微晶型在小肠内迅速而完全吸收，大结晶型的吸收较缓。与食物同服可增加两种结晶型的生物利用度。血清中药物浓度甚低，尿中的浓度较高。本品可透过胎盘和血-脑脊液屏障。血清蛋白结合率为60%。血消除半衰期(t1/2)为0.3-1小时。肾小球滤过为主要排泄途径，少量自肾小管分泌和重吸收。30%-40%迅速以原形经尿排出，大结晶型的排泄较慢。本品亦可经胆汁排泄，并经透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '主要成份', '本品为复方制剂，其组分为：每粒含叶绿素铜钠50mg；大黄细粉100mg。', '本品为复方制剂，其组分为：每粒含叶绿素铜钠50mg；大黄细粉100mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '适应症', '用于治疗便秘和急慢性肝炎的辅助用药，亦可用于白细胞减少症。', '用于治疗便秘和急慢性肝炎的辅助用药，亦可用于白细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '用法用量', '口服。一次1-2粒，一日2次。', '口服。一次1-2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '不良反应', '可有口干，轻度腹部不适。', '可有口干，轻度腹部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '禁忌', '1.对本品过敏者禁用。2.机械性完全性肠梗阻者禁用。3.荨麻疹样过敏者禁用。', '1.对本品过敏者禁用。2.机械性完全性肠梗阻者禁用。3.荨麻疹样过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '注意事项', '1.当药品性状发生改变时禁止使用。2.服用本品期间，会有粪便，尿液变绿情况，此乃正常现象，停药后消失。', '1.当药品性状发生改变时禁止使用。2.服用本品期间，会有粪便，尿液变绿情况，此乃正常现象，停药后消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '老年人用药', '久病体衰的老年患者慎用。', '久病体衰的老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '药理作用', '本品中叶绿素铜钠是以蚕沙中提取的叶绿素及其皂化、铜化生成的混合物，临床研究表明对肝脏网状内皮细胞有赋活作用，增强肝细胞抵抗力，加速肝细胞修复再生，恢复肝功能。其升高白细胞作用可能与结构中的四个吡咯环组成的卟啉环有关。动物实验证实本品有促进骨髓造血功能的作用。<br/>大黄通过对大肠的刺激，促进蠕动而导泻。', '本品中叶绿素铜钠是以蚕沙中提取的叶绿素及其皂化、铜化生成的混合物，临床研究表明对肝脏网状内皮细胞有赋活作用，增强肝细胞抵抗力，加速肝细胞修复再生，恢复肝功能。其升高白细胞作用可能与结构中的四个吡咯环组成的卟啉环有关。动物实验证实本品有促进骨髓造血功能的作用。<br/>大黄通过对大肠的刺激，促进蠕动而导泻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '主要成份', '本品为复方制剂，其组份为：<br/>装于三腔袋容器中的用于静脉注射的脂肪乳、复方氨基酸和葡萄糖溶液。<br/>第一腔：含电解质的5.5%氨基酸注射液，每1000ml中含有以下组份：<br/><br/>2L的容器第一腔容积为800ml；<br/>1.5L的容器第一腔容积为600ml；<br/>1L的容器第一腔容积为400ml。', '本品为复方制剂，其组份为：<br/>装于三腔袋容器中的用于静脉注射的脂肪乳、复方氨基酸和葡萄糖溶液。<br/>第一腔：含电解质的5.5%氨基酸注射液，每1000ml中含有以下组份：<br/><br/>2L的容器第一腔容积为800ml；<br/>1.5L的容器第一腔容积为600ml；<br/>1L的容器第一腔容积为400ml。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '适应症', '当口服或肠内摄取营养不能、不足或禁忌时用于肠道外营养。', '当口服或肠内摄取营养不能、不足或禁忌时用于肠道外营养。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '用法用量', '中央或外周静脉输注。<br/>仅使用于2岁以上的儿童和成人。<br/>根据患者的代谢需求、能量消耗和临床状况来确定剂量。<br/>成人用量：<br/>要求<br/>平均氮需求在0.16 - 0.35g/kg／天（氨基酸约1-2g/kg/天）<br/>能量需求因患者的营养状况和代谢水平而不同。<br/>平均为25kcal/kg／天．40 kcal/kg／天。<br/>剂量<br/>根据患者的代谢需求、能量消耗和临床状况来确定剂量。<br/>最大剂量<br/>最大剂量是40ml/kg/天（相当于0.88g的氨基酸，3.2g的葡萄糖和0.8g脂肪），如体重70kg的患者剂量为2800ml。<br/>2岁以上的儿童剂量<br/>要求<br/>平均氮需求量0.35 -0.45g/kg／天（氨基酸约2-3g/kg／天）。<br/>能量需求因年龄、营养状况及疾病情况而不同：<br/>一般在60 - 110kcal/kg／天。<br/>剂量<br/>输入量须逐日增加。<br/>处方基于液体摄入和期望的氮摄入。<br/>根据体重不同决定液体摄入。<br/>推荐的每日液体摄入量（除肾病患者和／或心脏病患者）为：<br/>体重11 - 20kg: 1000ml，超过10kg每kg增加50ml<br/>体重≥21kg: 1500ml，超过20kg每kg增加25ml<br/>实际上，液体的摄入不可超过100ml/kg／天。<br/>这些摄入必须适合于儿童的水合作用。<br/>最大剂量<br/>除特殊病例，应避免氨基酸超过3g/kg／天和／或葡萄糖超过17g/kg/天和/或脂肪超过3g/kg／天。<br/>最大剂量是100ml/kg／天（相当于每天每公斤体重2.2g氨基酸、8g葡萄糖和2g脂肪）。<br/>成人及儿童的输注速度<br/>必须根据剂量、输注溶液的性质、24小时摄入的总液量和输注持续时间调节输注速度。（参见警告）<br/>为预防高血糖症，输注速度不能超过每小时每公斤体重脂肪0.15g和／或葡萄糖0.25g。<br/>最大输注速度<br/>3ml/kg/小时(相当于每小时每公斤体重氨基酸0.06g，葡萄糖0.24g和脂肪0.06g)。<br/>使用方法<br/>此产品装于被隔离密封条分隔的三腔塑料袋：<br/>・一腔为脂肪乳注射液<br/>・一腔为含电解质的氨基酸注射液<br/>・一腔为含钙的葡萄糖注射液<br/>使用前一起挤压三腔使隔离密封条破裂，立即混合三腔的内容物。<br/>打开：<br/>从裂口垂直撕开外包装，检查药袋和隔离密封条的完整性。<br/>混合溶液<br/>・确保药袋在室温下保存<br/>・水平放置药袋（悬挂小孔朝向操作者）<br/>・向上翻转药袋，施加持续的压力使中间密封条沿着一半的长度消失。<br/>翻转药袋至少3次以上混合药液。<br/>输注规程<br/>・悬挂药袋<br/>・去除给药孔的塑料保护帽<br/>・将输液器的插头与输注孔连接紧密<br/>加入其它成份<br/>补充含微量营养素（电解质、微量元素、维生素）的溶液必须在三腔内容<br/>物混合之后，在严格无菌条件下加入。<br/>通过加药针加入补充剂。<br/>电解质<br/>允许加入溶液内已有的电解质溶液，不能超过下列总量：<br/>钠：三元混合最高至80mmol/升<br/>钾：三元混合最高至60mmol/升<br/>镁：三元混合最高至5.6mmol/升<br/>钙：三元混合最高至3mmol/升<br/>微量元素<br/>含微量元素的补充剂有被批准的组方（O1和O2），两种有区别。可以使用的规格O1或O2。', '中央或外周静脉输注。<br/>仅使用于2岁以上的儿童和成人。<br/>根据患者的代谢需求、能量消耗和临床状况来确定剂量。<br/>成人用量：<br/>要求<br/>平均氮需求在0.16 - 0.35g/kg／天（氨基酸约1-2g/kg/天）<br/>能量需求因患者的营养状况和代谢水平而不同。<br/>平均为25kcal/kg／天．40 kcal/kg／天。<br/>剂量<br/>根据患者的代谢需求、能量消耗和临床状况来确定剂量。<br/>最大剂量<br/>最大剂量是40ml/kg/天（相当于0.88g的氨基酸，3.2g的葡萄糖和0.8g脂肪），如体重70kg的患者剂量为2800ml。<br/>2岁以上的儿童剂量<br/>要求<br/>平均氮需求量0.35 -0.45g/kg／天（氨基酸约2-3g/kg／天）。<br/>能量需求因年龄、营养状况及疾病情况而不同：<br/>一般在60 - 110kcal/kg／天。<br/>剂量<br/>输入量须逐日增加。<br/>处方基于液体摄入和期望的氮摄入。<br/>根据体重不同决定液体摄入。<br/>推荐的每日液体摄入量（除肾病患者和／或心脏病患者）为：<br/>体重11 - 20kg: 1000ml，超过10kg每kg增加50ml<br/>体重≥21kg: 1500ml，超过20kg每kg增加25ml<br/>实际上，液体的摄入不可超过100ml/kg／天。<br/>这些摄入必须适合于儿童的水合作用。<br/>最大剂量<br/>除特殊病例，应避免氨基酸超过3g/kg／天和／或葡萄糖超过17g/kg/天和/或脂肪超过3g/kg／天。<br/>最大剂量是100ml/kg／天（相当于每天每公斤体重2.2g氨基酸、8g葡萄糖和2g脂肪）。<br/>成人及儿童的输注速度<br/>必须根据剂量、输注溶液的性质、24小时摄入的总液量和输注持续时间调节输注速度。（参见警告）<br/>为预防高血糖症，输注速度不能超过每小时每公斤体重脂肪0.15g和／或葡萄糖0.25g。<br/>最大输注速度<br/>3ml/kg/小时(相当于每小时每公斤体重氨基酸0.06g，葡萄糖0.24g和脂肪0.06g)。<br/>使用方法<br/>此产品装于被隔离密封条分隔的三腔塑料袋：<br/>・一腔为脂肪乳注射液<br/>・一腔为含电解质的氨基酸注射液<br/>・一腔为含钙的葡萄糖注射液<br/>使用前一起挤压三腔使隔离密封条破裂，立即混合三腔的内容物。<br/>打开：<br/>从裂口垂直撕开外包装，检查药袋和隔离密封条的完整性。<br/>混合溶液<br/>・确保药袋在室温下保存<br/>・水平放置药袋（悬挂小孔朝向操作者）<br/>・向上翻转药袋，施加持续的压力使中间密封条沿着一半的长度消失。<br/>翻转药袋至少3次以上混合药液。<br/>输注规程<br/>・悬挂药袋<br/>・去除给药孔的塑料保护帽<br/>・将输液器的插头与输注孔连接紧密<br/>加入其它成份<br/>补充含微量营养素（电解质、微量元素、维生素）的溶液必须在三腔内容<br/>物混合之后，在严格无菌条件下加入。<br/>通过加药针加入补充剂。<br/>电解质<br/>允许加入溶液内已有的电解质溶液，不能超过下列总量：<br/>钠：三元混合最高至80mmol/升<br/>钾：三元混合最高至60mmol/升<br/>镁：三元混合最高至5.6mmol/升<br/>钙：三元混合最高至3mmol/升<br/>微量元素<br/>含微量元素的补充剂有被批准的组方（O1和O2），两种有区别。可以使用的规格O1或O2。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '不良反应', '可能发生由于不正确使用导致的不良反应：例如：药物过量，输注速度过快（参见特殊警告和注意事项）。<br/>可能出现并需要停止治疗的不良反应有寒战、呕吐、出汗、高热、头痛和呼吸困难。<br/>长期肠外营养治疗期间，有短暂的碱性磷酸酶、转氨酶和胆红素水平增高的报告，一旦剂量减低，这些参数将恢复正常，肝肿大和黄疸罕见。输注脂肪乳，儿童血小板减少症罕见。', '可能发生由于不正确使用导致的不良反应：例如：药物过量，输注速度过快（参见特殊警告和注意事项）。<br/>可能出现并需要停止治疗的不良反应有寒战、呕吐、出汗、高热、头痛和呼吸困难。<br/>长期肠外营养治疗期间，有短暂的碱性磷酸酶、转氨酶和胆红素水平增高的报告，一旦剂量减低，这些参数将恢复正常，肝肿大和黄疸罕见。输注脂肪乳，儿童血小板减少症罕见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '药物过量', '在输注速度过快的情况下，可能会出现高血容量和酸中毒的体征，也可能出现短暂性的高渗症状和高甘油三酯血症，输注速度过快还会导致恶心、呕吐和寒战。出现上述任一情况，应立即停止输注。在一些严重情况，可能需要肾脏替代治疗。', '在输注速度过快的情况下，可能会出现高血容量和酸中毒的体征，也可能出现短暂性的高渗症状和高甘油三酯血症，输注速度过快还会导致恶心、呕吐和寒战。出现上述任一情况，应立即停止输注。在一些严重情况，可能需要肾脏替代治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '禁忌', '本品在下列情况下禁用：<br/>・已知的对任何成份的过敏：<br/>・失代偿的心功能不全、肺水肿和水肿：<br/>・严重肝脏功能不全：<br/>・严重高脂血症：<br/>・未经血液透析和／或血液透析滤过治疗的肾功能不全（缺乏相关数据）：<br/>・不足2岁的儿童、婴儿、新生儿。', '本品在下列情况下禁用：<br/>・已知的对任何成份的过敏：<br/>・失代偿的心功能不全、肺水肿和水肿：<br/>・严重肝脏功能不全：<br/>・严重高脂血症：<br/>・未经血液透析和／或血液透析滤过治疗的肾功能不全（缺乏相关数据）：<br/>・不足2岁的儿童、婴儿、新生儿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '配伍禁忌', '不可将未经预先检查其溶液相容性的药物加入溶液内。对任何补充剂，建议可加入经检测与混合液相容和稳定的产品（尤其是脂肪乳不稳定性的风险）。<br/>不可在输注该溶液之前，之间或之后输注血或血制品，以避免引起假凝集作用。', '不可将未经预先检查其溶液相容性的药物加入溶液内。对任何补充剂，建议可加入经检测与混合液相容和稳定的产品（尤其是脂肪乳不稳定性的风险）。<br/>不可在输注该溶液之前，之间或之后输注血或血制品，以避免引起假凝集作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '注意事项', '警告<br/>因为脓毒血症的高度潜在危害，建议儿童避免使用本品作为补充剂。然而，经医生风险／利益比分析之后，本品也可以加入含有大量和／或微量营养素的补充剂以用于特殊需求。建议儿童根据每日剂量使用相应容量的本品。本品应冷藏贮存，输注前确保产品调整至室温。因为有出现渗透性利尿和氨基酸经肾脏丢失的危险，确保慢的输注速度。如不能持续24小时输注，最好在第一小时逐步提高流速，在输注的最后一小时逐渐减低流速，以避免不正常的血糖增高。在静脉输汪开始时需进行特殊的临床监护。同任何此类型的输注一样，均能发生过敏反应（高热、寒战、皮疹、呼吸困难等）。出现任何不正常体征时应停止输注。只有当溶液清亮、容器未被损坏方可使用本品，要保证贮存时隔离密封条未被意外挤破而使溶液混合。<br/>下列情况应谨慎使用：<br/>一肝细胞功能不全，因为有出现或加剧与高氨血症有关的神经系统紊乱的风险：<br/>一肾功能不全，因为没有充分的肾脏清毒功能，而出现和加剧代谢性酸中毒的危险：以及出现高氮血症的危险。在大量补充肠外营养的情况下，应根据最终混合液的最终渗透压决定通过中央静脉通路或外周静脉通路输注。<br/>注意事项<br/>监测水电解质平衡和血清渗透压。<br/>在下列情况需进行常规生物和临床监测：<br/>一氨基酸代谢紊乱<br/>一肝细胞功能不全<br/>一  肾功能不全<br/>一高钾血症<br/>一代谢性酸中毒（在乳酸酸中毒的情况下，建议不使用碳水化合物治疗）<br/>一糖尿病（监测血糖水平、尿糖及丙酮尿，必要时调节胰岛素的剂量）<br/>一严重的血液凝聚紊乱<br/>一贫血<br/>一高脂血症（因为脂肪乳的存在）<br/>对于成人，通过测定血浆甘油三酯和血清澄清度通常是以控制脂肪代谢。停止输注脂肪乳后不超过6小时血清应澄清。<br/>使用说明：<br/>・使甩前检查溶液是否澄清，乳液均匀且包装未破损。氨基酸溶液是无色或微黄色方可使用。<br/>・仅在挤破密封条混合溶液后方可使用该产品。<br/>・溶液混合后，请勿保存已部分使用的溶液以继续输注。<br/>・请勿多重相连以避免由于初蛤袋中的残余气体而导致的空气栓塞。<br/>使用本品治疗前应注意其渗透压摩尔浓度。', '警告<br/>因为脓毒血症的高度潜在危害，建议儿童避免使用本品作为补充剂。然而，经医生风险／利益比分析之后，本品也可以加入含有大量和／或微量营养素的补充剂以用于特殊需求。建议儿童根据每日剂量使用相应容量的本品。本品应冷藏贮存，输注前确保产品调整至室温。因为有出现渗透性利尿和氨基酸经肾脏丢失的危险，确保慢的输注速度。如不能持续24小时输注，最好在第一小时逐步提高流速，在输注的最后一小时逐渐减低流速，以避免不正常的血糖增高。在静脉输汪开始时需进行特殊的临床监护。同任何此类型的输注一样，均能发生过敏反应（高热、寒战、皮疹、呼吸困难等）。出现任何不正常体征时应停止输注。只有当溶液清亮、容器未被损坏方可使用本品，要保证贮存时隔离密封条未被意外挤破而使溶液混合。<br/>下列情况应谨慎使用：<br/>一肝细胞功能不全，因为有出现或加剧与高氨血症有关的神经系统紊乱的风险：<br/>一肾功能不全，因为没有充分的肾脏清毒功能，而出现和加剧代谢性酸中毒的危险：以及出现高氮血症的危险。在大量补充肠外营养的情况下，应根据最终混合液的最终渗透压决定通过中央静脉通路或外周静脉通路输注。<br/>注意事项<br/>监测水电解质平衡和血清渗透压。<br/>在下列情况需进行常规生物和临床监测：<br/>一氨基酸代谢紊乱<br/>一肝细胞功能不全<br/>一  肾功能不全<br/>一高钾血症<br/>一代谢性酸中毒（在乳酸酸中毒的情况下，建议不使用碳水化合物治疗）<br/>一糖尿病（监测血糖水平、尿糖及丙酮尿，必要时调节胰岛素的剂量）<br/>一严重的血液凝聚紊乱<br/>一贫血<br/>一高脂血症（因为脂肪乳的存在）<br/>对于成人，通过测定血浆甘油三酯和血清澄清度通常是以控制脂肪代谢。停止输注脂肪乳后不超过6小时血清应澄清。<br/>使用说明：<br/>・使甩前检查溶液是否澄清，乳液均匀且包装未破损。氨基酸溶液是无色或微黄色方可使用。<br/>・仅在挤破密封条混合溶液后方可使用该产品。<br/>・溶液混合后，请勿保存已部分使用的溶液以继续输注。<br/>・请勿多重相连以避免由于初蛤袋中的残余气体而导致的空气栓塞。<br/>使用本品治疗前应注意其渗透压摩尔浓度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '妊娠及哺乳期妇女用药', '因为研究数据的缺乏，处方医生给孕妇和哺乳妇女输液治疗时应评估受益和危险的比率。', '因为研究数据的缺乏，处方医生给孕妇和哺乳妇女输液治疗时应评估受益和危险的比率。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '儿童用药', '见“用法用量”。', '见“用法用量”。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '老年人用药', '无相关资料。', '无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '药理作用', '血浆替代和静脉输注／肠外营养溶液／混合物溶液(B05BA10)<br/>（B：血液和造血器官）<br/>本品为三元混合物，它通过氮（15种L型的氨基酸）、能量（葡萄糖和脂肪）、必需脂肪酸和电解质的供应，来维持能量和氮平衡。<br/>氨基酸简介如下：<br/>・必需氨基酸(n=8)/总氨基酸：40.5%<br/>・必需氨基酸(g)/总氮(g):2.5<br/>・支链氨基酸/总氨基酸：19%<br/>氨基酸能被所有的组织吸收，大部分用于蛋白合成：也代表了一种能量的来源，他们的氧化以尿素形式的氮清除来表示。', '血浆替代和静脉输注／肠外营养溶液／混合物溶液(B05BA10)<br/>（B：血液和造血器官）<br/>本品为三元混合物，它通过氮（15种L型的氨基酸）、能量（葡萄糖和脂肪）、必需脂肪酸和电解质的供应，来维持能量和氮平衡。<br/>氨基酸简介如下：<br/>・必需氨基酸(n=8)/总氨基酸：40.5%<br/>・必需氨基酸(g)/总氮(g):2.5<br/>・支链氨基酸/总氨基酸：19%<br/>氨基酸能被所有的组织吸收，大部分用于蛋白合成：也代表了一种能量的来源，他们的氧化以尿素形式的氮清除来表示。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '药代动力学', '本品中的成分（氨基酸、电解质、葡萄糖和脂肪乳）与单独输注的氨基酸、葡萄糖、电解质溶液及脂肪乳在体内的分布、代谢和清除的方式相同。生物利用度是完全的。', '本品中的成分（氨基酸、电解质、葡萄糖和脂肪乳）与单独输注的氨基酸、葡萄糖、电解质溶液及脂肪乳在体内的分布、代谢和清除的方式相同。生物利用度是完全的。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '主要成份', '七叶莲。', '七叶莲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '适应症', '祛风除湿，活血止痛。用于各种疼痛，风湿痹痛，神经痛，胃疼，跌打骨折，外伤出血o', '祛风除湿，活血止痛。用于各种疼痛，风湿痹痛，神经痛，胃疼，跌打骨折，外伤出血o', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '用法用量', '口服，痛时一次2-4片，或遵医嘱o', '口服，痛时一次2-4片，或遵医嘱o', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '禁忌', '尚不明确o', '尚不明确o', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '注意事项', '尚不明确o', '尚不明确o', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '主要成份', '洋金花、人参、肉桂、附子、鹿茸、冰片、人工麝香、三七、蟾酥。', '洋金花、人参、肉桂、附子、鹿茸、冰片、人工麝香、三七、蟾酥。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '适应症', '温补心肾，益气助阳，活血通脉。用于治疗心肾阳虚，心脉瘀阻引起的慢性心功能不全；窦房结功能不全引起的心动过缓、病窦综合症以及缺血性心脏病引起的心绞痛及心电图缺血性改变。', '温补心肾，益气助阳，活血通脉。用于治疗心肾阳虚，心脉瘀阻引起的慢性心功能不全；窦房结功能不全引起的心动过缓、病窦综合症以及缺血性心脏病引起的心绞痛及心电图缺血性改变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '用法用量', '口服，慢性心功能不全按心功能1、2、3级一次分别服用120毫克(2丸)、240毫克(4丸)、360毫克(6丸)，一日3次，一疗程为2个月；在心功能正常后改为日维持量60-120毫克(1-2丸)。病窦综合症病情严重者一次300-600毫克(5-10丸)，一日3次，疗程为3-6个月。其他心律失常(期外收缩)及房颤，心肌缺血或心绞痛一次120-240毫克(2-4丸)，一日3次，一疗程为1-2个月。', '口服，慢性心功能不全按心功能1、2、3级一次分别服用120毫克(2丸)、240毫克(4丸)、360毫克(6丸)，一日3次，一疗程为2个月；在心功能正常后改为日维持量60-120毫克(1-2丸)。病窦综合症病情严重者一次300-600毫克(5-10丸)，一日3次，疗程为3-6个月。其他心律失常(期外收缩)及房颤，心肌缺血或心绞痛一次120-240毫克(2-4丸)，一日3次，一疗程为1-2个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '注意事项', '1．阴虚内热、肝阳上亢、痰火内盛者以及孕妇、青光眼患者忌服。<br/>2．运动员慎用。', '1．阴虚内热、肝阳上亢、痰火内盛者以及孕妇、青光眼患者忌服。<br/>2．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '主要成份', '本品为复方制剂，其组份为：每粒含维生素U（氯甲基蛋氨酸）50mg，氢氧化铝0.14g，颠茄浸膏10mg。', '本品为复方制剂，其组份为：每粒含维生素U（氯甲基蛋氨酸）50mg，氢氧化铝0.14g，颠茄浸膏10mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '适应症', '用于胃、十二指肠溃疡、慢性胃炎、胃酸过多、胃痉挛等。', '用于胃、十二指肠溃疡、慢性胃炎、胃酸过多、胃痉挛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '用法用量', '口服。一次1粒，一日3次。', '口服。一次1粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '不良反应', '1、便秘、出汗减少、口鼻咽喉及皮肤干燥，视力模糊、排难困难（尤其老年人）。<br/>2、少见的情况有眼睛痛、眼压升高、过敏性皮疹或疱疹、味觉异常、呼吸变慢以及极度疲乏无力等症状（高镁血症或其他电解质失调）。', '1、便秘、出汗减少、口鼻咽喉及皮肤干燥，视力模糊、排难困难（尤其老年人）。<br/>2、少见的情况有眼睛痛、眼压升高、过敏性皮疹或疱疹、味觉异常、呼吸变慢以及极度疲乏无力等症状（高镁血症或其他电解质失调）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '药物过量', '1、长期大剂量服用，可致严重便秘，粪结块引起肠梗阻，老年人长期服用，还会致骨质疏松；偶见发生肾硅酸盐结石。', '1、长期大剂量服用，可致严重便秘，粪结块引起肠梗阻，老年人长期服用，还会致骨质疏松；偶见发生肾硅酸盐结石。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '禁忌', '1、阑尾炎或腹症患者禁用。<br/>2、骨折及低磷血症患者禁用。<br/>3、对本品过敏者禁用。', '1、阑尾炎或腹症患者禁用。<br/>2、骨折及低磷血症患者禁用。<br/>3、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '配伍禁忌', '1、服药后1～2小时内应避免摄入其他药物，因可能与氢氧化铝结合而降低吸收率，影响疗效。<br/>2、与西咪替丁，雷尼替丁同用，对解除十二指肠溃疡疼痛症状有效，但一般不提倡两药在1小时内应用，因可使西咪替丁、雷尼替丁的吸收减少。<br/>3、与洋地黄苷类同用，影响后者的吸收，血药浓度下降。<br/>4、与肠溶片同用，可使肠溶衣加快溶解，对胃和十二指肠有刺激作用。<br/>5、与抗M胆碱药物伍用时，后者吸收可能降低而影响疗效，因此必须与制酸药服用时间隔开。<br/>6、与苯二氮类药物伍用时，吸收率降低。<br/>7、与异烟肼伍用时，后者吸收可能延迟与减少，一般异烟肼应于制酸药摄入前1小时服用。<br/>8、与左旋多巴伍用时，吸收可能增加，胃排空缓慢者尤其明显。<br/>9、应避免氯丙嗪类药与三硅酸镁同时并用，后者可抑制前者的吸收。<br/>10、与尿碱化药伍用时，包括碳酸酐酶抑制药等，颠茄排泄延迟，疗效和毒性都可因此而加强。<br/>11、与金刚烷胺、美克洛嗪、吩噻嗪类药、其他抗胆碱药、扑米酮、普鲁卡因胺、三环类抗抑郁药等伍用时，颠茄的毒副反应可能增大。<br/>12、与制酸药、吸附性止泻药等伍用时，颠茄吸收减少，疗效减弱，二者服用的时间应隔开1小时以上。<br/>13、与可待因或美沙酮等伍用时可严重便秘，导致麻痹性肠梗阻或（和）尿潴留。<br/>14、与甲氧氯普胺伍用时，其促进胃肠运动的作用可被颠茄所拮抗。<br/>15、与单胺氧化酶（MAO）抑制剂，呋喃唑酮、丙卡巴肼等伍用时颠茄在肝脏的解毒被阻断，因而加强了其抗M胆碱作用的不良反应，另外，这种抑制剂本身也有抗M胆碱作用。', '1、服药后1～2小时内应避免摄入其他药物，因可能与氢氧化铝结合而降低吸收率，影响疗效。<br/>2、与西咪替丁，雷尼替丁同用，对解除十二指肠溃疡疼痛症状有效，但一般不提倡两药在1小时内应用，因可使西咪替丁、雷尼替丁的吸收减少。<br/>3、与洋地黄苷类同用，影响后者的吸收，血药浓度下降。<br/>4、与肠溶片同用，可使肠溶衣加快溶解，对胃和十二指肠有刺激作用。<br/>5、与抗M胆碱药物伍用时，后者吸收可能降低而影响疗效，因此必须与制酸药服用时间隔开。<br/>6、与苯二氮类药物伍用时，吸收率降低。<br/>7、与异烟肼伍用时，后者吸收可能延迟与减少，一般异烟肼应于制酸药摄入前1小时服用。<br/>8、与左旋多巴伍用时，吸收可能增加，胃排空缓慢者尤其明显。<br/>9、应避免氯丙嗪类药与三硅酸镁同时并用，后者可抑制前者的吸收。<br/>10、与尿碱化药伍用时，包括碳酸酐酶抑制药等，颠茄排泄延迟，疗效和毒性都可因此而加强。<br/>11、与金刚烷胺、美克洛嗪、吩噻嗪类药、其他抗胆碱药、扑米酮、普鲁卡因胺、三环类抗抑郁药等伍用时，颠茄的毒副反应可能增大。<br/>12、与制酸药、吸附性止泻药等伍用时，颠茄吸收减少，疗效减弱，二者服用的时间应隔开1小时以上。<br/>13、与可待因或美沙酮等伍用时可严重便秘，导致麻痹性肠梗阻或（和）尿潴留。<br/>14、与甲氧氯普胺伍用时，其促进胃肠运动的作用可被颠茄所拮抗。<br/>15、与单胺氧化酶（MAO）抑制剂，呋喃唑酮、丙卡巴肼等伍用时颠茄在肝脏的解毒被阻断，因而加强了其抗M胆碱作用的不良反应，另外，这种抑制剂本身也有抗M胆碱作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '注意事项', '1、本品有便秘作用，甚至形成粪结块。<br/>2、氢氧化铝用量大时可吸附胆盐，因而减少脂溶性维生素的吸收，特别是维生素A。<br/>3、对阿托品或其他颠茄生物碱不耐受者，对颠茄也可产生不耐受。<br/>4、下述疾病患者应慎用：<br/>（1）心脏病特别是心律失常、充血性心力衰竭、冠心病、二尖瓣狭窄等；<br/>（2）反流性食管炎；<br/>（3）胃肠道阻塞性疾患；<br/>（4）青光眼（闭角型或潜在型）；<br/>（5）急性出血伴有心血管功能不全；<br/>（6）肝肾功能中度损害；<br/>（7）高血压；<br/>（8）甲状腺机能亢进；<br/>（9）重症肌无力；<br/>（10）植物神经疾病；<br/>（11）前列腺肥大，尿路非阻塞性（膀胱张力减低）疾病及尿路阻塞性疾病；<br/>（12）溃疡性结肠炎。', '1、本品有便秘作用，甚至形成粪结块。<br/>2、氢氧化铝用量大时可吸附胆盐，因而减少脂溶性维生素的吸收，特别是维生素A。<br/>3、对阿托品或其他颠茄生物碱不耐受者，对颠茄也可产生不耐受。<br/>4、下述疾病患者应慎用：<br/>（1）心脏病特别是心律失常、充血性心力衰竭、冠心病、二尖瓣狭窄等；<br/>（2）反流性食管炎；<br/>（3）胃肠道阻塞性疾患；<br/>（4）青光眼（闭角型或潜在型）；<br/>（5）急性出血伴有心血管功能不全；<br/>（6）肝肾功能中度损害；<br/>（7）高血压；<br/>（8）甲状腺机能亢进；<br/>（9）重症肌无力；<br/>（10）植物神经疾病；<br/>（11）前列腺肥大，尿路非阻塞性（膀胱张力减低）疾病及尿路阻塞性疾病；<br/>（12）溃疡性结肠炎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '老年人用药', '老年患者在常用量下即可出现烦燥、震颤、昏睡或谵妄等症状，并容易发生抗毒蕈碱样不良反应，如便秘、口干和尿潴留（尤其是男性）以及诱发未经诊断的青光眼。肠道松弛无力，或已有麻痹性肠梗阻先兆的老年患者，有导致完全性肠梗阻的危险。故老年患者慎用。', '老年患者在常用量下即可出现烦燥、震颤、昏睡或谵妄等症状，并容易发生抗毒蕈碱样不良反应，如便秘、口干和尿潴留（尤其是男性）以及诱发未经诊断的青光眼。肠道松弛无力，或已有麻痹性肠梗阻先兆的老年患者，有导致完全性肠梗阻的危险。故老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '药理作用', '本品中维生素U具净化溃疡面及促进溃疡愈合作用。氢氧化铝对胃内已存在的胃酸起中和或缓冲的化学反应，可导致胃内PH值升高，从而使胃酸过多的症状得以缓解。但其中和酸的能力比含镁制剂和碳酸钙为低，而比碳酸铝、碳酸双羟铝钠为高。颠茄浸膏有抗M胆碱作用，能抑制乙酰胆碱的蕈碱样作用，对胆碱能神经支配的胆碱受体位于平滑肌、心肌、窦房结和房室结以及腺体处。较大量的颠茄也能减少胃肠道的运动和分泌，降低输尿管和膀胱的张力，对胆总管和胆囊仅略为松驰；颠茄的止呕吐作用主要在于能降低迷路中受体的应激素，以及抑制前庭与小脑间神经通道的传导。', '本品中维生素U具净化溃疡面及促进溃疡愈合作用。氢氧化铝对胃内已存在的胃酸起中和或缓冲的化学反应，可导致胃内PH值升高，从而使胃酸过多的症状得以缓解。但其中和酸的能力比含镁制剂和碳酸钙为低，而比碳酸铝、碳酸双羟铝钠为高。颠茄浸膏有抗M胆碱作用，能抑制乙酰胆碱的蕈碱样作用，对胆碱能神经支配的胆碱受体位于平滑肌、心肌、窦房结和房室结以及腺体处。较大量的颠茄也能减少胃肠道的运动和分泌，降低输尿管和膀胱的张力，对胆总管和胆囊仅略为松驰；颠茄的止呕吐作用主要在于能降低迷路中受体的应激素，以及抑制前庭与小脑间神经通道的传导。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '药代动力学', '氢氧化铝仅少量自肠内吸收，大部分自粪便排出。本品起效缓慢，在胃内作用时效的长短与胃排空的快慢有关。空腹服药作用可持续20～30分钟，餐后1～2小时服药时效可能延长到3小时。三硅酸镁口服吸收缓慢，约10%的镁自肠道吸收。作用时效一般在服药后2-8小时开始，持续时间长，但中和胃酸的能力低。颠茄浸膏口服自胃肠道吸收迅速。代谢主要由肝细胞水解酶分解。峰值作用时间1～2小时，作用持续时间4小时，经肾排泄。', '氢氧化铝仅少量自肠内吸收，大部分自粪便排出。本品起效缓慢，在胃内作用时效的长短与胃排空的快慢有关。空腹服药作用可持续20～30分钟，餐后1～2小时服药时效可能延长到3小时。三硅酸镁口服吸收缓慢，约10%的镁自肠道吸收。作用时效一般在服药后2-8小时开始，持续时间长，但中和胃酸的能力低。颠茄浸膏口服自胃肠道吸收迅速。代谢主要由肝细胞水解酶分解。峰值作用时间1～2小时，作用持续时间4小时，经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '主要成份', '黄连、黄柏、黄芩、地龙、罂粟壳。', '黄连、黄柏、黄芩、地龙、罂粟壳。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '适应症', '清热解毒，止痛，生肌。用于各种烧、烫、灼伤。', '清热解毒，止痛，生肌。用于各种烧、烫、灼伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '用法用量', '外用。涂于烧、烫、灼伤等创面(厚度薄于1mm)，每4-6小时更换新药。换药前，须将残留在创面上的药物及液化物拭去。暴露创面用药。', '外用。涂于烧、烫、灼伤等创面(厚度薄于1mm)，每4-6小时更换新药。换药前，须将残留在创面上的药物及液化物拭去。暴露创面用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '不良反应', '本品可见不良反应有，个别患者用药后创面周围皮肤出现皮疹、斑丘疹、小水疱、红斑、荨麻疹和创面突然渗出加剧症状。', '本品可见不良反应有，个别患者用药后创面周围皮肤出现皮疹、斑丘疹、小水疱、红斑、荨麻疹和创面突然渗出加剧症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '禁忌', '对本品任何成分(尤其对芝麻)过敏者禁用。', '对本品任何成分(尤其对芝麻)过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '注意事项', '1、过敏体质者慎用。<br/>2、轻度烧烫灼伤者，用药2天内症状无改善应去医院就诊。<br/>3、在用药过程中一旦发生红、肿、热、痛等感染症状应立即停用。<br/>4、使用本品时应注意全身状况，如有恶寒发热等症状时，应及时去医院就诊。<br/>5、换药时应注意环境清洁，避免外界污染，同时应特别注意，不能用有损创面的消毒剂清洁创面。<br/>6、儿童必须在成人的监护下使用。<br/>7、请将此药品放在儿童不能接触的地方。<br/>8、运动员慎用。<br/>9、夏季高温或反复挤压、碰撞会使该膏体变稀，但这种改变并不影响药效。如出现此种情况，可拧紧软管盖于开水中热浸数分钟，取出后倒置，自然冷却至室温，即可恢复原状。<br/>10、本品为无菌制剂，开封后1次使用。', '1、过敏体质者慎用。<br/>2、轻度烧烫灼伤者，用药2天内症状无改善应去医院就诊。<br/>3、在用药过程中一旦发生红、肿、热、痛等感染症状应立即停用。<br/>4、使用本品时应注意全身状况，如有恶寒发热等症状时，应及时去医院就诊。<br/>5、换药时应注意环境清洁，避免外界污染，同时应特别注意，不能用有损创面的消毒剂清洁创面。<br/>6、儿童必须在成人的监护下使用。<br/>7、请将此药品放在儿童不能接触的地方。<br/>8、运动员慎用。<br/>9、夏季高温或反复挤压、碰撞会使该膏体变稀，但这种改变并不影响药效。如出现此种情况，可拧紧软管盖于开水中热浸数分钟，取出后倒置，自然冷却至室温，即可恢复原状。<br/>10、本品为无菌制剂，开封后1次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '药理作用', '药理作用本品外用对豚鼠局部皮肤烫伤组织的治疗作用试验，具有促进创面愈合的作用。对20％醋酸灼伤大鼠肛门致溃疡的治疗试验，有促进溃疡愈合作用。对小鼠耳廓炎症和大鼠琼脂足肿，有抗炎作用，对小鼠热辐射致痛和家兔KCl电极刺痛均有止痛作用。', '药理作用本品外用对豚鼠局部皮肤烫伤组织的治疗作用试验，具有促进创面愈合的作用。对20％醋酸灼伤大鼠肛门致溃疡的治疗试验，有促进溃疡愈合作用。对小鼠耳廓炎症和大鼠琼脂足肿，有抗炎作用，对小鼠热辐射致痛和家兔KCl电极刺痛均有止痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '主要成份', '黄芪、菟丝子、墨旱莲、女贞子、枸杞子、当归、白芍、何首乌、地黄、熟地黄、<br/>桃仁、柴胡、阿胶、手参、红花。', '黄芪、菟丝子、墨旱莲、女贞子、枸杞子、当归、白芍、何首乌、地黄、熟地黄、<br/>桃仁、柴胡、阿胶、手参、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '适应症', '养血调经，祛瘀消斑。用于营血不足，气滞血瘀、月经过多，黄褐斑。', '养血调经，祛瘀消斑。用于营血不足，气滞血瘀、月经过多，黄褐斑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '主要成份', '主要成份本品为复方制剂，其组份为：每支含洋地黄苷（按洋地黄毒苷计）0.006mg，七叶亭苷0.040mg。<br/>本品辅料为硼酸与纯化水。', '主要成份本品为复方制剂，其组份为：每支含洋地黄苷（按洋地黄毒苷计）0.006mg，七叶亭苷0.040mg。<br/>本品辅料为硼酸与纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '适应症', '眼底黄斑变性。<br/>所有类型的眼疲劳，包括眼肌性、神经性和适应性的。', '眼底黄斑变性。<br/>所有类型的眼疲劳，包括眼肌性、神经性和适应性的。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '用法用量', '黄斑变性：每日3次，每次1滴，滴入眼结膜囊内（近耳侧外眼角）。<br/>眼疲劳：每日3次，每次1滴，滴入眼结膜囊内（近耳侧外眼角），延续1周或至病情好转，建议每日2次，每次1滴。<br/><br/>如图所示，扭开滴管上部，半卧位头稍微后仰，将少量药液顺在出口处，轻轻挤压滴管中部，将药液滴入下眼睑结膜囊内。（每管应有6-8滴），滴后上下转动眼球，然后闭眼休息10分钟。滴管应避免与眼睛接触。', '黄斑变性：每日3次，每次1滴，滴入眼结膜囊内（近耳侧外眼角）。<br/>眼疲劳：每日3次，每次1滴，滴入眼结膜囊内（近耳侧外眼角），延续1周或至病情好转，建议每日2次，每次1滴。<br/><br/>如图所示，扭开滴管上部，半卧位头稍微后仰，将少量药液顺在出口处，轻轻挤压滴管中部，将药液滴入下眼睑结膜囊内。（每管应有6-8滴），滴后上下转动眼球，然后闭眼休息10分钟。滴管应避免与眼睛接触。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '不良反应', '未见报告。', '未见报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '禁忌', '对制剂中活性成份或其它任一成份过敏者禁用。', '对制剂中活性成份或其它任一成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '注意事项', '佩带隐形眼镜时，滴药前请摘除，滴后至少15分钟后戴回。有新生血管膜患者请咨询医师。对驾驶及操作机器没有不良影响。', '佩带隐形眼镜时，滴药前请摘除，滴后至少15分钟后戴回。有新生血管膜患者请咨询医师。对驾驶及操作机器没有不良影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '药理作用', '本品含有从紫花洋地黄叶中提取的标准洋地黄苷的混合物。洋地黄苷对睫状肌与对心肌的作用相似：收缩力增强，特别是对伴有肌机能不全的情况。睫状体和角膜中的组织浓度是外周血清浓度的3倍。这些结果证实洋地黄苷在水性滴眼液中释放出来，在睫状体中被重吸收。七叶亭苷能增强血管的封闭性，增加虹膜和睫状体中毛细血管的阻力。这两种成份的联合作用使视网膜的血流灌注得到改善。', '本品含有从紫花洋地黄叶中提取的标准洋地黄苷的混合物。洋地黄苷对睫状肌与对心肌的作用相似：收缩力增强，特别是对伴有肌机能不全的情况。睫状体和角膜中的组织浓度是外周血清浓度的3倍。这些结果证实洋地黄苷在水性滴眼液中释放出来，在睫状体中被重吸收。七叶亭苷能增强血管的封闭性，增加虹膜和睫状体中毛细血管的阻力。这两种成份的联合作用使视网膜的血流灌注得到改善。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '主要成份', '本品主要成份及其化学名称为羟乙基淀粉20。<br/>辅料：氯化钠、盐酸或氢氧化钠', '本品主要成份及其化学名称为羟乙基淀粉20。<br/>辅料：氯化钠、盐酸或氢氧化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '适应症', '血容量补充药。有抑制血管内红细胞聚集作用，用于改善微循环障碍，临床用于低血容量性休克，如失血性、烧伤性及手术中休克等；血栓闭塞性疾患。', '血容量补充药。有抑制血管内红细胞聚集作用，用于改善微循环障碍，临床用于低血容量性休克，如失血性、烧伤性及手术中休克等；血栓闭塞性疾患。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '用法用量', '静脉滴注，一日250-500ml。', '静脉滴注，一日250-500ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '不良反应', '少数患者使用本品可出现过敏反应，表现为眼睑水肿、荨麻疹及哮喘等。亦可出现发热、寒战及流感样症状。尚可见呕吐、颌下腺与腮腺肿大及下肢水肿等。', '少数患者使用本品可出现过敏反应，表现为眼睑水肿、荨麻疹及哮喘等。亦可出现发热、寒战及流感样症状。尚可见呕吐、颌下腺与腮腺肿大及下肢水肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '注意事项', '(1)多次输注本品的患者中，有间接胆红素升高的报道，并于末次注射后96小时恢复正常。故曾有肝病史的患者使用本品时应注意检测肝功能。(2)应用本品时应警惕循环负担过重问题，心功能不全或肾清除率受损者应慎用。(3)本品可改变凝血机制，导致一过性凝血酶原时间、活性部分凝血活酶时间及凝血时间延长。大量应用时亦可引起一过性出血时间延长。曾有出血性疾患或接受预防颅内出血的神经外科手术患者应慎用。', '(1)多次输注本品的患者中，有间接胆红素升高的报道，并于末次注射后96小时恢复正常。故曾有肝病史的患者使用本品时应注意检测肝功能。(2)应用本品时应警惕循环负担过重问题，心功能不全或肾清除率受损者应慎用。(3)本品可改变凝血机制，导致一过性凝血酶原时间、活性部分凝血活酶时间及凝血时间延长。大量应用时亦可引起一过性出血时间延长。曾有出血性疾患或接受预防颅内出血的神经外科手术患者应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '妊娠及哺乳期妇女用药', '孕期尤其怀孕早期妇女不宜使用。', '孕期尤其怀孕早期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '药理作用', '本品静脉滴注后，较长时间停留于血液中，提高血浆渗透压，使组织液回流增多，迅速增加血容量，稀释血液，并增加细胞膜负电荷，使已聚集的细胞解聚，降低全身血粘度，改善微循环。', '本品静脉滴注后，较长时间停留于血液中，提高血浆渗透压，使组织液回流增多，迅速增加血容量，稀释血液，并增加细胞膜负电荷，使已聚集的细胞解聚，降低全身血粘度，改善微循环。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '药代动力学', '本品静脉滴注后，由于分子量大，主要停留于血循环内，分布于肝脏，大部分从肾脏排出，小部分随粪便排出，仅微量被分解代谢。一次静脉滴注后，24小时内尿中排出63%，粪便中排出16.5%。', '本品静脉滴注后，由于分子量大，主要停留于血循环内，分布于肝脏，大部分从肾脏排出，小部分随粪便排出，仅微量被分解代谢。一次静脉滴注后，24小时内尿中排出63%，粪便中排出16.5%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '主要成份', '本品为复方制剂，其组分为：每5毫升含氢溴酸酸右美沙芬4.5mg，马来酸氯苯那敏2mg，氯化铵30mg。', '本品为复方制剂，其组分为：每5毫升含氢溴酸酸右美沙芬4.5mg，马来酸氯苯那敏2mg，氯化铵30mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '适应症', '主要用于消除或缓解因上呼吸道感染和过敏性反应引起的咳嗽、痰多而粘稠，或同时伴有鼻塞、流涕以及打喷嚏等症状。', '主要用于消除或缓解因上呼吸道感染和过敏性反应引起的咳嗽、痰多而粘稠，或同时伴有鼻塞、流涕以及打喷嚏等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '用法用量', '本品仅供小儿口服。2岁以下请遵照医生指示服用；2-6岁，每次一茶匙?5ml?，每日服2-3次；6-12岁，每次一茶匙半?7.5ml?，每日服3-4次或遵照医生指示服用。', '本品仅供小儿口服。2岁以下请遵照医生指示服用；2-6岁，每次一茶匙?5ml?，每日服2-3次；6-12岁，每次一茶匙半?7.5ml?，每日服3-4次或遵照医生指示服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '不良反应', '个别可见轻微胃肠道不适，如恶心、呕吐、胃痛、食欲缺乏、口干、便秘等；亦可见嗜睡、视力模糊、排尿不畅、胸部发紧、出血倾向、血压稍降、耳鸣，头晕、头痛、肌肉痉挛及对光线敏感等反应。', '个别可见轻微胃肠道不适，如恶心、呕吐、胃痛、食欲缺乏、口干、便秘等；亦可见嗜睡、视力模糊、排尿不畅、胸部发紧、出血倾向、血压稍降、耳鸣，头晕、头痛、肌肉痉挛及对光线敏感等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '药物过量', '过量服用易发生烦躁，焦虑，入睡困难、神经过敏、酸中毒和低钾血症。一旦服药过量应立即停止并采取对症治疗，包括洗胃、输液、给氧等。', '过量服用易发生烦躁，焦虑，入睡困难、神经过敏、酸中毒和低钾血症。一旦服药过量应立即停止并采取对症治疗，包括洗胃、输液、给氧等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '禁忌', '1、对本品各成分过敏者禁用。<br/>2、患有心脏病、高血压、甲状腺功能亢进、青光眼、哮喘、肺气肿、前列腺肥大以及抑郁症的小儿禁用。<br/>3、下呼吸道感染及哮喘发作者禁用（因可使痰液变稠而加重疾病）。<br/>4、肝肾功能不全者禁用。', '1、对本品各成分过敏者禁用。<br/>2、患有心脏病、高血压、甲状腺功能亢进、青光眼、哮喘、肺气肿、前列腺肥大以及抑郁症的小儿禁用。<br/>3、下呼吸道感染及哮喘发作者禁用（因可使痰液变稠而加重疾病）。<br/>4、肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '配伍禁忌', '1、中枢神经抑制药如镇静催眠、抗惊厥药以及乙醇（酒精）可增强本品的作用和不良作用。<br/>2、单胺氧化酶抑制剂如吗氯贝胺、苯乙肼可增强本品的作用和不良作用。<br/>3、不能与CRP2C6抑制剂-胺碘酮、氟西汀、帕罗西汀、普罗帕酮、奎尼丁、磺胺嘧啶、呋喃妥因、氟哌啶醇以及硫利达嗪并用。<br/>4、可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经等的作用。', '1、中枢神经抑制药如镇静催眠、抗惊厥药以及乙醇（酒精）可增强本品的作用和不良作用。<br/>2、单胺氧化酶抑制剂如吗氯贝胺、苯乙肼可增强本品的作用和不良作用。<br/>3、不能与CRP2C6抑制剂-胺碘酮、氟西汀、帕罗西汀、普罗帕酮、奎尼丁、磺胺嘧啶、呋喃妥因、氟哌啶醇以及硫利达嗪并用。<br/>4、可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经等的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '注意事项', '1、本品不适宜长期服用，用药不得超过7天，如症状未缓解，应向医师或药师咨询。<br/>2、当本品性状发生改变时禁止使用。<br/>3、儿童必须在成人监护下使用。<br/>4、请将本品置于儿童不能触及的地方。<br/>5、镰状细胞贫血者可引起缺氧或（和）酸中毒。', '1、本品不适宜长期服用，用药不得超过7天，如症状未缓解，应向医师或药师咨询。<br/>2、当本品性状发生改变时禁止使用。<br/>3、儿童必须在成人监护下使用。<br/>4、请将本品置于儿童不能触及的地方。<br/>5、镰状细胞贫血者可引起缺氧或（和）酸中毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '药理作用', '本品为氢溴酸酸右美沙芬、马来酸氯苯那敏和氯化铵组成的复方制剂。其中氢溴酸酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强。一般治疗剂量不抑制呼吸，长期服用无成瘾性和耐受性。马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状。氯化铵能反射性地增加呼吸道粘膜腺体分泌，从而使痰液易于排出，有利于黏痰的清除。', '本品为氢溴酸酸右美沙芬、马来酸氯苯那敏和氯化铵组成的复方制剂。其中氢溴酸酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强。一般治疗剂量不抑制呼吸，长期服用无成瘾性和耐受性。马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状。氯化铵能反射性地增加呼吸道粘膜腺体分泌，从而使痰液易于排出，有利于黏痰的清除。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '药代动力学', '1、氢溴酸酸右美沙芬：口服后胃肠道迅速吸收，约在半小时起效，作用可持续3-6小时，主要在肝脏代谢，以原形和部分脱甲基代谢物由尿排泄。<br/>2、马来酸氯苯那敏口服后胃肠道吸收较慢，服药后15-60分钟起效。达峰时间约2.5-6小时。因有首关效应而生物利用度亦较低，约在25%-50%。其蛋白结台率约70%。因药代动力学的个体差异较大，故其半衰期范围较广，在2-43小时。本品可分布全身组织，包括中枢神经系统。本品主要在肝脏代射，并以原形和部分代谢产物由尿排泄。仅有少量由粪便排出。<br/>3、氯化铵：口服后胃肠道极易吸收，在体内几乎全部转化降解，仅极少量随粪便排出。', '1、氢溴酸酸右美沙芬：口服后胃肠道迅速吸收，约在半小时起效，作用可持续3-6小时，主要在肝脏代谢，以原形和部分脱甲基代谢物由尿排泄。<br/>2、马来酸氯苯那敏口服后胃肠道吸收较慢，服药后15-60分钟起效。达峰时间约2.5-6小时。因有首关效应而生物利用度亦较低，约在25%-50%。其蛋白结台率约70%。因药代动力学的个体差异较大，故其半衰期范围较广，在2-43小时。本品可分布全身组织，包括中枢神经系统。本品主要在肝脏代射，并以原形和部分代谢产物由尿排泄。仅有少量由粪便排出。<br/>3、氯化铵：口服后胃肠道极易吸收，在体内几乎全部转化降解，仅极少量随粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '主要成份', '本品为复方制剂，其组份为:氨氯地平2.5mg，盐酸贝那普利10mg。<br/>盐酸贝那普利化学名是：(1’S,3S)-3-{[1’-(乙氧羰基)-3’-苯丙基-氨基]-2,3,4,5-四氢-2-氧代-1H-1-本病单桌-1-乙酸单盐酸盐。<br/>结构式为：<br/>分子式为：C24H28N2O5・HCl<br/>分子量为：460.96<br/>苯磺酸氨氯地平的化学名是：(±)-2-[(2-氨基乙氧基)甲基-4-(2-氯苯基)-1,4-二氢-6-甲基-3,5-吡啶二羧酸-5-价值,3-乙酯苯磺酸眼。<br/>结构式为：<br/>分子式为：C20H25ClN2O5・C6H6O3S<br/>分子量为：567.05<br/>辅料：微晶纤维素、乳糖、交联聚维酮、羟丙基啊纤维素、二氧化硅、硬脂酸镁。', '本品为复方制剂，其组份为:氨氯地平2.5mg，盐酸贝那普利10mg。<br/>盐酸贝那普利化学名是：(1’S,3S)-3-{[1’-(乙氧羰基)-3’-苯丙基-氨基]-2,3,4,5-四氢-2-氧代-1H-1-本病单桌-1-乙酸单盐酸盐。<br/>结构式为：<br/>分子式为：C24H28N2O5・HCl<br/>分子量为：460.96<br/>苯磺酸氨氯地平的化学名是：(±)-2-[(2-氨基乙氧基)甲基-4-(2-氯苯基)-1,4-二氢-6-甲基-3,5-吡啶二羧酸-5-价值,3-乙酯苯磺酸眼。<br/>结构式为：<br/>分子式为：C20H25ClN2O5・C6H6O3S<br/>分子量为：567.05<br/>辅料：微晶纤维素、乳糖、交联聚维酮、羟丙基啊纤维素、二氧化硅、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '适应症', '用于治疗高血压，但非初治高血压。本品适用于单独服用氨氯地平或贝那普利不能满意控制血压的患者；或同时服用氨氯地平片和贝那普利片的替代治疗。', '用于治疗高血压，但非初治高血压。本品适用于单独服用氨氯地平或贝那普利不能满意控制血压的患者；或同时服用氨氯地平片和贝那普利片的替代治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '用法用量', '通常口服剂量为每日一次，每次一片。<br/>氨氯地平是一种有效的治疗高血压药物，每日一次，剂量2.5-10mg，而贝那普利的有效剂量10-80mg。<br/>贝那普利的不良反应(见注意事项)通常与剂量无关；氨氯地平既有剂量依赖现象(主要是周围水肿)，又有非剂量依赖现象，前者更为常见。当贝那普利与氨氯地平联合，水肿的发生率减少。氨氯地平与贝那普利复方的不良反应与两成分非剂量依赖性的不良反应有关，但水肿的发病率比相同(或更高)剂量的单用氨氯地平下降。<br/>贝那普利非剂量依赖的危害偶尔是严重的。为了尽量减少非剂量依赖的危害，接受本复方治疗仅在以下病人:(a)用一种或另一种单药治疗未能达到理想的降压效果，或(b)氨氯地平治疗未能达到理想的降压效果，但无水肿发生。根据临床疗效调整剂量：病人的血压不能单一用氨氯地平(或其他二氢吡啶类药物)或贝那普利(或其他ACE抑制剂)充分控制，可以转用本复方治疗。贝那普利联合氨氯地平在非洲裔美国人中没有协同降压效应。然而，由氨氯地平引起水肿发生率减少。根据临床疗效调整剂量;贝那普利和氨氯地平达稳态分别在给药第2天和第7天左右。<br/>在接受氨氯地平治疗的患者血压控制良好，但发生不可耐受的水肿，本复方治疗可实现类似的(或更好)降压效果而无水肿发生。氨氯地平与贝那普利联用，应谨慎减少氨氯地平剂量。<br/>替代疗法：患者同时服用氨氯地平片和贝那普利片，为方便起见，可以服用本复方，其中含有相同的成分剂量。代谢障碍的患者用药：只要患者的肌酐清除率大于30mL/min/1.73m2(血肌酐大约≤3mg/dL或265μmol/L)，服用本复方没有必要考虑肾功能。更严重的肾功能损害患者，建议初始剂量贝那普利是5mg。本复方不建议在这些病人中应用。<br/>在体格小，老人，体弱或肝损坏患者，建议氨氯地平初始剂量2.5mg，无论是服用单药还是复方。', '通常口服剂量为每日一次，每次一片。<br/>氨氯地平是一种有效的治疗高血压药物，每日一次，剂量2.5-10mg，而贝那普利的有效剂量10-80mg。<br/>贝那普利的不良反应(见注意事项)通常与剂量无关；氨氯地平既有剂量依赖现象(主要是周围水肿)，又有非剂量依赖现象，前者更为常见。当贝那普利与氨氯地平联合，水肿的发生率减少。氨氯地平与贝那普利复方的不良反应与两成分非剂量依赖性的不良反应有关，但水肿的发病率比相同(或更高)剂量的单用氨氯地平下降。<br/>贝那普利非剂量依赖的危害偶尔是严重的。为了尽量减少非剂量依赖的危害，接受本复方治疗仅在以下病人:(a)用一种或另一种单药治疗未能达到理想的降压效果，或(b)氨氯地平治疗未能达到理想的降压效果，但无水肿发生。根据临床疗效调整剂量：病人的血压不能单一用氨氯地平(或其他二氢吡啶类药物)或贝那普利(或其他ACE抑制剂)充分控制，可以转用本复方治疗。贝那普利联合氨氯地平在非洲裔美国人中没有协同降压效应。然而，由氨氯地平引起水肿发生率减少。根据临床疗效调整剂量;贝那普利和氨氯地平达稳态分别在给药第2天和第7天左右。<br/>在接受氨氯地平治疗的患者血压控制良好，但发生不可耐受的水肿，本复方治疗可实现类似的(或更好)降压效果而无水肿发生。氨氯地平与贝那普利联用，应谨慎减少氨氯地平剂量。<br/>替代疗法：患者同时服用氨氯地平片和贝那普利片，为方便起见，可以服用本复方，其中含有相同的成分剂量。代谢障碍的患者用药：只要患者的肌酐清除率大于30mL/min/1.73m2(血肌酐大约≤3mg/dL或265μmol/L)，服用本复方没有必要考虑肾功能。更严重的肾功能损害患者，建议初始剂量贝那普利是5mg。本复方不建议在这些病人中应用。<br/>在体格小，老人，体弱或肝损坏患者，建议氨氯地平初始剂量2.5mg，无论是服用单药还是复方。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '不良反应', '氨氯地平/盐酸贝那普利复方的不良反应通常是较轻微和一过性的，并且与年龄、种族和用药时间无关，有4%应用复方的病人和3%用安慰剂的病人因出现不良反应需中止治疗。引起服用复方的病人中止治疗的原因大都是咳嗽和水肿。有1%用复方的病人出现与之可能有关的副作用，如咳嗽(3.3%)、头痛(2.2%)、头晕(1.3%)和水肿(2.1%)。水肿及其他一些副作用与氨氯地平呈剂量依赖性，对女性的影响较男性更明显。氨氯地平联用贝那普利降低了水肿的发生率。<br/>其他可能与氨氯地平/盐酸贝那普利复方有关的副反应有：<br/>血管源性水肿：包括舌和脸水肿(见警告，血管性水肿)。<br/>全身：虚弱及疲劳。<br/>中枢神经系统：失眠，神经质，焦虑，嗜睡，震颤和性欲下降。<br/>皮肤：脸红，发热，皮疹，皮肤结节和皮炎。<br/>消化系统：口干，恶心，腹痛，便秘，腹泻，消化不良和食管炎。<br/>代谢及营养：低钾血症。<br/>肌肉与骨骼：腰背痛，肌肉痛，痛性痉挛及肌肉痉挛。<br/>呼吸系统：咽炎。<br/>泌尿生殖系统：性功能障碍，如阳萎和尿频。<br/>单用贝那普利和氨氯地平观察到的不良反应与本复方制剂类似。上市后贝那普利报告罕见的Stevens-Johnson综合征，胰腺炎，溶血性贫血，天疱疮和血小板减少。也有使用氨氯地平致黄疸和肝酶升高(主要符合胆汁淤积)严重到需要住院的报告。其他ACE抑制剂和钙通道阻滞剂的不良反应包括：嗜酸性粒细胞性肺炎(ACE抑制剂)和男性乳房发育症(钙通道阻滞剂)。', '氨氯地平/盐酸贝那普利复方的不良反应通常是较轻微和一过性的，并且与年龄、种族和用药时间无关，有4%应用复方的病人和3%用安慰剂的病人因出现不良反应需中止治疗。引起服用复方的病人中止治疗的原因大都是咳嗽和水肿。有1%用复方的病人出现与之可能有关的副作用，如咳嗽(3.3%)、头痛(2.2%)、头晕(1.3%)和水肿(2.1%)。水肿及其他一些副作用与氨氯地平呈剂量依赖性，对女性的影响较男性更明显。氨氯地平联用贝那普利降低了水肿的发生率。<br/>其他可能与氨氯地平/盐酸贝那普利复方有关的副反应有：<br/>血管源性水肿：包括舌和脸水肿(见警告，血管性水肿)。<br/>全身：虚弱及疲劳。<br/>中枢神经系统：失眠，神经质，焦虑，嗜睡，震颤和性欲下降。<br/>皮肤：脸红，发热，皮疹，皮肤结节和皮炎。<br/>消化系统：口干，恶心，腹痛，便秘，腹泻，消化不良和食管炎。<br/>代谢及营养：低钾血症。<br/>肌肉与骨骼：腰背痛，肌肉痛，痛性痉挛及肌肉痉挛。<br/>呼吸系统：咽炎。<br/>泌尿生殖系统：性功能障碍，如阳萎和尿频。<br/>单用贝那普利和氨氯地平观察到的不良反应与本复方制剂类似。上市后贝那普利报告罕见的Stevens-Johnson综合征，胰腺炎，溶血性贫血，天疱疮和血小板减少。也有使用氨氯地平致黄疸和肝酶升高(主要符合胆汁淤积)严重到需要住院的报告。其他ACE抑制剂和钙通道阻滞剂的不良反应包括：嗜酸性粒细胞性肺炎(ACE抑制剂)和男性乳房发育症(钙通道阻滞剂)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '药物过量', '贝那普利和氨氯地平联合用药在人体药物过量的例子还没有报道。本品的过量反应最有可能导致血管舒张，随之引起血压过低和心动过速。可以通过增加中心液体容量(垂头仰卧，注射晶体溶液)及注射升压剂(去甲肾上腺素或多巴胺)进行救治。', '贝那普利和氨氯地平联合用药在人体药物过量的例子还没有报道。本品的过量反应最有可能导致血管舒张，随之引起血压过低和心动过速。可以通过增加中心液体容量(垂头仰卧，注射晶体溶液)及注射升压剂(去甲肾上腺素或多巴胺)进行救治。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '禁忌', '对贝那普利或其它ACE抑制剂或氨氯地平过敏。<br/>肾功能衰竭(肌酐清除率<30mL/min)。<br/>妊娠。', '对贝那普利或其它ACE抑制剂或氨氯地平过敏。<br/>肾功能衰竭(肌酐清除率<30mL/min)。<br/>妊娠。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '配伍禁忌', '1.利尿剂：接受利尿剂治疗，尤其是最近开始利尿剂治疗的患者，开始接受本品治疗，偶尔会出现过度降低血压，可以通过在用药前停用利尿剂或增加食盐摄入量来减轻可能引起的低血压。<br/>2.钾补充剂与保钾利尿药：贝那普利可以减轻噻嗪利尿剂造成的钾损失。保钾利尿剂(螺内酯、阿米洛利，氨苯蝶啶等)或钾补充剂可以增加高血钾的风险。如果同时使用这些药物时应该谨慎，并频繁监测病人的血清钾。<br/>3.锂：同时接受ACE抑制剂和锂治疗的患者血清锂水平增加和锂中毒症状已有报告。二者合并用药应谨慎，推荐经常监测血清锂水平。<br/>4其他：贝那普利同时与口服抗凝血剂，β-肾上腺素阻滞剂，钙离子阻滞剂，西咪替丁，利尿剂，地高辛，肼苯哒嗪及萘普生合用，临床上没有证据表明有不良反应。氨氯地平可以与噻嗪类利尿剂，β-阻滞剂，ACE抑制剂，长效硝酸盐，舌下含化硝酸甘油，地高辛，华法令，非甾体抗炎药，抗生素和口服降糖药物合用。', '1.利尿剂：接受利尿剂治疗，尤其是最近开始利尿剂治疗的患者，开始接受本品治疗，偶尔会出现过度降低血压，可以通过在用药前停用利尿剂或增加食盐摄入量来减轻可能引起的低血压。<br/>2.钾补充剂与保钾利尿药：贝那普利可以减轻噻嗪利尿剂造成的钾损失。保钾利尿剂(螺内酯、阿米洛利，氨苯蝶啶等)或钾补充剂可以增加高血钾的风险。如果同时使用这些药物时应该谨慎，并频繁监测病人的血清钾。<br/>3.锂：同时接受ACE抑制剂和锂治疗的患者血清锂水平增加和锂中毒症状已有报告。二者合并用药应谨慎，推荐经常监测血清锂水平。<br/>4其他：贝那普利同时与口服抗凝血剂，β-肾上腺素阻滞剂，钙离子阻滞剂，西咪替丁，利尿剂，地高辛，肼苯哒嗪及萘普生合用，临床上没有证据表明有不良反应。氨氯地平可以与噻嗪类利尿剂，β-阻滞剂，ACE抑制剂，长效硝酸盐，舌下含化硝酸甘油，地高辛，华法令，非甾体抗炎药，抗生素和口服降糖药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '注意事项', '肾功能不全：本复方在严重肾功能不全患者中应谨慎使用。<br/>严重充血性心力衰竭患者，其肾功能可能取决于肾素-血管紧张素-醛固酮系统的活性，其接受ACE抑制剂(包括贝那普利)治疗可导致少尿和/或进行性氮质血症，急性肾功能衰竭和/或死亡(罕见)。<br/>一些没有明显的肾血管疾病的高血压病人接受贝那普利治疗，血液中尿素氮和血肌酐通常轻微和短暂升高，尤其与利尿剂合用。可能需要减少本复方用量。评价高血压病人应始终包括评估肾功能(见用法用量)。<br/>高钾血症：接受本复方治疗的高血压患者中高钾血症(血清钾至少0.5mEq/L,大于正常上限)发生率大约1.5％。血清钾升高一般都是可逆的。危险因素包括肾功能不全，糖尿病，以及伴随使用保钾利尿剂，钾补充剂，和/或含有钾盐的替代品。<br/>充血性心力衰竭患者：虽然血流动力学的研究和NYHA心功能分级Ⅱ-Ⅲ级的对照研究表明，氨氯地平并未导致临床运动耐力，左室射血分数及临床症状的恶化，研究尚未在NYHA心功能分级IV级的患者中进行。一般而言，所有钙通道阻滞剂在心力衰竭患者中应谨慎使用。<br/>肝功能衰竭患者：因肝硬化导致的患者的肝功能异常，贝那普利拉水平基本上不变。然而，由于氨氯地平主要由肝脏代谢，血浆消除半衰期(t1/2)在肝功能不全患者是56小时，严重肝功能衰竭患者接受本复方治疗应谨慎。<br/>咳嗽：可能由于抑制内源性缓激肽的降解，持续干咳报告见于所有ACE抑制剂，总是停药后缓解。ACE抑制剂引起的咳嗽应考虑在咳嗽的鉴别诊断。<br/>手术/麻醉：在患者接受手术或麻醉剂产生低血压，贝那普利将阻止血管紧张素Ⅱ的形成，可能发生继发肾素释放代偿。由于此发生的低血压可以通过扩容纠正。<br/>过敏反应和可能相关反应：<br/>ACE抑制剂影响类二十烷酸和多肽，包括内源性的缓激肽的代谢，因此接受此类药物(包括本复方)可能引起一系列不良反应，其中一些是严重的，这些反应通常发生在第一次及前几次给药，但有时出现在给药数月之后。<br/>头颈血管源性水肿：曾报道过服用ACE抑制剂发生面部、指端、唇、舌、声门、喉头水肿。接受贝那普利治疗的患者0.5%出现上述症状，喉头水肿是致命的，如果喉鸣或面部、舌或者声门水肿发生，立即停用本复方，并进行适当的治疗。如果出现舌、声门或者喉头水肿阻塞气道，立刻皮下注射1：1000的肾上腺素0.3-0.5ml(见不良反应)。<br/>肠道水肿：有报道ACE抑制剂引起肠道水肿。患者出现腹痛(伴随或不伴随恶心呕吐)，一些患者没有面部水肿史，C1酯酶水平正常，血管源性水肿通过腹部CT,B超或者外科手术确诊，停用ACE抑制剂后症状消失。肠道水肿应列入服用血管紧张素转换酶抑制剂出现腹痛的鉴别诊断。<br/>脱敏治疗中过敏反应：2个接受膜翅目毒液脱敏治疗的患者接受ACE抑制剂出现了威胁生命的过敏反应，暂时停用ACE抑制剂，过敏反应消失了，但是再次接触，过敏反应又出现了。<br/>膜暴露时过敏性反应：已有高通量膜透析患者接受ACE抑制剂治疗时出现过敏性反应的报告。已有低密度脂蛋白血液净化与硫酸葡聚糖吸收过程中接受ACE抑制剂治疗时出现过敏性反应的报告。<br/>增加心绞痛和/或心肌梗死：少见的特别是那些有重度阻塞性冠状动脉疾病史者开始接受钙通道阻滞剂治疗或剂量增加，严重的心绞痛或急性心肌梗死发作频率，持续时间增加。该作用机制尚未清楚。<br/>低血压<br/>如同其他ACE抑制剂，本复方能够引起症状性低血压。低血压很少发生在无并发症的高血压患者中，症状性低血压是最有可能发生在长期利尿剂治疗、限盐、透析、腹泻，呕吐导致的容量和/或盐丢失患者，开始本复方制剂治疗前应予纠正。<br/>由于氨氯地平引起血管扩张是渐进的，因此口服氨氯地平引起急性低血压很少被报道。然而，给予本复方制剂与任何其他周围血管扩张剂仍应谨慎，特别是有重度主动脉瓣狭窄者。<br/>充血性心力衰竭患者不管是否合并肾功能不全，接受ACE抑制剂治疗可能会导致过度低血压，这可能导致少尿，氮质血症，以及(很少)急性肾功能衰竭和死亡。在这样的患者，接受复方制剂治疗应进行密切的医疗监测，尤其是给药最初2周，贝那普利剂量增加或加用利尿剂或利尿剂剂量加大时。<br/>如果发生低血压，病人应置于仰卧位，必要时静脉滴注生理盐水。血压和血容量恢复后可以继续接受本复方治疗。<br/>嗜中性粒细胞减少症/粒细胞缺乏症<br/>另一种ACE抑制剂，卡托普利，已被证明导致粒细胞缺乏症和骨髓抑制，很少发生在无并发症的高血压患者中(发生率可能低于万分之一)，但更常发生在肾功能损害的患者(发生率可能低于千分之一)，尤其是系统性红斑狼疮或硬皮病。从现有的临床试验数据不足以表明贝那普利不会引起粒细胞缺乏症。那些患有胶原血管疾病者，尤其是肾功能不全者，应考虑监测血白细胞计数。', '肾功能不全：本复方在严重肾功能不全患者中应谨慎使用。<br/>严重充血性心力衰竭患者，其肾功能可能取决于肾素-血管紧张素-醛固酮系统的活性，其接受ACE抑制剂(包括贝那普利)治疗可导致少尿和/或进行性氮质血症，急性肾功能衰竭和/或死亡(罕见)。<br/>一些没有明显的肾血管疾病的高血压病人接受贝那普利治疗，血液中尿素氮和血肌酐通常轻微和短暂升高，尤其与利尿剂合用。可能需要减少本复方用量。评价高血压病人应始终包括评估肾功能(见用法用量)。<br/>高钾血症：接受本复方治疗的高血压患者中高钾血症(血清钾至少0.5mEq/L,大于正常上限)发生率大约1.5％。血清钾升高一般都是可逆的。危险因素包括肾功能不全，糖尿病，以及伴随使用保钾利尿剂，钾补充剂，和/或含有钾盐的替代品。<br/>充血性心力衰竭患者：虽然血流动力学的研究和NYHA心功能分级Ⅱ-Ⅲ级的对照研究表明，氨氯地平并未导致临床运动耐力，左室射血分数及临床症状的恶化，研究尚未在NYHA心功能分级IV级的患者中进行。一般而言，所有钙通道阻滞剂在心力衰竭患者中应谨慎使用。<br/>肝功能衰竭患者：因肝硬化导致的患者的肝功能异常，贝那普利拉水平基本上不变。然而，由于氨氯地平主要由肝脏代谢，血浆消除半衰期(t1/2)在肝功能不全患者是56小时，严重肝功能衰竭患者接受本复方治疗应谨慎。<br/>咳嗽：可能由于抑制内源性缓激肽的降解，持续干咳报告见于所有ACE抑制剂，总是停药后缓解。ACE抑制剂引起的咳嗽应考虑在咳嗽的鉴别诊断。<br/>手术/麻醉：在患者接受手术或麻醉剂产生低血压，贝那普利将阻止血管紧张素Ⅱ的形成，可能发生继发肾素释放代偿。由于此发生的低血压可以通过扩容纠正。<br/>过敏反应和可能相关反应：<br/>ACE抑制剂影响类二十烷酸和多肽，包括内源性的缓激肽的代谢，因此接受此类药物(包括本复方)可能引起一系列不良反应，其中一些是严重的，这些反应通常发生在第一次及前几次给药，但有时出现在给药数月之后。<br/>头颈血管源性水肿：曾报道过服用ACE抑制剂发生面部、指端、唇、舌、声门、喉头水肿。接受贝那普利治疗的患者0.5%出现上述症状，喉头水肿是致命的，如果喉鸣或面部、舌或者声门水肿发生，立即停用本复方，并进行适当的治疗。如果出现舌、声门或者喉头水肿阻塞气道，立刻皮下注射1：1000的肾上腺素0.3-0.5ml(见不良反应)。<br/>肠道水肿：有报道ACE抑制剂引起肠道水肿。患者出现腹痛(伴随或不伴随恶心呕吐)，一些患者没有面部水肿史，C1酯酶水平正常，血管源性水肿通过腹部CT,B超或者外科手术确诊，停用ACE抑制剂后症状消失。肠道水肿应列入服用血管紧张素转换酶抑制剂出现腹痛的鉴别诊断。<br/>脱敏治疗中过敏反应：2个接受膜翅目毒液脱敏治疗的患者接受ACE抑制剂出现了威胁生命的过敏反应，暂时停用ACE抑制剂，过敏反应消失了，但是再次接触，过敏反应又出现了。<br/>膜暴露时过敏性反应：已有高通量膜透析患者接受ACE抑制剂治疗时出现过敏性反应的报告。已有低密度脂蛋白血液净化与硫酸葡聚糖吸收过程中接受ACE抑制剂治疗时出现过敏性反应的报告。<br/>增加心绞痛和/或心肌梗死：少见的特别是那些有重度阻塞性冠状动脉疾病史者开始接受钙通道阻滞剂治疗或剂量增加，严重的心绞痛或急性心肌梗死发作频率，持续时间增加。该作用机制尚未清楚。<br/>低血压<br/>如同其他ACE抑制剂，本复方能够引起症状性低血压。低血压很少发生在无并发症的高血压患者中，症状性低血压是最有可能发生在长期利尿剂治疗、限盐、透析、腹泻，呕吐导致的容量和/或盐丢失患者，开始本复方制剂治疗前应予纠正。<br/>由于氨氯地平引起血管扩张是渐进的，因此口服氨氯地平引起急性低血压很少被报道。然而，给予本复方制剂与任何其他周围血管扩张剂仍应谨慎，特别是有重度主动脉瓣狭窄者。<br/>充血性心力衰竭患者不管是否合并肾功能不全，接受ACE抑制剂治疗可能会导致过度低血压，这可能导致少尿，氮质血症，以及(很少)急性肾功能衰竭和死亡。在这样的患者，接受复方制剂治疗应进行密切的医疗监测，尤其是给药最初2周，贝那普利剂量增加或加用利尿剂或利尿剂剂量加大时。<br/>如果发生低血压，病人应置于仰卧位，必要时静脉滴注生理盐水。血压和血容量恢复后可以继续接受本复方治疗。<br/>嗜中性粒细胞减少症/粒细胞缺乏症<br/>另一种ACE抑制剂，卡托普利，已被证明导致粒细胞缺乏症和骨髓抑制，很少发生在无并发症的高血压患者中(发生率可能低于万分之一)，但更常发生在肾功能损害的患者(发生率可能低于千分之一)，尤其是系统性红斑狼疮或硬皮病。从现有的临床试验数据不足以表明贝那普利不会引起粒细胞缺乏症。那些患有胶原血管疾病者，尤其是肾功能不全者，应考虑监测血白细胞计数。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '妊娠及哺乳期妇女用药', '孕妇接受ACE抑制剂治疗可导致胎儿和新生儿发病和死亡，甚至死亡，妊娠期间禁用本品。当妊娠确定，应立即停用本品，并定期监测胎儿发育。<br/>哺乳期妇女接受贝那普利治疗，少量的原型贝那普利和贝那普利拉从乳汁中分泌。因此，新生儿通过母乳将摄取低于0.1％的贝那普利和贝那普利拉。目前还不清楚氨氯地平是否从母乳中分泌。建议接受本品治疗时停止哺乳。', '孕妇接受ACE抑制剂治疗可导致胎儿和新生儿发病和死亡，甚至死亡，妊娠期间禁用本品。当妊娠确定，应立即停用本品，并定期监测胎儿发育。<br/>哺乳期妇女接受贝那普利治疗，少量的原型贝那普利和贝那普利拉从乳汁中分泌。因此，新生儿通过母乳将摄取低于0.1％的贝那普利和贝那普利拉。目前还不清楚氨氯地平是否从母乳中分泌。建议接受本品治疗时停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '儿童用药', '安全性和有效性在儿童患者中尚未确定。', '安全性和有效性在儿童患者中尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '老年人用药', '贝那普利和贝那普利拉主要通过肾脏排泄，氨氯地平主要在肝脏中代谢，老年患者可能有肝肾功能下降，应注意调整剂量，老年患者可能需要较低的起始剂量，监测肝肾功能。', '贝那普利和贝那普利拉主要通过肾脏排泄，氨氯地平主要在肝脏中代谢，老年患者可能有肝肾功能下降，应注意调整剂量，老年患者可能需要较低的起始剂量，监测肝肾功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '药理作用', '1.药理：氨氯地平是一种钙拮抗剂，可直接作用于血管平滑肌，引起外周血管阻力降低，血压下降。贝那普利在肝内水解为贝那普利拉，可抑制血管紧张素转换酶，降低血浆中血管紧张素II水平，从而使血管阻力降低，血压下降；贝那普利拉同时还可抑制缓激肽降解，引起外周血管阻力降低，血压下降。在非黑人群体以安慰剂为对照的试验中，氨氯地平与贝那普利联合治疗的降压效果比单一成分的降压效果强，有协同作用；联合治疗在非洲裔美国人中没有协同降压效应。联合治疗时氨氯地平引起水肿发生率减少。在氨氯地平与贝那普利联合的长期治疗中，达到最大降压值的时间是给药后1-2周，突然停药不会引起血压的快速反弹。2.毒理：(1)急性毒理：一次性小鼠灌胃给予氨氯地平/贝那普利复方制剂25/50、50/100mg/kg，死亡率分别为20%和40%；一次性大鼠灌胃给予氨氯地平/贝那普利复方制剂250/500mg/kg，死亡率为25%。(2)长期毒性：在为期12月的长毒试验中，给予狗灌胃盐酸贝那普利片，15mg/kg/天为无毒剂量，给予大鼠灌胃氨氯地平，2mg/kg/天为无毒剂量。大小鼠进行的致突变试验(Ames试验、哺乳动物培养细胞染色体畸变试验、啮齿动物微核试验)、生殖毒性试验和致癌试验结果均为阴性。', '1.药理：氨氯地平是一种钙拮抗剂，可直接作用于血管平滑肌，引起外周血管阻力降低，血压下降。贝那普利在肝内水解为贝那普利拉，可抑制血管紧张素转换酶，降低血浆中血管紧张素II水平，从而使血管阻力降低，血压下降；贝那普利拉同时还可抑制缓激肽降解，引起外周血管阻力降低，血压下降。在非黑人群体以安慰剂为对照的试验中，氨氯地平与贝那普利联合治疗的降压效果比单一成分的降压效果强，有协同作用；联合治疗在非洲裔美国人中没有协同降压效应。联合治疗时氨氯地平引起水肿发生率减少。在氨氯地平与贝那普利联合的长期治疗中，达到最大降压值的时间是给药后1-2周，突然停药不会引起血压的快速反弹。2.毒理：(1)急性毒理：一次性小鼠灌胃给予氨氯地平/贝那普利复方制剂25/50、50/100mg/kg，死亡率分别为20%和40%；一次性大鼠灌胃给予氨氯地平/贝那普利复方制剂250/500mg/kg，死亡率为25%。(2)长期毒性：在为期12月的长毒试验中，给予狗灌胃盐酸贝那普利片，15mg/kg/天为无毒剂量，给予大鼠灌胃氨氯地平，2mg/kg/天为无毒剂量。大小鼠进行的致突变试验(Ames试验、哺乳动物培养细胞染色体畸变试验、啮齿动物微核试验)、生殖毒性试验和致癌试验结果均为阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '药代动力学', '氨氯地平/贝那普利复方中氨氯地平和贝那普利的吸收率及程度与两个单独成份的吸收率及程度没有差异，胃肠道内食物不影响单独制剂的吸收，而氨氯地平/贝那普利复方是否受食物影响尚未研究。口服氨氯地平/贝那普利复方后，贝那普利0.5-2h后达血浆峰浓度。贝那普利(主要在肝脏)通过酯酶裂解转化为活性成份贝那普利拉，后者在1.5-4h达到血浆峰浓度。贝那普利胃肠吸收率至少可达37%。氨氯地平6-12h达血浆峰浓度，其吸收率可达64-90%。氨氯地平和贝那普利的表观分布容积分别为21L/kg和0.7L/kg。循环中约93%的氨氯地平与血浆蛋白结合，贝那普利的血浆蛋白结合率更高。氨氯地平主要在肝内代谢，10%以原型，60%以代谢产物从尿中排出。肝功能不全的病人，氨氯地平的血浆浓度曲线下面积可增加40-60%，因此应减少给药剂量。肾脏病病人，该药代谢不受明显影响。贝那普利拉的有效清除半衰期是10-11h，氨氯地平大约2天，一天一次给药，取得稳态大约在1周以后。贝那普利拉从血浆中清除主要依靠肾脏排泄，在正常人中，从胆汁中分泌量占贝那普利11%-12%，在严重肾功能不全(肌酐清除率小于30ml/分)病人中，贝那普利拉达稳态时峰值水平和达峰时间均增加。但在肝功能不全病人中，贝那普利拉的代谢不受影响。尽管贝那普利和贝那普利拉代谢不受年龄影响，但氨氯地平的清除在老年人中有所减低，从而导致血峰浓度水平增加35%-70%，半衰期延长，血浆浓度曲线下面积也增加。因此应调整用药剂量。', '氨氯地平/贝那普利复方中氨氯地平和贝那普利的吸收率及程度与两个单独成份的吸收率及程度没有差异，胃肠道内食物不影响单独制剂的吸收，而氨氯地平/贝那普利复方是否受食物影响尚未研究。口服氨氯地平/贝那普利复方后，贝那普利0.5-2h后达血浆峰浓度。贝那普利(主要在肝脏)通过酯酶裂解转化为活性成份贝那普利拉，后者在1.5-4h达到血浆峰浓度。贝那普利胃肠吸收率至少可达37%。氨氯地平6-12h达血浆峰浓度，其吸收率可达64-90%。氨氯地平和贝那普利的表观分布容积分别为21L/kg和0.7L/kg。循环中约93%的氨氯地平与血浆蛋白结合，贝那普利的血浆蛋白结合率更高。氨氯地平主要在肝内代谢，10%以原型，60%以代谢产物从尿中排出。肝功能不全的病人，氨氯地平的血浆浓度曲线下面积可增加40-60%，因此应减少给药剂量。肾脏病病人，该药代谢不受明显影响。贝那普利拉的有效清除半衰期是10-11h，氨氯地平大约2天，一天一次给药，取得稳态大约在1周以后。贝那普利拉从血浆中清除主要依靠肾脏排泄，在正常人中，从胆汁中分泌量占贝那普利11%-12%，在严重肾功能不全(肌酐清除率小于30ml/分)病人中，贝那普利拉达稳态时峰值水平和达峰时间均增加。但在肝功能不全病人中，贝那普利拉的代谢不受影响。尽管贝那普利和贝那普利拉代谢不受年龄影响，但氨氯地平的清除在老年人中有所减低，从而导致血峰浓度水平增加35%-70%，半衰期延长，血浆浓度曲线下面积也增加。因此应调整用药剂量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '主要成份', '主要成份为重组人干扰素γ，系由含有高效表达人干扰素γ基因的大肠杆菌，经发酵、分离和高度纯化后冻干制成；分子量：16.8KD±10%；本品所含辅料：人血白蛋白、甘露醇、磷酸盐缓冲液（磷酸氢二钠、磷酸二氢钠）。', '主要成份为重组人干扰素γ，系由含有高效表达人干扰素γ基因的大肠杆菌，经发酵、分离和高度纯化后冻干制成；分子量：16.8KD±10%；本品所含辅料：人血白蛋白、甘露醇、磷酸盐缓冲液（磷酸氢二钠、磷酸二氢钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '适应症', '类风湿性关节炎，肝纤维化。', '类风湿性关节炎，肝纤维化。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '用法用量', '类风湿性关节炎：本品应在临床医师指导下使用。每瓶制品用灭菌注射用水1ml溶解，皮下或肌肉注射。开始时每天肌肉注射50万国际单位（IU），连续3~4天后，如无明显不利反应，将剂量增到每天100万IU，第二个月开始改为隔天150~200万IU肌肉注射，总疗程3个月。肝纤维化：本品应在临床医师指导下使用。每瓶制品用灭菌注射用水1ml溶解，皮下或肌肉注射。前3个月，每天注射100万国际单位（IU）；后6个月，隔天注射100万IU；总疗程9个月。', '类风湿性关节炎：本品应在临床医师指导下使用。每瓶制品用灭菌注射用水1ml溶解，皮下或肌肉注射。开始时每天肌肉注射50万国际单位（IU），连续3~4天后，如无明显不利反应，将剂量增到每天100万IU，第二个月开始改为隔天150~200万IU肌肉注射，总疗程3个月。肝纤维化：本品应在临床医师指导下使用。每瓶制品用灭菌注射用水1ml溶解，皮下或肌肉注射。前3个月，每天注射100万国际单位（IU）；后6个月，隔天注射100万IU；总疗程9个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '不良反应', '最常见的不良反应是发热，常在开始用药阶段发生，在注射后3~4小时后出现。多数为低热（38℃以下），仅少数在38℃医师，持续数小时自行消退。一般用药2~4天后即不再有发热反应。其他不良反应有疲劳、不适、头痛、肌痛、关节痛、食欲不振、恶心等。常见的化验异常是颗粒白细胞减少和血小板减少，一般为一过性和可逆性，能自行恢复。如出现上述患者不能忍受的严重副反应时应减少剂量或停药，并给予对症治疗。', '最常见的不良反应是发热，常在开始用药阶段发生，在注射后3~4小时后出现。多数为低热（38℃以下），仅少数在38℃医师，持续数小时自行消退。一般用药2~4天后即不再有发热反应。其他不良反应有疲劳、不适、头痛、肌痛、关节痛、食欲不振、恶心等。常见的化验异常是颗粒白细胞减少和血小板减少，一般为一过性和可逆性，能自行恢复。如出现上述患者不能忍受的严重副反应时应减少剂量或停药，并给予对症治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '药物过量', '根据Ⅰ期临床试验的研究结果，受试者可耐受400IU/天以下的不同剂量。', '根据Ⅰ期临床试验的研究结果，受试者可耐受400IU/天以下的不同剂量。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '禁忌', '1.已知对干扰素、大肠杆菌来源的制品过敏者。2.有心绞痛、心肌梗塞病史以及其他严重心血管病史者。3.有其他严重疾病而不能耐受本品可能有的副反应者。4.癫痫和其他中枢神经系统功能紊乱者。', '1.已知对干扰素、大肠杆菌来源的制品过敏者。2.有心绞痛、心肌梗塞病史以及其他严重心血管病史者。3.有其他严重疾病而不能耐受本品可能有的副反应者。4.癫痫和其他中枢神经系统功能紊乱者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '配伍禁忌', '未系统研究过重组人干扰素γ与其他药物的相互作用。本制品在临床应用中，应注意不要与抑制骨髓造血功能的药物同时使用。', '未系统研究过重组人干扰素γ与其他药物的相互作用。本制品在临床应用中，应注意不要与抑制骨髓造血功能的药物同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '注意事项', '凡有明显过敏体质，特别是对抗生素有过敏史者，本品应慎用，在使用过程中如发生过敏反应，应立即停药，并给予相应治疗。使用前应仔细检查西林瓶，如有裂缝、破损不可使用。在加入灭菌注射用水后稍加震摇，制品应溶解良好，如有不能溶解的块状或絮状物，不可使用。', '凡有明显过敏体质，特别是对抗生素有过敏史者，本品应慎用，在使用过程中如发生过敏反应，应立即停药，并给予相应治疗。使用前应仔细检查西林瓶，如有裂缝、破损不可使用。在加入灭菌注射用水后稍加震摇，制品应溶解良好，如有不能溶解的块状或絮状物，不可使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '妊娠及哺乳期妇女用药', '本品在孕妇及哺乳期妇女中使用经验不多，在孕妇及哺乳妇女使用中应十分谨慎，应在医师严密观察下应用。', '本品在孕妇及哺乳期妇女中使用经验不多，在孕妇及哺乳妇女使用中应十分谨慎，应在医师严密观察下应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '儿童用药', '本品在儿童中使用经验不多，在儿童中特别是幼年儿童中使用应十分谨慎，并在儿科医师严密观察下应用。', '本品在儿童中使用经验不多，在儿童中特别是幼年儿童中使用应十分谨慎，并在儿科医师严密观察下应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '老年人用药', '未发现与年龄相关的疗效和安全性方面的差异，本品可在老年患者中使用。', '未发现与年龄相关的疗效和安全性方面的差异，本品可在老年患者中使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '药理作用', '<p>\r\n    干扰素γ具有较强的免疫调节功能，能增强抗原递呈细胞功能，加快免疫复合物的清除和提高吞噬异物功能，对淋巴细胞具有双向调节功能，提高抗体依赖的细胞毒反应，增强某些免疫活性细胞HLA―Ⅱ类抗原表达。干扰素γ对肝星状细胞（HSC）的活化、增生和分泌细胞外基质具有很强的抑制作用，并能抑制胶原合成，促进胶原降解。本制品在豚鼠、小鼠的安全试验中，未见毒性反应。急性毒性试验中，小鼠急性毒性LD<sub>50</sub>＞2×10<sup>8</sup>IU/m<sup>2</sup>。一般药理实验中，重组人干扰素γ有效剂量时未发现对大鼠心血管系统、呼吸系统和对小鼠神经系统有任何不良反应。长期毒性试验中，重组人干扰素γWistar大鼠和Beagle狗连续3个月未发现药物引起的毒性反应。\r\n</p>', '​干扰素γ具有较强的免疫调节功能，能增强抗原递呈细胞功能，加快免疫复合物的清除和提高吞噬异物功能，对淋巴细胞具有双向调节功能，提高抗体依赖的细胞毒反应，增强某些免疫活性细胞HLA―Ⅱ类抗原表达。干扰素γ对肝星状细胞（HSC）的活化、增生和分泌细胞外基质具有很强的抑制作用，并能抑制胶原合成，促进胶原降解。本制品在豚鼠、小鼠的安全试验中，未见毒性反应。急性毒性试验中，小鼠急性毒性LD50＞2×108IU/m2。一般药理实验中，重组人干扰素γ有效剂量时未发现对大鼠心血管系统、呼吸系统和对小鼠神经系统有任何不良反应。长期毒性试验中，重组人干扰素γWistar大鼠和Beagle狗连续3个月未发现药物引起的毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '药代动力学', '正常志愿者10人一次性皮下注射200万IU重组人干扰素γ后的药代动力学研究表明：重组人干扰素γ在肌肉或皮下注射后被缓慢吸收，89%以上的剂量可被吸收。皮下注射后的平均消除半衰期为9.35小时，皮下注射后的浓度最高峰出现在3.4小时以后，最高峰的浓度为37.4IU/ml。药代动力学研究提示本品可一日一次给药。', '正常志愿者10人一次性皮下注射200万IU重组人干扰素γ后的药代动力学研究表明：重组人干扰素γ在肌肉或皮下注射后被缓慢吸收，89%以上的剂量可被吸收。皮下注射后的平均消除半衰期为9.35小时，皮下注射后的浓度最高峰出现在3.4小时以后，最高峰的浓度为37.4IU/ml。药代动力学研究提示本品可一日一次给药。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '主要成份', '圣地红景天。辅料：淀粉。', '圣地红景天。辅料：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '适应症', '益气活血，通脉止痛。用于气虚血瘀所致胸痹，症见胸闷、刺痛或隐痛、心悸气短、神疲乏力、少气懒言、头昏目眩；冠心病心绞痛见上述证候者。', '益气活血，通脉止痛。用于气虚血瘀所致胸痹，症见胸闷、刺痛或隐痛、心悸气短、神疲乏力、少气懒言、头昏目眩；冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '用法用量', '口服。一次1-2粒，一日3次。', '口服。一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '主要成份', '红参、麦冬、五味子。辅料为聚山梨酯80。', '红参、麦冬、五味子。辅料为聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '适应症', '益气养阴，复脉固脱。用于气阴两亏，脉虚欲脱的心悸、气短、四肢厥冷、汗出、脉欲绝及心肌梗塞、心源性休克、感染性休克等具有上述证候者。', '益气养阴，复脉固脱。用于气阴两亏，脉虚欲脱的心悸、气短、四肢厥冷、汗出、脉欲绝及心肌梗塞、心源性休克、感染性休克等具有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '用法用量', '肌内注射：一次2-4ml，一日1-2次。<br/>静脉滴注：一次20-60ml，用5%葡萄糖注射液250-500ml稀释后使用，或遵医嘱。', '肌内注射：一次2-4ml，一日1-2次。<br/>静脉滴注：一次20-60ml，用5%葡萄糖注射液250-500ml稀释后使用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '不良反应', '据文献报道本品偶见红色斑丘疹、瘙痒、面色潮红、角膜水肿、低血压、过敏性休克、呕吐、腹胀、静脉炎、多型性室性心动过速、窦性停搏。', '据文献报道本品偶见红色斑丘疹、瘙痒、面色潮红、角膜水肿、低血压、过敏性休克、呕吐、腹胀、静脉炎、多型性室性心动过速、窦性停搏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '禁忌', '1、对本品有过敏或严重不良反应病史者禁用。<br/>2、新生儿、婴幼儿禁用。<br/>3、对有实证及暑热等病热邪尚感者，咳而尚有表证未解者禁用。', '1、对本品有过敏或严重不良反应病史者禁用。<br/>2、新生儿、婴幼儿禁用。<br/>3、对有实证及暑热等病热邪尚感者，咳而尚有表证未解者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '注意事项', '1、临床应严格按照本品功能主治辨证使用。<br/>2、本品不宜用于寒凝血瘀所致胸痹心痛者。<br/>3、本品孕妇、有药物过敏史或过敏体质的患者慎用。<br/>4、年老体弱者、心肺严重疾患者用药要加强临床监护。<br/>5、除按[用法用量]中说明使用以外，伴有糖尿病等特殊情况时，改用0.9%氯化钠注射液稀释后使用。<br/>6、临床应用时，滴速不宜过快，儿童及年老体弱者以20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。<br/>7、本品不宜与中药藜芦或五灵脂同时使用。<br/>8、治疗期间，心绞痛持续发作，宜加服硝酸酯类药物或遵医嘱。<br/>9、本品含有皂甙，摇动时产生泡沫是正常现象，不影响疗效。<br/>10、本品是中药制剂，保存不当可能影响产品质量。使用前必须对光检查，如发现药液出现浑浊、沉淀、变色、漏气或瓶身细微破裂等异常情况，均不能使用。<br/>11、本品稀释后及输注前均应对光检查，若出现浑浊或沉淀不得使用。<br/>12、配制好后，请在4小时内使用。<br/>13、本品不与其他药物在同一容器内混合使用。<br/>14、输注本品前后，应用适量稀释液对输液管道进行冲洗，避免输液的前后两种药物在管道内混合，引起不良反应。<br/>15、静滴初始30分钟内应加强监护，发现不良反应应及时停药，处理遵医嘱。', '1、临床应严格按照本品功能主治辨证使用。<br/>2、本品不宜用于寒凝血瘀所致胸痹心痛者。<br/>3、本品孕妇、有药物过敏史或过敏体质的患者慎用。<br/>4、年老体弱者、心肺严重疾患者用药要加强临床监护。<br/>5、除按[用法用量]中说明使用以外，伴有糖尿病等特殊情况时，改用0.9%氯化钠注射液稀释后使用。<br/>6、临床应用时，滴速不宜过快，儿童及年老体弱者以20-40滴/分为宜，成年人以40-60滴/分为宜，以防止不良反应的发生。<br/>7、本品不宜与中药藜芦或五灵脂同时使用。<br/>8、治疗期间，心绞痛持续发作，宜加服硝酸酯类药物或遵医嘱。<br/>9、本品含有皂甙，摇动时产生泡沫是正常现象，不影响疗效。<br/>10、本品是中药制剂，保存不当可能影响产品质量。使用前必须对光检查，如发现药液出现浑浊、沉淀、变色、漏气或瓶身细微破裂等异常情况，均不能使用。<br/>11、本品稀释后及输注前均应对光检查，若出现浑浊或沉淀不得使用。<br/>12、配制好后，请在4小时内使用。<br/>13、本品不与其他药物在同一容器内混合使用。<br/>14、输注本品前后，应用适量稀释液对输液管道进行冲洗，避免输液的前后两种药物在管道内混合，引起不良反应。<br/>15、静滴初始30分钟内应加强监护，发现不良反应应及时停药，处理遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '主要成份', '本品主要成份为曲尼司特。<br/>化学名称：N-（3，4-二甲氧基肉桂酰）邻氨基苯甲酸 。<br/>化学结构式：<br/>分子式：C18H17NO5<br/>分子量：327.34', '本品主要成份为曲尼司特。<br/>化学名称：N-（3，4-二甲氧基肉桂酰）邻氨基苯甲酸 。<br/>化学结构式：<br/>分子式：C18H17NO5<br/>分子量：327.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '适应症', '本品为抗变态反应药。<br/>1.用于支气管哮喘及过敏性鼻炎的预防性治疗。<br/>2.用于治疗特应性皮炎。<br/>3.用于治疗瘢痕疙瘩，增生性瘢痕。', '本品为抗变态反应药。<br/>1.用于支气管哮喘及过敏性鼻炎的预防性治疗。<br/>2.用于治疗特应性皮炎。<br/>3.用于治疗瘢痕疙瘩，增生性瘢痕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '用法用量', '口服。成人每日3次，每次1粒(0.1g)；儿童按体重计算，每日5mg/kg，分3次服用。', '口服。成人每日3次，每次1粒(0.1g)；儿童按体重计算，每日5mg/kg，分3次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '不良反应', '1、肝脏：偶尔出现黄疸、AST、ALT、AL-P等显著增高等肝功能障碍或发生肝炎，需注意观察，可采取减量、停药并适当处理。<br/>2、肾脏：偶可出现血尿素氮（BUN）、肌酐的增高等，要仔细观察，确认有异常时应停止使用并适当处理。<br/>3、泌尿系统：偶见膀胱刺激症状，如尿频、排尿痛、血尿、残尿感等，应停止用药。<br/>4、血液：可有红细胞数和血色素量下降。白血球减少、血小板减少、嗜酸性粒细胞增多。<br/>5、胃肠：有时发现食欲不振、嗳气、恶心、呕吐、腹痛、腹胀、便秘、腹泻、胃部不适，偶有胃部不消化感。<br/>6、精神神经系统：头痛、嗜睡、偶尔头重、失眠、头昏、全身倦怠感等。<br/>7、过敏反应：皮疹，偶见全身痒等过敏症状，此时应停药。<br/>8、其它：偶见心悸、浮肿、面部红晕、鼻出血、口腔炎等症状。', '1、肝脏：偶尔出现黄疸、AST、ALT、AL-P等显著增高等肝功能障碍或发生肝炎，需注意观察，可采取减量、停药并适当处理。<br/>2、肾脏：偶可出现血尿素氮（BUN）、肌酐的增高等，要仔细观察，确认有异常时应停止使用并适当处理。<br/>3、泌尿系统：偶见膀胱刺激症状，如尿频、排尿痛、血尿、残尿感等，应停止用药。<br/>4、血液：可有红细胞数和血色素量下降。白血球减少、血小板减少、嗜酸性粒细胞增多。<br/>5、胃肠：有时发现食欲不振、嗳气、恶心、呕吐、腹痛、腹胀、便秘、腹泻、胃部不适，偶有胃部不消化感。<br/>6、精神神经系统：头痛、嗜睡、偶尔头重、失眠、头昏、全身倦怠感等。<br/>7、过敏反应：皮疹，偶见全身痒等过敏症状，此时应停药。<br/>8、其它：偶见心悸、浮肿、面部红晕、鼻出血、口腔炎等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '禁忌', '1.孕妇忌用。<br/>2.对本品成份过敏的患者禁用。', '1.孕妇忌用。<br/>2.对本品成份过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '配伍禁忌', '与抗凝血药华法林合用或终止合用时，可增强或减弱其作用并降低或增高血栓试验值，故在临床合用或终止合用时应注意观察凝血功能的变化。', '与抗凝血药华法林合用或终止合用时，可增强或减弱其作用并降低或增高血栓试验值，故在临床合用或终止合用时应注意观察凝血功能的变化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '注意事项', '1.服用本品出现膀胱刺激症状、肝功能异常时，往往伴有外周血中嗜酸性粒细胞增多，在服用本品期间要定期检查血液以观察其转归。<br/>2.本品能阻断过敏反应发生的环节，季节性过敏患者在服用本药时，应在好发季节提前开始服用，直到好发季节结束。<br/>3.本品与支气管扩张剂、糖皮质激素、抗组胺药等不同，不能迅速减轻急性发作及其症状。<br/>4.激素依赖性患者使用本品时，激素用量应慢慢减少，不可突然停用。<br/>5.本品可与其它平喘药并用，以本品作为基础处方药，有规则地服用。<br/>6.特应性皮炎、瘢痕疙瘩、增生性瘢痕患者应长期坚持服用，兼有治疗和预防作用。<br/>7.肝、肾功能异常者慎用。', '1.服用本品出现膀胱刺激症状、肝功能异常时，往往伴有外周血中嗜酸性粒细胞增多，在服用本品期间要定期检查血液以观察其转归。<br/>2.本品能阻断过敏反应发生的环节，季节性过敏患者在服用本药时，应在好发季节提前开始服用，直到好发季节结束。<br/>3.本品与支气管扩张剂、糖皮质激素、抗组胺药等不同，不能迅速减轻急性发作及其症状。<br/>4.激素依赖性患者使用本品时，激素用量应慢慢减少，不可突然停用。<br/>5.本品可与其它平喘药并用，以本品作为基础处方药，有规则地服用。<br/>6.特应性皮炎、瘢痕疙瘩、增生性瘢痕患者应长期坚持服用，兼有治疗和预防作用。<br/>7.肝、肾功能异常者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '妊娠及哺乳期妇女用药', '1.妊娠（特别是3个月以内）和有可能妊娠的妇女，禁用。<br/>2.哺乳期妇女服用时应避免授乳。', '1.妊娠（特别是3个月以内）和有可能妊娠的妇女，禁用。<br/>2.哺乳期妇女服用时应避免授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '老年人用药', '高龄者生理机能低下，出现副作用时，应减量慎用。', '高龄者生理机能低下，出现副作用时，应减量慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '药理作用', '药理作用：<br/>临床试验证明，本品可抑制健康成年男性的人体反应素试验(IgE)的皮肤反应，抑制由螨抗原所致成人过敏性支气管哮喘患者白细胞抗原诱发的组胺释放、抑制吸人性变态反应原诱发的反应、抑制过敏性鼻炎患者鼻涕中异染色细胞抗原诱发的脱颗粒、抑制鼻诱发反应。<br/>动物实验表明，对大白鼠、豚鼠IgE样抗体引发的同种被动皮肤过敏、大白鼠抗原诱发的实验性哮喘、舅L过敏反应，口服曲尼司特均有显著的抑制作用，对大白鼠的皮肤过敏反应，兔的局部坏死过敏反应，亦有抑制作用。<br/>用取自豚鼠的气管平滑肌作体外试验证明，曲尼司特对乙酰胆碱、组胺、血清素等没有直接的拮抗作用，但由于能抑制肥大细胞等释放化学介质（用大白鼠的分离腹腔细胞、肠系膜肥大细胞，豚鼠和猴的肺切片做体外试验），而显示出抗过敏作用。<br/>曲尼司特能够抑制各种来自炎症细胞的化学介质，抑制细胞因子（成纤维细胞转化生长因子β1、TGF-β1），抑制活性氧的产生或游离，抑制瘢痕疙瘩、增生性瘢痕组织中成纤维细胞胶原的合成。另外，尚有减轻移植于先天性无胸腺小鼠的人体瘢痕疙瘩组织的重量。<br/>毒理研究：<br/>动物实验可致畸胎。', '药理作用：<br/>临床试验证明，本品可抑制健康成年男性的人体反应素试验(IgE)的皮肤反应，抑制由螨抗原所致成人过敏性支气管哮喘患者白细胞抗原诱发的组胺释放、抑制吸人性变态反应原诱发的反应、抑制过敏性鼻炎患者鼻涕中异染色细胞抗原诱发的脱颗粒、抑制鼻诱发反应。<br/>动物实验表明，对大白鼠、豚鼠IgE样抗体引发的同种被动皮肤过敏、大白鼠抗原诱发的实验性哮喘、舅L过敏反应，口服曲尼司特均有显著的抑制作用，对大白鼠的皮肤过敏反应，兔的局部坏死过敏反应，亦有抑制作用。<br/>用取自豚鼠的气管平滑肌作体外试验证明，曲尼司特对乙酰胆碱、组胺、血清素等没有直接的拮抗作用，但由于能抑制肥大细胞等释放化学介质（用大白鼠的分离腹腔细胞、肠系膜肥大细胞，豚鼠和猴的肺切片做体外试验），而显示出抗过敏作用。<br/>曲尼司特能够抑制各种来自炎症细胞的化学介质，抑制细胞因子（成纤维细胞转化生长因子β1、TGF-β1），抑制活性氧的产生或游离，抑制瘢痕疙瘩、增生性瘢痕组织中成纤维细胞胶原的合成。另外，尚有减轻移植于先天性无胸腺小鼠的人体瘢痕疙瘩组织的重量。<br/>毒理研究：<br/>动物实验可致畸胎。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '药代动力学', 'l、临床药代动力学表明，给药后2～3小时，血药浓度达到峰值，半衰期为8.6小时左右，24小时明显降低，48小时后在检出限度之下。主要从尿中排出，体内代谢产物主要是曲尼司特的4位脱甲基与硫酸及葡萄糖醛酸的结合物。<br/>2、用肝的微粒体及P450表达系统的微粒体，作体外试验的结果证实，曲尼司特氧代谢反应与CYP2C9、CYP2C18、CYP2C8、CYPIA2、CYP3A4、CYP2D6有关，主要是CYP2C9参与代谢。', 'l、临床药代动力学表明，给药后2～3小时，血药浓度达到峰值，半衰期为8.6小时左右，24小时明显降低，48小时后在检出限度之下。主要从尿中排出，体内代谢产物主要是曲尼司特的4位脱甲基与硫酸及葡萄糖醛酸的结合物。<br/>2、用肝的微粒体及P450表达系统的微粒体，作体外试验的结果证实，曲尼司特氧代谢反应与CYP2C9、CYP2C18、CYP2C8、CYPIA2、CYP3A4、CYP2D6有关，主要是CYP2C9参与代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '主要成份', '本品主要成份为硝酸毛果芸香碱，辅料含增稠剂玻璃酸钠。<br/>化学名称为：4-[(1-甲基-1H-咪唑-5-基)甲基]-3-乙基二氢-2(3H)-呋喃酮硝酸盐。<br/>化学结构式：<br/>分子式：C11H16N2O2・HNO3，<br/>分子量：271.27', '本品主要成份为硝酸毛果芸香碱，辅料含增稠剂玻璃酸钠。<br/>化学名称为：4-[(1-甲基-1H-咪唑-5-基)甲基]-3-乙基二氢-2(3H)-呋喃酮硝酸盐。<br/>化学结构式：<br/>分子式：C11H16N2O2・HNO3，<br/>分子量：271.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '适应症', '用于急性闭角型青光眼，慢性闭角型青光眼，开角型青光眼，继发性青光眼等。本品可与其他缩瞳剂、β受体阻滞剂、碳酸酐酶抑制剂、拟交感神经药物或高渗脱水剂联合用于治疗青光眼。检眼镜检查后可用本品滴眼缩瞳以抵消睫状肌麻痹剂或扩瞳药的作用。', '用于急性闭角型青光眼，慢性闭角型青光眼，开角型青光眼，继发性青光眼等。本品可与其他缩瞳剂、β受体阻滞剂、碳酸酐酶抑制剂、拟交感神经药物或高渗脱水剂联合用于治疗青光眼。检眼镜检查后可用本品滴眼缩瞳以抵消睫状肌麻痹剂或扩瞳药的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '用法用量', '1.慢性青光眼，0.5%-4%溶液一次1滴，一日1-4次。<br/>2.急性闭角型青光眼急性发作期，1%-2%溶液一次1滴，每5-10分钟滴眼1次，3-6次后每1-3小时滴眼1次，直至眼压下降 (注意：对侧眼每6-8小时滴眼1次，以防对侧眼闭角型青光眼的发作)。<br/>3.缩瞳：对抗散瞳作用，1%溶液滴眼1滴2-3次；先天性青光眼房角切开或外路小梁切开术前，1%溶液，一般滴眼1-2次；虹膜切除术前，2%溶液，一次2-3滴。', '1.慢性青光眼，0.5%-4%溶液一次1滴，一日1-4次。<br/>2.急性闭角型青光眼急性发作期，1%-2%溶液一次1滴，每5-10分钟滴眼1次，3-6次后每1-3小时滴眼1次，直至眼压下降 (注意：对侧眼每6-8小时滴眼1次，以防对侧眼闭角型青光眼的发作)。<br/>3.缩瞳：对抗散瞳作用，1%溶液滴眼1滴2-3次；先天性青光眼房角切开或外路小梁切开术前，1%溶液，一般滴眼1-2次；虹膜切除术前，2%溶液，一次2-3滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '不良反应', '可能眼刺痛，烧灼感，结膜充血引起睫状体痉挛，浅表角膜炎，颞侧或眼周头痛，诱发近视。<br/>眼部不良反应通常发生在治疗初期，并在治疗过程中消失。老年人和晶状体混浊的病人在照明不足的情况下会有视力减退。有使用缩瞳剂后视网膜脱离的罕见报告。长期使用本品可出现晶状体混浊。<br/>局部用药后出现全身不良反应的情况罕见，但偶见特别敏感的患者，局部常规用药后出现流涎、出汗、胃肠道反应和支气管痉挛。', '可能眼刺痛，烧灼感，结膜充血引起睫状体痉挛，浅表角膜炎，颞侧或眼周头痛，诱发近视。<br/>眼部不良反应通常发生在治疗初期，并在治疗过程中消失。老年人和晶状体混浊的病人在照明不足的情况下会有视力减退。有使用缩瞳剂后视网膜脱离的罕见报告。长期使用本品可出现晶状体混浊。<br/>局部用药后出现全身不良反应的情况罕见，但偶见特别敏感的患者，局部常规用药后出现流涎、出汗、胃肠道反应和支气管痉挛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '药物过量', '药物过量可产生出汗，流涎，恶心，震颤，脉搏缓慢和血压下降。在哮喘患者可使支气管痉挛。在中度药物过量时，可自行恢复，静脉补液可纠正脱水，有助于恢复。对严重的病例，阿托品是毛果芸香碱的拮抗药。本品眼局部滴用过量时，可用温水将其从眼部冲洗掉。', '药物过量可产生出汗，流涎，恶心，震颤，脉搏缓慢和血压下降。在哮喘患者可使支气管痉挛。在中度药物过量时，可自行恢复，静脉补液可纠正脱水，有助于恢复。对严重的病例，阿托品是毛果芸香碱的拮抗药。本品眼局部滴用过量时，可用温水将其从眼部冲洗掉。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '禁忌', '禁用于任何不应缩瞳的眼病患者，如虹膜睫状体炎，瞳孔阻滞性青光眼等；禁用于对本品任何成份过敏者。', '禁用于任何不应缩瞳的眼病患者，如虹膜睫状体炎，瞳孔阻滞性青光眼等；禁用于对本品任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '配伍禁忌', '1. 本品与β受体阻断剂、碳酸酐酶抑制剂、α和β肾上腺能受体激动剂或高渗脱水剂联合使用有协同作用。<br/>2. 本品与拉坦前列素合用可降低葡萄膜巩膜途径房水流出的量，减低降眼压作用。<br/>3.与局部抗胆碱药物合用将干扰本品的降眼压作用。与适量的全身抗胆碱药物合用，因全身用药到达眼部的浓度很低，通常不影响本品的降眼压作用。', '1. 本品与β受体阻断剂、碳酸酐酶抑制剂、α和β肾上腺能受体激动剂或高渗脱水剂联合使用有协同作用。<br/>2. 本品与拉坦前列素合用可降低葡萄膜巩膜途径房水流出的量，减低降眼压作用。<br/>3.与局部抗胆碱药物合用将干扰本品的降眼压作用。与适量的全身抗胆碱药物合用，因全身用药到达眼部的浓度很低，通常不影响本品的降眼压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '注意事项', '1.哮喘、急性角膜炎慎用。 <br/>2.瞳孔缩小常引起暗适应困难，应告知需在夜间开车或从事照明不好的危险职业的患者特别小心。<br/>3.定期检查眼压。如出现视力改变，需查视力、视野、眼压描记及房角等，根据病情变化改变用药及治疗方案。<br/>4.为避免吸收过多引起全身不良反应，滴眼后需用手指压迫泪囊部1-2分钟。<br/>5.如意外服用，需给予催吐或洗胃；如过多吸收出现全身中毒反应，应使用阿托品类抗胆碱药进行对抗治疗。', '1.哮喘、急性角膜炎慎用。 <br/>2.瞳孔缩小常引起暗适应困难，应告知需在夜间开车或从事照明不好的危险职业的患者特别小心。<br/>3.定期检查眼压。如出现视力改变，需查视力、视野、眼压描记及房角等，根据病情变化改变用药及治疗方案。<br/>4.为避免吸收过多引起全身不良反应，滴眼后需用手指压迫泪囊部1-2分钟。<br/>5.如意外服用，需给予催吐或洗胃；如过多吸收出现全身中毒反应，应使用阿托品类抗胆碱药进行对抗治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '妊娠及哺乳期妇女用药', '本品对于孕妇及哺乳期妇女用药的安全性尚未确定，故应慎用。', '本品对于孕妇及哺乳期妇女用药的安全性尚未确定，故应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '儿童用药', '儿童要慎用本品，因患儿体重轻，易用药过量引起全身中毒。', '儿童要慎用本品，因患儿体重轻，易用药过量引起全身中毒。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '药理作用', '毛果芸香碱是一种具有直接作用的拟胆碱药物，通过直接刺激位于瞳孔括约肌、睫状体及分泌腺上的毒蕈碱受体而起作用。毛果芸香碱通过收缩瞳孔括约肌，使周边虹膜离开房角前壁，开放房角，增加房水排出。同时本品还通过收缩睫状肌的纵行纤维，增加巩膜突的张力，使小梁网间隙开放，房水引流阻力减小，增加房水排出，降低眼压。', '毛果芸香碱是一种具有直接作用的拟胆碱药物，通过直接刺激位于瞳孔括约肌、睫状体及分泌腺上的毒蕈碱受体而起作用。毛果芸香碱通过收缩瞳孔括约肌，使周边虹膜离开房角前壁，开放房角，增加房水排出。同时本品还通过收缩睫状肌的纵行纤维，增加巩膜突的张力，使小梁网间隙开放，房水引流阻力减小，增加房水排出，降低眼压。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '药代动力学', '本品的角膜透性良好。动物实验显示，用2%本品对家兔单剂量滴眼，房水中的药物峰浓度出现在用药后的30分钟。用1%本品滴眼后，10-30分钟开始缩瞳，降眼压作用达峰时间约为75分钟。缩瞳持续时间为4-8小时。维持降眼压作用时间(与药物浓度有关)为4-14小时。', '本品的角膜透性良好。动物实验显示，用2%本品对家兔单剂量滴眼，房水中的药物峰浓度出现在用药后的30分钟。用1%本品滴眼后，10-30分钟开始缩瞳，降眼压作用达峰时间约为75分钟。缩瞳持续时间为4-8小时。维持降眼压作用时间(与药物浓度有关)为4-14小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '主要成份', '本品为复方制剂，每瓶（60毫升）含水杨酸甲酯1.8克，盐酸苯海拉明0.108克，薄荷脑1.44克，樟脑2.34克，麝香草酚0.18克。辅料为乙醇。', '本品为复方制剂，每瓶（60毫升）含水杨酸甲酯1.8克，盐酸苯海拉明0.108克，薄荷脑1.44克，樟脑2.34克，麝香草酚0.18克。辅料为乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '适应症', '用于肌肉痛、关芳痛、腰腿痛、跌打损伤及网球肘引起的肿痛。', '用于肌肉痛、关芳痛、腰腿痛、跌打损伤及网球肘引起的肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '用法用量', '外用。喷患处，一日数次。', '外用。喷患处，一日数次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '不良反应', '偶见皮肤红斑及过敏反应。', '偶见皮肤红斑及过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '禁忌', '对乙醇胺类药物过敏者禁用。', '对乙醇胺类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '注意事项', '1.儿童、老年人、孕妇及哺乳期妇女慎用。<br/>2.不得用于皮肤破溃处。<br/>3.避免接触眼腈和其他黏膜（如口、鼻等）。<br/>4.用药部位如有烧灼感、瘙痒、红肿等情况应停药。并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.儿童、老年人、孕妇及哺乳期妇女慎用。<br/>2.不得用于皮肤破溃处。<br/>3.避免接触眼腈和其他黏膜（如口、鼻等）。<br/>4.用药部位如有烧灼感、瘙痒、红肿等情况应停药。并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '药理作用', '水杨酸甲酯为发赤剂，可促进局部血液循环，有消炎止痛作用；盐酸苯海拉明为抗组胺药，有局麻和抗过敏作用；樟脑、薄荷脑、麝香草酚为皮肤刺激剂，有止痒、止痛作用。', '水杨酸甲酯为发赤剂，可促进局部血液循环，有消炎止痛作用；盐酸苯海拉明为抗组胺药，有局麻和抗过敏作用；樟脑、薄荷脑、麝香草酚为皮肤刺激剂，有止痒、止痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '主要成份', '<p>\r\n    本品主要成份为氟马西尼。<br/>化学名称：8-氟-5，6-二氢-5-甲基-6-氧代-4H-咪唑并-[1，5-α][1，4]-苯并二氮??3-甲酸乙酯。<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>14</sub>FN<sub>3</sub>O<sub>3</sub><br/>分子量：303.29<br/>本品辅料为：依地酸二钠\r\n</p>', '本品主要成份为氟马西尼。\r\n化学名称：8-氟-5，6-二氢-5-甲基-6-氧代-4H-咪唑并-[1，5-α][1，4]-苯并二氮??3-甲酸乙酯。\r\n化学结构式：\r\n分子式：C15H14FN3O3\r\n分子量：303.29\r\n本品辅料为：依地酸二钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '适应症', '用于逆转苯二氮?类药物所致的中枢镇静作用：<br/>1.终止用苯二氮?类药物诱导及维持的全身麻醉。<br/>2.作为苯二氮?类药物过量时中枢作用的特效逆转剂。<br/>3.用于鉴别诊断苯二氮?类、其他药物或脑损伤所致的不明原因的昏迷。', '用于逆转苯二氮?类药物所致的中枢镇静作用：<br/>1.终止用苯二氮?类药物诱导及维持的全身麻醉。<br/>2.作为苯二氮?类药物过量时中枢作用的特效逆转剂。<br/>3.用于鉴别诊断苯二氮?类、其他药物或脑损伤所致的不明原因的昏迷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '用法用量', '可用5%的葡萄糖水、乳酸林格氏液或普通生理盐水稀释后注射，稀释后应在24小时内使用。<br/>1.终止用苯二氮?类药物诱导及维持的全身麻醉：推荐的初始剂量为15秒内静脉注射0.2毫克。如果首次注射后60秒内清醒程度未达到要求，则追加给药0.1毫克，必要时可间隔60秒后再追加给药一次，直至最大总量1毫克，通常剂量为0.3-0.6毫克。<br/>2.作为苯二氮?类药物过量时中枢作用的特效逆转剂：推荐的首次静脉注射剂量为0.3毫克。如果在60秒内未达到所需的清醒程度，可重复使用直至患者清醒或达总量2毫克。如果再度出现昏睡，可以每小时静脉滴注0.1-0.4毫克药物，滴注的速度应根据所要求的清醒程度进行个体调整。在重症监护情况下，对大剂量和/或长时间使用苯二氮?类药物的病人只要缓慢给药并根据个体情况调整剂量并不会引起戒断症状。如果出现意外的过度兴奋体征，可静脉注射5毫克安定或5毫克咪达唑仑并根据患者的反应小心调整用量。<br/>3.用于鉴别诊断苯二氮?类、其他药物或脑损伤所致的不明原因的昏迷；如果重复使用本品后，清醒程度及呼吸功能尚未显著改善，必须考虑到苯二氮?类药物以外的其他原因。', '可用5%的葡萄糖水、乳酸林格氏液或普通生理盐水稀释后注射，稀释后应在24小时内使用。<br/>1.终止用苯二氮?类药物诱导及维持的全身麻醉：推荐的初始剂量为15秒内静脉注射0.2毫克。如果首次注射后60秒内清醒程度未达到要求，则追加给药0.1毫克，必要时可间隔60秒后再追加给药一次，直至最大总量1毫克，通常剂量为0.3-0.6毫克。<br/>2.作为苯二氮?类药物过量时中枢作用的特效逆转剂：推荐的首次静脉注射剂量为0.3毫克。如果在60秒内未达到所需的清醒程度，可重复使用直至患者清醒或达总量2毫克。如果再度出现昏睡，可以每小时静脉滴注0.1-0.4毫克药物，滴注的速度应根据所要求的清醒程度进行个体调整。在重症监护情况下，对大剂量和/或长时间使用苯二氮?类药物的病人只要缓慢给药并根据个体情况调整剂量并不会引起戒断症状。如果出现意外的过度兴奋体征，可静脉注射5毫克安定或5毫克咪达唑仑并根据患者的反应小心调整用量。<br/>3.用于鉴别诊断苯二氮?类、其他药物或脑损伤所致的不明原因的昏迷；如果重复使用本品后，清醒程度及呼吸功能尚未显著改善，必须考虑到苯二氮?类药物以外的其他原因。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '不良反应', '1.少数患者在麻醉时用药，会出现面色潮红、恶心和/或呕吐。在快速注射氟马西尼后，偶尔会有焦虑、心悸、恐惧等不适感。这些副作用通常不需要特殊处理。<br/>2.在有癫痫病史或严重肝功能不全的人群中，尤其是在有苯二氮?类长期用药史或在有混合药物过量的情况下，使用该药有癫痫发作的报道。<br/>3.在混合药物过量的情况下，特别是环类抗抑郁药过量，使用本品来逆转苯二氮?类的作用可能引起不良反应(例如惊厥和心率失常)。<br/>4.有报道此类药物对有惊恐病史的患者可能诱发惊恐发作。<br/>5.对长期应用苯二氮?类药物并在本品给药前刚停药或数周前停药的患者，注射本品过快可能会出现苯二氮?类激动剂的戒断症状。缓慢注射5毫克安定或5毫克咪达唑仑后这些症状将消失。', '1.少数患者在麻醉时用药，会出现面色潮红、恶心和/或呕吐。在快速注射氟马西尼后，偶尔会有焦虑、心悸、恐惧等不适感。这些副作用通常不需要特殊处理。<br/>2.在有癫痫病史或严重肝功能不全的人群中，尤其是在有苯二氮?类长期用药史或在有混合药物过量的情况下，使用该药有癫痫发作的报道。<br/>3.在混合药物过量的情况下，特别是环类抗抑郁药过量，使用本品来逆转苯二氮?类的作用可能引起不良反应(例如惊厥和心率失常)。<br/>4.有报道此类药物对有惊恐病史的患者可能诱发惊恐发作。<br/>5.对长期应用苯二氮?类药物并在本品给药前刚停药或数周前停药的患者，注射本品过快可能会出现苯二氮?类激动剂的戒断症状。缓慢注射5毫克安定或5毫克咪达唑仑后这些症状将消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '药物过量', '氟马西尼使用剂量个体差异很大，即使一次静脉注射100毫克，也无过量症状出现。本品安全剂量为一次100mg以内。', '氟马西尼使用剂量个体差异很大，即使一次静脉注射100毫克，也无过量症状出现。本品安全剂量为一次100mg以内。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '禁忌', '1.对本品过敏患者禁用。<br/>2.对使用苯二氮?类药物以控制对生命构成威胁的情况(例如用于控制严重头部损伤后的颅内压或癫痫情形)的病人禁用。<br/>3.严重抗抑郁剂中毒者禁用。', '1.对本品过敏患者禁用。<br/>2.对使用苯二氮?类药物以控制对生命构成威胁的情况(例如用于控制严重头部损伤后的颅内压或癫痫情形)的病人禁用。<br/>3.严重抗抑郁剂中毒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '配伍禁忌', '氟马西尼可阻断经由苯二氮?类受体作用的非苯二氮?类药物如佐匹克隆和三唑并哒嗪的作用。苯二氮?类受体激动剂的药代动力学不受氟马西尼影响，反之亦然。酒精与氟马西尼无相互作用。', '氟马西尼可阻断经由苯二氮?类受体作用的非苯二氮?类药物如佐匹克隆和三唑并哒嗪的作用。苯二氮?类受体激动剂的药代动力学不受氟马西尼影响，反之亦然。酒精与氟马西尼无相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '注意事项', '1.不推荐用于长期接受苯二氮?类药物治疗的癫痫病人。<br/>2.使用本品时，应对再次镇静、呼吸抑制及其它苯二氮?类反应进行监控，监控的时间根据苯二氮?类的作用量和作用时间来确定。<br/>3.勿在神经肌肉阻断药的作用消失之前注射本品。<br/>4.不推荐用于苯二氮?类的依赖性治疗和长期的苯二氮类戒断综合症的治疗。<br/>5.对于一周内大剂量使用过苯二氮?类药物，以及/或较长时间使用苯二氮?类药物者，应避免快速注射本品，否则将引起戒断症状，如兴奋、焦虑、情绪不稳、轻微混乱和感觉失真。<br/>6.使用本品最初24小时内，避免操作危险的机器或驾驶机动车。', '1.不推荐用于长期接受苯二氮?类药物治疗的癫痫病人。<br/>2.使用本品时，应对再次镇静、呼吸抑制及其它苯二氮?类反应进行监控，监控的时间根据苯二氮?类的作用量和作用时间来确定。<br/>3.勿在神经肌肉阻断药的作用消失之前注射本品。<br/>4.不推荐用于苯二氮?类的依赖性治疗和长期的苯二氮类戒断综合症的治疗。<br/>5.对于一周内大剂量使用过苯二氮?类药物，以及/或较长时间使用苯二氮?类药物者，应避免快速注射本品，否则将引起戒断症状，如兴奋、焦虑、情绪不稳、轻微混乱和感觉失真。<br/>6.使用本品最初24小时内，避免操作危险的机器或驾驶机动车。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '妊娠及哺乳期妇女用药', '尚不明确。妊娠初期3个月内不得使用本品，哺乳期妇女慎用本品。', '尚不明确。妊娠初期3个月内不得使用本品，哺乳期妇女慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '老年人用药', '无特殊禁忌。', '无特殊禁忌。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '药理作用', '氟马西尼是一种苯二氮?类受体拮抗剂，它通过竞争性抑制苯二氮?类与其受体反应从而特异性阻断其中枢神经作用。', '氟马西尼是一种苯二氮?类受体拮抗剂，它通过竞争性抑制苯二氮?类与其受体反应从而特异性阻断其中枢神经作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '药代动力学', '据文献资料，氟马西尼为一种亲脂性药物，血浆蛋白结合率约为50%，所结合的血浆蛋白中2/3为白蛋白。氟马西尼广泛分布于血管外，稳态时的平均分布容积(Vss)为0.95升/千克。氟马西尼主要在肝脏代谢。在血浆和尿中的主要代谢物为羧酸代谢物，该主要代谢物没有苯二氮?类受体激动剂或拮抗剂的活性。氟马西尼几乎完全(99%)通过非肾脏途径消除。药物的平均消除半衰期为50-60分钟。', '据文献资料，氟马西尼为一种亲脂性药物，血浆蛋白结合率约为50%，所结合的血浆蛋白中2/3为白蛋白。氟马西尼广泛分布于血管外，稳态时的平均分布容积(Vss)为0.95升/千克。氟马西尼主要在肝脏代谢。在血浆和尿中的主要代谢物为羧酸代谢物，该主要代谢物没有苯二氮?类受体激动剂或拮抗剂的活性。氟马西尼几乎完全(99%)通过非肾脏途径消除。药物的平均消除半衰期为50-60分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '主要成份', '本品主要成份为膦甲酸钠。<br/>化学名称：膦甲酸三钠盐六水合物。<br/>化学结构式：<br/>分子式：CNa3O5P・6H2O<br/>分子量：300.04', '本品主要成份为膦甲酸钠。<br/>化学名称：膦甲酸三钠盐六水合物。<br/>化学结构式：<br/>分子式：CNa3O5P・6H2O<br/>分子量：300.04', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '用法用量', '外用。适量涂于患处，一日3-4次，连用5日为一疗程。', '外用。适量涂于患处，一日3-4次，连用5日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '不良反应', '个别患者可有局部红肿等刺激反应。<br/>长期大量使用经局部吸收后，也可产生与全身用药相同的不良反应如：肾功能损害，头痛、震颤等中枢神经系统症状，贫血、粒细胞减少等血液系统疾病，恶心，呕吐，食欲减退，腹痛，发热，血磷酸盐增高或降低，血钙、血钾、血镁降低，肝功能异常、血肌酐升高等其他反应。', '个别患者可有局部红肿等刺激反应。<br/>长期大量使用经局部吸收后，也可产生与全身用药相同的不良反应如：肾功能损害，头痛、震颤等中枢神经系统症状，贫血、粒细胞减少等血液系统疾病，恶心，呕吐，食欲减退，腹痛，发热，血磷酸盐增高或降低，血钙、血钾、血镁降低，肝功能异常、血肌酐升高等其他反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '禁忌', '对本品过敏患者禁用。', '对本品过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '配伍禁忌', '1、与其他肾毒性药合用时可增加肾毒性。<br/>2、与戊烷脒注射剂（静脉）合用，有可能引起贫血、低血钙、低血镁和肾毒性。<br/>3、与齐多夫定合用可能加重贫血，但未见加重骨髓抑制的表现。', '1、与其他肾毒性药合用时可增加肾毒性。<br/>2、与戊烷脒注射剂（静脉）合用，有可能引起贫血、低血钙、低血镁和肾毒性。<br/>3、与齐多夫定合用可能加重贫血，但未见加重骨髓抑制的表现。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '注意事项', '1．本品严格限用于免疫功能损害患者耐阿昔洛韦的单纯疱疹病毒性皮肤、黏膜感染。<br/>2．破损皮肤涂敷本品或涂敷面积较大时，应适当减少剂量。<br/>3．用药后如局部刺激症状严重，应立即停药。<br/>4．肝肾功能不全者慎用。', '1．本品严格限用于免疫功能损害患者耐阿昔洛韦的单纯疱疹病毒性皮肤、黏膜感染。<br/>2．破损皮肤涂敷本品或涂敷面积较大时，应适当减少剂量。<br/>3．用药后如局部刺激症状严重，应立即停药。<br/>4．肝肾功能不全者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '妊娠及哺乳期妇女用药', '动物生殖实验虽未发现使用本品对胎儿的影响，但因无确凿的人类临床试验资料，因此孕妇不宜使用本品。<br/>本品是否随乳汁排泄尚缺乏资料，哺乳期妇女使用本品期间应停止哺乳。', '动物生殖实验虽未发现使用本品对胎儿的影响，但因无确凿的人类临床试验资料，因此孕妇不宜使用本品。<br/>本品是否随乳汁排泄尚缺乏资料，哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '儿童用药', '儿童使用本品的安全性和有效性尚不清楚。动物实验证实本品可沉积在牙齿和骨骼中，在人体的骨骼中也有沉积，故儿童一般不宜使用本品。有应用指征时需仔细权衡利弊后方可应用。', '儿童使用本品的安全性和有效性尚不清楚。动物实验证实本品可沉积在牙齿和骨骼中，在人体的骨骼中也有沉积，故儿童一般不宜使用本品。有应用指征时需仔细权衡利弊后方可应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '老年人用药', '对于65岁以上的人群尚无使用本品后的安全性和有效性资料。由于老年人的肾小球滤过率下降，因此老年患者应慎用。', '对于65岁以上的人群尚无使用本品后的安全性和有效性资料。由于老年人的肾小球滤过率下降，因此老年患者应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '药理作用', '膦甲酸钠为病毒抑制剂，可以非竞争性地阻断病毒DNA多聚酶的磷酸盐结合部位，防止焦磷酸盐从三膦酸去氧核苷中分离及病毒DNA链的延长，从而发挥抗病毒作用。膦甲酸钠在细胞内不需依靠病毒的胸腺嘧啶激酶激活，停用本品后病毒复制仍可恢复。体外试验显示本品可抑制所有疱疹病毒的复制，包括单纯疱疹（HSV-1和HSV-2型），带状疱疹，E-B病毒，人疱疹病毒-6和巨细胞病毒。膦甲酸钠尚可非竞争性抑制HIV的逆转录酶和乙型肝炎病毒DNA多聚酶。<br/>据文献报道，小鼠口服膦甲酸钠的LD50为3430-4665mg/kg，静脉注射给药的LD50为510mg/kg，大鼠口服、静脉注射膦甲酸钠的LD50分别为&gt;2000mg/kg、800mg/kg', '膦甲酸钠为病毒抑制剂，可以非竞争性地阻断病毒DNA多聚酶的磷酸盐结合部位，防止焦磷酸盐从三膦酸去氧核苷中分离及病毒DNA链的延长，从而发挥抗病毒作用。膦甲酸钠在细胞内不需依靠病毒的胸腺嘧啶激酶激活，停用本品后病毒复制仍可恢复。体外试验显示本品可抑制所有疱疹病毒的复制，包括单纯疱疹（HSV-1和HSV-2型），带状疱疹，E-B病毒，人疱疹病毒-6和巨细胞病毒。膦甲酸钠尚可非竞争性抑制HIV的逆转录酶和乙型肝炎病毒DNA多聚酶。<br/>据文献报道，小鼠口服膦甲酸钠的LD50为3430-4665mg/kg，静脉注射给药的LD50为510mg/kg，大鼠口服、静脉注射膦甲酸钠的LD50分别为&gt;2000mg/kg、800mg/kg', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '药代动力学', '据文献资料，豚鼠皮肤涂抹3%膦甲酸钠霜剂后，完整皮肤的吸收率为2-4%，破损皮肤的吸收率高达60-70%。', '据文献资料，豚鼠皮肤涂抹3%膦甲酸钠霜剂后，完整皮肤的吸收率为2-4%，破损皮肤的吸收率高达60-70%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '主要成份', '白芷、川芎、绿茶。辅料为淀粉、硬脂酸镁。', '白芷、川芎、绿茶。辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '适应症', '祛风止痛，用于偏头痛，眉棱骨痛。', '祛风止痛，用于偏头痛，眉棱骨痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '用法用量', '口服，一次2～3粒，一日2次。', '口服，一次2～3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '不良反应', '服药过程中有个别患者出现轻度腹胀，食欲不振，轻微皮疹、搔痒。', '服药过程中有个别患者出现轻度腹胀，食欲不振，轻微皮疹、搔痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '注意事项', '1.忌烟、酒及辛辣、油腻食物。2.产妇慎用。儿童、年老体弱者应在医师指导下服用。3.高血压头痛及不明原因的头痛，必须去医院就诊。4.有心脏病、肝病、肾病等慢性病患者应在医师指导下服用。5.月经量多者慎用。6.服药3天症状无缓解，应去医院就诊。7．对本品过敏者禁用，过敏体质者慎用。8．本品性状发生改变时禁止使用。9．儿童必须在成人监护下使用。10．请将本品放在儿童不能接触的地方。11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。2.产妇慎用。儿童、年老体弱者应在医师指导下服用。3.高血压头痛及不明原因的头痛，必须去医院就诊。4.有心脏病、肝病、肾病等慢性病患者应在医师指导下服用。5.月经量多者慎用。6.服药3天症状无缓解，应去医院就诊。7．对本品过敏者禁用，过敏体质者慎用。8．本品性状发生改变时禁止使用。9．儿童必须在成人监护下使用。10．请将本品放在儿童不能接触的地方。11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '主要成份', '泽泻、白术、茯苓、半夏(制)、女贞子、墨旱莲、菊花、牛膝、陈皮、甘草。辅料为淀粉、二氧化硅、微晶纤维素、硬脂酸镁、滑石粉、薄膜包衣预混剂。', '泽泻、白术、茯苓、半夏(制)、女贞子、墨旱莲、菊花、牛膝、陈皮、甘草。辅料为淀粉、二氧化硅、微晶纤维素、硬脂酸镁、滑石粉、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '适应症', '健脾利湿，滋肾平肝。用于痰湿中阻、肝肾不足引起的头昏头晕。', '健脾利湿，滋肾平肝。用于痰湿中阻、肝肾不足引起的头昏头晕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '用法用量', '口服。一次2-3片，一日3-4次。', '口服。一次2-3片，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '禁忌', '孕妇禁用；外感者禁服。', '孕妇禁用；外感者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '注意事项', '1.少吃生冷及油腻难消化的食品。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.本品应餐后服用。<br/>4.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.儿童．年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.本品拆开复合膜袋包装后，建议一周内服用完。', '1.少吃生冷及油腻难消化的食品。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.本品应餐后服用。<br/>4.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药7天症状无缓解，应去医院就诊。<br/>6.儿童．年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12.本品拆开复合膜袋包装后，建议一周内服用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '主要成份', '<p>\r\n    本品主要成份为艾塞那肽<br/>化学结构式：<br/>分子式：C<sub>184</sub>H<sub>282</sub>Ｎ<sub>50</sub>O<sub>60</sub>S<br/>分子量：4186.6<br/>辅料：甘露醇、醋酸钠三水合物、间甲酚、冰醋酸、注射用水\r\n</p>', '本品主要成份为艾塞那肽\r\n化学结构式：\r\n分子式：C184H282Ｎ50O60S\r\n分子量：4186.6\r\n辅料：甘露醇、醋酸钠三水合物、间甲酚、冰醋酸、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '适应症', '本品用于改善2型糖尿病患者的血糖控制，适用于单用二甲双胍、磺酰脲类，以及二甲双胍合用磺酰脲类，血糖仍控制不佳的患者。', '本品用于改善2型糖尿病患者的血糖控制，适用于单用二甲双胍、磺酰脲类，以及二甲双胍合用磺酰脲类，血糖仍控制不佳的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '用法用量', '本品的起始剂量为每次5微克(μg)，每日二次，在早餐和晚餐前60分钟内(或每天的2顿主餐前；给药间隔大约6小时或更长)皮下注射。不应在餐后注射本品。根据临床应答，在治疗1个月后剂量可增加至每次10微克，每日二次。每次给药应在大腿、腹部或上臂皮下注射。本品推荐用于接受二甲双胍、一种磺酰脲类、二甲双胍合用一种磺酰脲类治疗，血糖仍控制不佳的2型糖尿病患者。在二甲双胍治疗的基础上加用本品时，可继续使用二甲双胍的目前剂量，因为合用本品发生低血糖而需要调整二甲双胍剂量的可能性较低。在磺酰脲类治疗基础上加用本品时，应该考虑降低磺酰脲类的剂量，以降低低血糖发生的风险(参见[注意事项]，低血糖)。本品为无色澄明液体，当溶液有颗粒、浑浊或变色时不得使用。过有效期后不得使用。尚无本品静脉或肌肉注射的安全性和有效性资料。注射笔使用指南注射笔的详细操作图示和注射指导请参见本品包装盒中所附“注射笔使用手册”。重要提示使用本注射笔前请仔细阅读“注射笔使用手册”，如果不完全按照使用手册操作可能会出现剂量错误、注射笔损坏或者发生感染。・每次使用前请检查注射笔上的标签，确认其为自已所用的5 μg或10 μg注射笔。・每支新笔第一次使用之前，必须按照新笔设置的要求进行设置，此设置仅在新笔第一次使用前进行。・如果注射笔有任何部分的破裂或损坏，则不得使用。・不推荐盲人或视力损伤者使用本注射笔。如需使用应在接受过本品培训的人的帮助下使用。・不得将此百泌达注射笔中的药液转移到其他注射器或药瓶中使用。・确认本品笔芯中的药液是澄明、无色且无颗粒物。如果不是，则不得使用。・请按照医务人员推荐的无菌注射技术进行操作。・注射笔从第1次设定后最多可用30天。首次使用至30天后，既使注射笔内尚余药液，也应丢弃。当开始使用艾塞那肽注射笔时，请将第1次使用的日期和30天后的日期记录在使用手册的空白处。注射笔特点・预装注射笔内含有60次皮下注射的药量，可供30天使用。・对5μg注射笔每次注射剂量固定为5微克，对10μg注射笔每次注射剂量固定为10微克。针头・本品包装盒内无注射笔针头。注射笔可使用：-29(细)、30或31(更细)号规格的一次性针头。请询问医生何种型号和长度的针头适合您使用。・每次注射都使用新针头。每次注射完成后均应移除针头以防艾塞那肽注射液泄漏，也可防止产生气泡、减少针头堵塞而将感染的风险减到最低。・不得与他人共用你的注射笔或针头。・使用前一定要确认针头牢固地安装在注射笔上。针头未安装好之前不得按注射按钮。・将用过的针头弃于放锐器用的容器中或按医生的要求妥善处置。不得将注射笔在带有针头时丢弃。・医生及医务工作者应按当地要求或管理规定处理注射针头。清洁・如果需要，可以用一块干净、潮湿的布擦拭注射笔的表面。・在正常使用过程中，注射笔芯顶部的外侧可能会出现一些白色的颗粒。可以用酒精纱布或酒精棉签擦去。)', '本品的起始剂量为每次5微克(μg)，每日二次，在早餐和晚餐前60分钟内(或每天的2顿主餐前；给药间隔大约6小时或更长)皮下注射。不应在餐后注射本品。根据临床应答，在治疗1个月后剂量可增加至每次10微克，每日二次。每次给药应在大腿、腹部或上臂皮下注射。本品推荐用于接受二甲双胍、一种磺酰脲类、二甲双胍合用一种磺酰脲类治疗，血糖仍控制不佳的2型糖尿病患者。在二甲双胍治疗的基础上加用本品时，可继续使用二甲双胍的目前剂量，因为合用本品发生低血糖而需要调整二甲双胍剂量的可能性较低。在磺酰脲类治疗基础上加用本品时，应该考虑降低磺酰脲类的剂量，以降低低血糖发生的风险(参见[注意事项]，低血糖)。本品为无色澄明液体，当溶液有颗粒、浑浊或变色时不得使用。过有效期后不得使用。尚无本品静脉或肌肉注射的安全性和有效性资料。注射笔使用指南注射笔的详细操作图示和注射指导请参见本品包装盒中所附“注射笔使用手册”。重要提示使用本注射笔前请仔细阅读“注射笔使用手册”，如果不完全按照使用手册操作可能会出现剂量错误、注射笔损坏或者发生感染。・每次使用前请检查注射笔上的标签，确认其为自已所用的5 μg或10 μg注射笔。・每支新笔第一次使用之前，必须按照新笔设置的要求进行设置，此设置仅在新笔第一次使用前进行。・如果注射笔有任何部分的破裂或损坏，则不得使用。・不推荐盲人或视力损伤者使用本注射笔。如需使用应在接受过本品培训的人的帮助下使用。・不得将此百泌达注射笔中的药液转移到其他注射器或药瓶中使用。・确认本品笔芯中的药液是澄明、无色且无颗粒物。如果不是，则不得使用。・请按照医务人员推荐的无菌注射技术进行操作。・注射笔从第1次设定后最多可用30天。首次使用至30天后，既使注射笔内尚余药液，也应丢弃。当开始使用艾塞那肽注射笔时，请将第1次使用的日期和30天后的日期记录在使用手册的空白处。注射笔特点・预装注射笔内含有60次皮下注射的药量，可供30天使用。・对5μg注射笔每次注射剂量固定为5微克，对10μg注射笔每次注射剂量固定为10微克。针头・本品包装盒内无注射笔针头。注射笔可使用：-29(细)、30或31(更细)号规格的一次性针头。请询问医生何种型号和长度的针头适合您使用。・每次注射都使用新针头。每次注射完成后均应移除针头以防艾塞那肽注射液泄漏，也可防止产生气泡、减少针头堵塞而将感染的风险减到最低。・不得与他人共用你的注射笔或针头。・使用前一定要确认针头牢固地安装在注射笔上。针头未安装好之前不得按注射按钮。・将用过的针头弃于放锐器用的容器中或按医生的要求妥善处置。不得将注射笔在带有针头时丢弃。・医生及医务工作者应按当地要求或管理规定处理注射针头。清洁・如果需要，可以用一块干净、潮湿的布擦拭注射笔的表面。・在正常使用过程中，注射笔芯顶部的外侧可能会出现一些白色的颗粒。可以用酒精纱布或酒精棉签擦去。)', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '不良反应', '<p>\r\n    临床研究数据<br/>与二甲双胍、一种磺酰脲类或二者合用<br/><br/>*数据来源于3项30周安慰剂对照临床试验（艾塞那肽组N=963）<br/>艾塞那肽与一种磺酰脲类合用，或艾塞那肽与二甲双胍及一种磺酰脲类合用，与对照组（安慰剂合用磺酰脲，或安慰剂合用一种磺酰脲及二甲双胍）相比低血糖的发生率增加，并表现出艾塞那肽和磺酰脲类呈剂量依赖性。大多数低血糖的程度为轻到中度，可通过口服碳水化合物缓解。（见[注意事项]）<br/>为减少与磺酰脲类合用时发生低血糖的风险，应考虑降低磺酰脲类药物的原有剂量（见[用法用量]）<br/>然而，本品与二甲双胍合用时，相对于安慰剂合用二甲双胍对照组，低血糖的发生率并为升高。<br/>报告的最常见的不良反应应为具有剂量依赖性的轻到中度恶心。大多数治疗开始时出现恶心的患者，症状的发生频度和严重程度会随着继续治疗时间的延长而减轻。<br/>在30周安慰剂对照研究中，患者因不良事件退出临床试验的发生率在艾塞那肽治疗组为7%，而在安慰剂组为3%，导致艾塞那肽治疗组患者退出试验的最常见不良事件为恶心（占3%）和呕吐（占1%）；在安慰剂组，&lt;1%的患者因恶心退出试验，0%因呕吐退出试验。<br/>在52周的开放延长试验中所观察到的不良事件类型与30周对照试验中所观察到的相似。<br/>自发报告<br/>自本品上市以来，报告了下述其它的不良反应：胃肠道不适：腹胀、腹痛、嗳气、便秘、胃肠胀气(少见)，急性胰腺炎(罕见)（见注意事项)。一般状况和注射部位反应：注射部位反应(常见)。变态反应：过敏反应(非常罕见)。研究发现：合用华法林时INR升高且有些报告伴有出血(见[注意事项]及[药物相互作用])代谢和营养异常：脱水(罕见)，通常伴有恶心、呕吐和/或腹泻(见[注意事项])神经系统异常：味觉障碍(少见)，嗜睡(罕见)。皮肤和皮下组织异常：瘙痒症和／或荨麻疹、斑丘疹、血管性水肿(罕见)。肾及尿路异常：肾功能改变，包括急性肾功能衰竭、慢性肾功能衰竭恶化、肾功能损伤、血清肌酐升高(罕有)(见[注意事项])。<br/>免疫原性<br/>与蛋白和多肽药物的潜在免疫原性特征一致，接受本品治疗后，患者可能产生抗艾塞那肽抗体，大多数产生抗体的患者，其抗体滴度随时间延长而降低。在安慰剂对照临床试验中，治疗30周38%患者产生了低滴度的艾塞那肽抗体。这组患者血糖控制（HbAIc）水平通常与无抗体滴度患者的相似。治疗30周时，另有6%的患者产生较高滴度的抗体，其中的一半（在30周对照试验中为艾塞那肽组患者的3%）患者的血糖对本品应答反应减弱；其余患者的血糖应答与未产生抗体的患者相似，产生艾塞那肽抗体的患者与未产生抗艾塞那肽抗体患者的不良事件的发生率和类型相似。\r\n</p>', '临床研究数据\r\n与二甲双胍、一种磺酰脲类或二者合用\r\n\r\n*数据来源于3项30周安慰剂对照临床试验（艾塞那肽组N=963）\r\n艾塞那肽与一种磺酰脲类合用，或艾塞那肽与二甲双胍及一种磺酰脲类合用，与对照组（安慰剂合用磺酰脲，或安慰剂合用一种磺酰脲及二甲双胍）相比低血糖的发生率增加，并表现出艾塞那肽和磺酰脲类呈剂量依赖性。大多数低血糖的程度为轻到中度，可通过口服碳水化合物缓解。（见[注意事项]）\r\n为减少与磺酰脲类合用时发生低血糖的风险，应考虑降低磺酰脲类药物的原有剂量（见[用法用量]）\r\n然而，本品与二甲双胍合用时，相对于安慰剂合用二甲双胍对照组，低血糖的发生率并为升高。\r\n报告的最常见的不良反应应为具有剂量依赖性的轻到中度恶心。大多数治疗开始时出现恶心的患者，症状的发生频度和严重程度会随着继续治疗时间的延长而减轻。\r\n在30周安慰剂对照研究中，患者因不良事件退出临床试验的发生率在艾塞那肽治疗组为7%，而在安慰剂组为3%，导致艾塞那肽治疗组患者退出试验的最常见不良事件为恶心（占3%）和呕吐（占1%）；在安慰剂组，<1%的患者因恶心退出试验，0%因呕吐退出试验。\r\n在52周的开放延长试验中所观察到的不良事件类型与30周对照试验中所观察到的相似。\r\n自发报告\r\n自本品上市以来，报告了下述其它的不良反应：胃肠道不适：腹胀、腹痛、嗳气、便秘、胃肠胀气(少见)，急性胰腺炎(罕见)（见注意事项)。一般状况和注射部位反应：注射部位反应(常见)。变态反应：过敏反应(非常罕见)。研究发现：合用华法林时INR升高且有些报告伴有出血(见[注意事项]及[药物相互作用])代谢和营养异常：脱水(罕见)，通常伴有恶心、呕吐和/或腹泻(见[注意事项])神经系统异常：味觉障碍(少见)，嗜睡(罕见)。皮肤和皮下组织异常：瘙痒症和／或荨麻疹、斑丘疹、血管性水肿(罕见)。肾及尿路异常：肾功能改变，包括急性肾功能衰竭、慢性肾功能衰竭恶化、肾功能损伤、血清肌酐升高(罕有)(见[注意事项])。\r\n免疫原性\r\n与蛋白和多肽药物的潜在免疫原性特征一致，接受本品治疗后，患者可能产生抗艾塞那肽抗体，大多数产生抗体的患者，其抗体滴度随时间延长而降低。在安慰剂对照临床试验中，治疗30周38%患者产生了低滴度的艾塞那肽抗体。这组患者血糖控制（HbAIc）水平通常与无抗体滴度患者的相似。治疗30周时，另有6%的患者产生较高滴度的抗体，其中的一半（在30周对照试验中为艾塞那肽组患者的3%）患者的血糖对本品应答反应减弱；其余患者的血糖应答与未产生抗体的患者相似，产生艾塞那肽抗体的患者与未产生抗艾塞那肽抗体患者的不良事件的发生率和类型相似。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '药物过量', '在本品临床试验中，给3位2型糖尿病患者单剂量皮下注射100微克(最大推荐剂量的10倍)的过量艾塞那肽。过量的效应包括严重恶心、严重呕吐及血糖浓度快速降低。3位患者中的1位出现了严重低血糖，需要非肠道给予葡萄糖治疗。3位受试患者均恢复且无合并症。在过量情况下，应根据患者的临床体征和症状进行适当支持治疗。', '在本品临床试验中，给3位2型糖尿病患者单剂量皮下注射100微克(最大推荐剂量的10倍)的过量艾塞那肽。过量的效应包括严重恶心、严重呕吐及血糖浓度快速降低。3位患者中的1位出现了严重低血糖，需要非肠道给予葡萄糖治疗。3位受试患者均恢复且无合并症。在过量情况下，应根据患者的临床体征和症状进行适当支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '禁忌', '本品禁用于已知对艾塞那肽或本品其它成份过敏的患者。', '本品禁用于已知对艾塞那肽或本品其它成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '配伍禁忌', '本品延缓胃排空作用可减少口服药物的吸收程度和速度。对正在口服需快速通过胃肠道吸收药物的患者，使用本品时应该谨慎。对疗效依赖于阈浓度的口服药物，如抗生素，建议患者在注射本品前至少1小时服用这些药物。如果这些药物需要与食物同服，应建议患者在本品注射的间隔与膳食或点心同时服用。地高辛口服地高辛(0．25毫克、每天一次)时，合用重复剂量的艾塞那肽(每次10微克、每日二次)，可降低地高辛的Cmax17%，Tmax延迟约2.5小时，但总体稳态药代动力学暴露量(AUC)无改变。洛伐他汀与单独服用洛伐他汀相比，洛伐他汀(40毫克、单剂量)与艾塞那肽注射液(每次10微克、每日二次)合用，洛伐他汀AUC和Cmax分别降低约40%和28%，且Tmax延迟约4小时。在一项为期30周的艾塞那肽对照临床试验中，已服用HMG-CoA还原酶抑制剂的患者使用艾塞那肽注射液，血脂水平与基线相比无相应的改变。赖诺普利在服用恒定剂量赖诺普利(5-20毫克/天)的轻、中度高血压患者中，合用本品(每次10微克、每日二次)．不改变赖诺普利稳态Cmax、或AUC，稳态Tmax延迟2小时。患者24小时平均收缩压和舒张压没有改变。对乙酰氨基酚在注射10微克本品后的0、1、2和4小时合用对乙酰氨基酚(单次服用1000毫克)，对乙酰氨基酚AUC分别减少21%、23%、24%和14%，Cmax分别下降37%、56%、54%和41%；Tmax从单独使用时0.6小时分别延长至0.9、4.2、3.3和1.6小时。但在给予艾塞那肽注射液前1小时服用对乙酰氨基酚，对乙酰氨基酚的AUC、Cmax和Tmax则无显著变化。华法林在健康志愿者中．毕法林(25毫克)合用重复剂量的艾塞那肽注射液(给药第1-2天：每次5微克，每日二次：给药第3-9天：每次10微克，每日二次)，华法林Tmax约延迟2小时未观察到对华法林S-和R-对映体Cmax或AUC的临床相关作用。本品不改变华法林的药效学(根据INR反应评估)特性。', '本品延缓胃排空作用可减少口服药物的吸收程度和速度。对正在口服需快速通过胃肠道吸收药物的患者，使用本品时应该谨慎。对疗效依赖于阈浓度的口服药物，如抗生素，建议患者在注射本品前至少1小时服用这些药物。如果这些药物需要与食物同服，应建议患者在本品注射的间隔与膳食或点心同时服用。地高辛口服地高辛(0．25毫克、每天一次)时，合用重复剂量的艾塞那肽(每次10微克、每日二次)，可降低地高辛的Cmax17%，Tmax延迟约2.5小时，但总体稳态药代动力学暴露量(AUC)无改变。洛伐他汀与单独服用洛伐他汀相比，洛伐他汀(40毫克、单剂量)与艾塞那肽注射液(每次10微克、每日二次)合用，洛伐他汀AUC和Cmax分别降低约40%和28%，且Tmax延迟约4小时。在一项为期30周的艾塞那肽对照临床试验中，已服用HMG-CoA还原酶抑制剂的患者使用艾塞那肽注射液，血脂水平与基线相比无相应的改变。赖诺普利在服用恒定剂量赖诺普利(5-20毫克/天)的轻、中度高血压患者中，合用本品(每次10微克、每日二次)．不改变赖诺普利稳态Cmax、或AUC，稳态Tmax延迟2小时。患者24小时平均收缩压和舒张压没有改变。对乙酰氨基酚在注射10微克本品后的0、1、2和4小时合用对乙酰氨基酚(单次服用1000毫克)，对乙酰氨基酚AUC分别减少21%、23%、24%和14%，Cmax分别下降37%、56%、54%和41%；Tmax从单独使用时0.6小时分别延长至0.9、4.2、3.3和1.6小时。但在给予艾塞那肽注射液前1小时服用对乙酰氨基酚，对乙酰氨基酚的AUC、Cmax和Tmax则无显著变化。华法林在健康志愿者中．毕法林(25毫克)合用重复剂量的艾塞那肽注射液(给药第1-2天：每次5微克，每日二次：给药第3-9天：每次10微克，每日二次)，华法林Tmax约延迟2小时未观察到对华法林S-和R-对映体Cmax或AUC的临床相关作用。本品不改变华法林的药效学(根据INR反应评估)特性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '注意事项', '对于胰岛素依赖型患者本品不可以替代胰岛素。本品不适用于1型糖尿病患者或糖尿病酮症酸中毒的治疗。接受本品治疗的患者在上市后报告中有急性胰腺炎的病例，应告知患者剧烈的腹痛并可能伴有呕吐是急性胰腺炎的典型症状。一旦疑似胰腺炎，应停止使用本品及其它可疑的药物，同时进行确诊检查及适当的治疗。对确诊为胰腺炎但并未确定出其它原因引起的胰腺炎，不推荐恢复使用本品。不推荐本品用于终末期肾脏疾病或严重肾功能不全(肌苷消除率&lt;30 m1/min)的患者。接受透析的终末期肾脏疾病患者，由于胃肠道不良反应．不能很好地耐受单剂量5微克本品。尚未进行本品在严重胃肠道疾病(包括胃轻瘫)患者中的研究。本品通常可引起胃肠道不良反应，包括恶心、呕吐和腹泻。因此，不推荐本品用于严重胃肠道疾病患者。本品对18岁以下患者的安全性和有效性尚未确立。(参见[药代动力学])尚未进行本品与胰岛素、D-苯丙氯酸衍生物、氯茴苯酸类、α-葡萄糖苷酶抑制剂、普兰林肽(amy1inomlmetics)或二肽基肽酶IV抑制剂(dipeptidy1 peptidase-4 inibitors)合用的研究。已有罕见的自发报告有肾功能改变，包括血清肌酐升高，肾功能损伤，慢性肾功能衰竭恶化和急性肾功能衰竭，有些需要血液透析。部分上述情况发生在接受一种或多种影响肾功能/水化状态的药理学制剂和/或出现恶心、呕吐／腹泻这些可能影响水化状态征状的患者中，合用药物包括血管紧张素转化酶抑制剂，非甾体抗炎药和利尿药。停止使用产生潜在病因的药物(包括艾塞那肽)并给予支持性治疗，观察到肾功能改变可以逆转。在临床前和临床研究中未见艾塞那肽对肾脏有直接危害。(参见[不良反应]中“自发报告”)罕见急性胰腺炎的自发报告。应告知患者急性胰腺炎的典型症状：持续、剧烈的腹痛。并且一旦疑似为胰腺炎，应停止使用艾塞那肽。给予支持性治疗后胰腺炎可治愈，但有非常罕见的病例出现胰腺坏死、出血性胰腺炎和/或死亡。如果确诊为胰腺炎，不推荐恢复使用艾塞那肽。自本品上市以来，有一些关于华法林和本品合用后出现INR（国际标准化比率)升高、有时伴有出血的自发报告(参见[药物相互作用]及[不良反应])。低血糖与安慰剂合用磺酰脲类相比，本品合用磺酰脲类低血糖发生率升高。为了降低本品合用磺酰脲类发生低血糖的风险，可考虑减少磺酰脲类药物的剂量(参见[用法用量])。然而，与安慰剂合用二甲双胍相比，未观察到本品合用二甲双胍后低血糖的发生率增高。<br/>与安慰剂合用噻唑烷二酮类相比，本品合用噻唑烷二酮类后低血糖的发生率相似。<br/>当本品作为单一疗法使用时，低血糖的发生率为5%，而安慰剂为1%。在健康志愿者的的随机、双盲、对照研究中，本品不会改变反调节激素对胰岛素诱发的低血糖的应答。对驾驶和操作机器的影响当艾塞那肽与碘酰脲类药物合用时，应告知患者在驾驶或操作机器时采取必要措施防止发生低血糖。', '对于胰岛素依赖型患者本品不可以替代胰岛素。本品不适用于1型糖尿病患者或糖尿病酮症酸中毒的治疗。接受本品治疗的患者在上市后报告中有急性胰腺炎的病例，应告知患者剧烈的腹痛并可能伴有呕吐是急性胰腺炎的典型症状。一旦疑似胰腺炎，应停止使用本品及其它可疑的药物，同时进行确诊检查及适当的治疗。对确诊为胰腺炎但并未确定出其它原因引起的胰腺炎，不推荐恢复使用本品。不推荐本品用于终末期肾脏疾病或严重肾功能不全(肌苷消除率&lt;30 m1/min)的患者。接受透析的终末期肾脏疾病患者，由于胃肠道不良反应．不能很好地耐受单剂量5微克本品。尚未进行本品在严重胃肠道疾病(包括胃轻瘫)患者中的研究。本品通常可引起胃肠道不良反应，包括恶心、呕吐和腹泻。因此，不推荐本品用于严重胃肠道疾病患者。本品对18岁以下患者的安全性和有效性尚未确立。(参见[药代动力学])尚未进行本品与胰岛素、D-苯丙氯酸衍生物、氯茴苯酸类、α-葡萄糖苷酶抑制剂、普兰林肽(amy1inomlmetics)或二肽基肽酶IV抑制剂(dipeptidy1 peptidase-4 inibitors)合用的研究。已有罕见的自发报告有肾功能改变，包括血清肌酐升高，肾功能损伤，慢性肾功能衰竭恶化和急性肾功能衰竭，有些需要血液透析。部分上述情况发生在接受一种或多种影响肾功能/水化状态的药理学制剂和/或出现恶心、呕吐／腹泻这些可能影响水化状态征状的患者中，合用药物包括血管紧张素转化酶抑制剂，非甾体抗炎药和利尿药。停止使用产生潜在病因的药物(包括艾塞那肽)并给予支持性治疗，观察到肾功能改变可以逆转。在临床前和临床研究中未见艾塞那肽对肾脏有直接危害。(参见[不良反应]中“自发报告”)罕见急性胰腺炎的自发报告。应告知患者急性胰腺炎的典型症状：持续、剧烈的腹痛。并且一旦疑似为胰腺炎，应停止使用艾塞那肽。给予支持性治疗后胰腺炎可治愈，但有非常罕见的病例出现胰腺坏死、出血性胰腺炎和/或死亡。如果确诊为胰腺炎，不推荐恢复使用艾塞那肽。自本品上市以来，有一些关于华法林和本品合用后出现INR（国际标准化比率)升高、有时伴有出血的自发报告(参见[药物相互作用]及[不良反应])。低血糖与安慰剂合用磺酰脲类相比，本品合用磺酰脲类低血糖发生率升高。为了降低本品合用磺酰脲类发生低血糖的风险，可考虑减少磺酰脲类药物的剂量(参见[用法用量])。然而，与安慰剂合用二甲双胍相比，未观察到本品合用二甲双胍后低血糖的发生率增高。<br/>与安慰剂合用噻唑烷二酮类相比，本品合用噻唑烷二酮类后低血糖的发生率相似。<br/>当本品作为单一疗法使用时，低血糖的发生率为5%，而安慰剂为1%。在健康志愿者的的随机、双盲、对照研究中，本品不会改变反调节激素对胰岛素诱发的低血糖的应答。对驾驶和操作机器的影响当艾塞那肽与碘酰脲类药物合用时，应告知患者在驾驶或操作机器时采取必要措施防止发生低血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '妊娠及哺乳期妇女用药', '妊娠根据AUC,当小鼠的全身暴露量为人体最大推荐剂量（20微克/天)暴露量的3倍时，艾塞那肽可造成小鼠胚胎和新生仔生长迟滞及骨骼效应。根据AUC，当兔全身暴露量（AUC）相当于人体最大推荐剂量(20微克/天)暴露量的12倍时，艾塞那肽可造成兔骨骼效应。尚无妊娠妇女的足够资料和良好的对照临床研究。因而，只有当本品对胎儿的潜在益处大于潜在风险时，才考虑妊娠期间使用本品。雌性小鼠从交配前2周开始至交配再至妊娠第7天，皮下注射剂量为6、68或760微克/公斤/天的艾塞那肽，即使剂量高达760微克/公斤/天，根据AUC，全身暴露量高达人体最高推荐剂量(20微克/天)暴露量的390倍，亦未见胚胎毒性效应。在小鼠妊娠的第6至15天(器官发生期)，皮下注射剂量为6、68、460或760微克/公斤/天的艾塞那肽，在6微克/公斤/天剂量组。观察到腭裂(有些伴有缺口)以及不规则的肋骨和颅骨的骨化，根据AUC，此全身暴露量相当于人体最大推荐剂量(20微克/天)暴露量的3倍。在兔妊娠的第6―18天(器官发生期)，皮下注射剂量为0.2、2、22、156或260微克/公斤/天的艾塞那肽，在2微克/公斤/天剂量组，观察到不规则骨化。根掘AUC，此全身暴露量相当于人体最大推荐剂量(20微克/天)暴露量的12倍。从小鼠妊娠第6天至哺乳第20天（断乳），皮下注射6、68或760微克/公斤/天的艾塞那肽，在6微克/公斤/天剂量组，观察到产后2-4天新生仔死亡数目增加。根据AUC,此全身暴露量为人体最大推荐剂量(20微克/天)暴露量的3倍。哺乳妇女尚不清楚艾塞那肽是否在人乳中分泌。考虑许多药物都在人乳中分泌且艾塞那肽对哺乳婴儿潜在的临床显著不良反应，根据药物对哺乳妇女的重要性，需决定是否停止哺乳或中断给药。对哺乳小鼠的研究表明，艾塞那肽在乳汁中的浓度很低(低于或相当于皮下给药后母体血浆浓度的2.5%)。哺乳期妇女应慎用本品。', '妊娠根据AUC,当小鼠的全身暴露量为人体最大推荐剂量（20微克/天)暴露量的3倍时，艾塞那肽可造成小鼠胚胎和新生仔生长迟滞及骨骼效应。根据AUC，当兔全身暴露量（AUC）相当于人体最大推荐剂量(20微克/天)暴露量的12倍时，艾塞那肽可造成兔骨骼效应。尚无妊娠妇女的足够资料和良好的对照临床研究。因而，只有当本品对胎儿的潜在益处大于潜在风险时，才考虑妊娠期间使用本品。雌性小鼠从交配前2周开始至交配再至妊娠第7天，皮下注射剂量为6、68或760微克/公斤/天的艾塞那肽，即使剂量高达760微克/公斤/天，根据AUC，全身暴露量高达人体最高推荐剂量(20微克/天)暴露量的390倍，亦未见胚胎毒性效应。在小鼠妊娠的第6至15天(器官发生期)，皮下注射剂量为6、68、460或760微克/公斤/天的艾塞那肽，在6微克/公斤/天剂量组。观察到腭裂(有些伴有缺口)以及不规则的肋骨和颅骨的骨化，根据AUC，此全身暴露量相当于人体最大推荐剂量(20微克/天)暴露量的3倍。在兔妊娠的第6―18天(器官发生期)，皮下注射剂量为0.2、2、22、156或260微克/公斤/天的艾塞那肽，在2微克/公斤/天剂量组，观察到不规则骨化。根掘AUC，此全身暴露量相当于人体最大推荐剂量(20微克/天)暴露量的12倍。从小鼠妊娠第6天至哺乳第20天（断乳），皮下注射6、68或760微克/公斤/天的艾塞那肽，在6微克/公斤/天剂量组，观察到产后2-4天新生仔死亡数目增加。根据AUC,此全身暴露量为人体最大推荐剂量(20微克/天)暴露量的3倍。哺乳妇女尚不清楚艾塞那肽是否在人乳中分泌。考虑许多药物都在人乳中分泌且艾塞那肽对哺乳婴儿潜在的临床显著不良反应，根据药物对哺乳妇女的重要性，需决定是否停止哺乳或中断给药。对哺乳小鼠的研究表明，艾塞那肽在乳汁中的浓度很低(低于或相当于皮下给药后母体血浆浓度的2.5%)。哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '儿童用药', '尚未确定本品在儿童患者中安全性和有效性。', '尚未确定本品在儿童患者中安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '老年人用药', '已在282位65岁及以上患者和16位75岁及以上患者中对本品进行了研究，在这些老年患者和年轻患者间没有观察到安全性或有效性的差异。', '已在282位65岁及以上患者和16位75岁及以上患者中对本品进行了研究，在这些老年患者和年轻患者间没有观察到安全性或有效性的差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '药理作用', '药理作用<br/>艾塞那肽是合成肽类，具有肠促胰岛素分泌激素(Increrin)类似物效应，最初在钝尾毒蜥(Lizard Helodermasuspectum)中发现。本品促进胰腺β细胞葡萄糖依赖性地分泌胰岛素、抑制胰高血糖素过量分泌并且能够延缓胃排空。与胰岛素、磺酰脲类（包括苯丙氨酸衍生物和氯茴苯酸类）、双胍类、噻唑烷二酮类和α-葡萄糖苷酶抑制剂相比，艾塞那肽具有不同的化学结构和药理作用。<br/>作用机制<br/>由肠道释放进入循环的肠促胰岛素分泌激素，例如胰高血糖素样肽-1(GLP-1)，可增强葡萄糖依赖性胰岛素分泌，并具有其它抗高血糖作用。艾塞那肽是肠促胰岛素分泌激素类似物，有与肠促胰岛素分泌激素类似的增强葡萄糖依赖性胰岛素分泌和其它抗高血糖作用。<br/>艾塞那肽的氨基酸序列与人GLP-1氨基酸序列部分重叠。已证实艾塞那肽在体外可与已知的人GLP-I受体结合并激活该受体，通过cAMP和/或其它细胞内信号传导通路的作用来增加葡萄糖依赖性的胰岛素合成和体内胰腺β细胞的胰岛素分泌。当血糖升高时，艾塞那肽可促进β细胞释放胰岛素。在体内，艾塞那肽具有与GLP-1类似的抗高血糖作用。<br/>本品通过降低2型糖尿病患者的空腹和餐后血糖浓度来改善血糖控制。其作用描述如下：<br/>葡萄糖依赖性胰岛素分泌：仅在血糖升高时，艾塞那肽可快速作用于胰腺β细胞的葡萄糖应答机制，促使胰岛素释放。 当血糖浓度降低和接近正常时，胰岛素的分泌也随之下降。<br/>第一时相胰岛素反应：健康人在静脉注射葡萄糖后的10分钟内大量分泌胰岛素，即为“第一时相胰岛素反应”。2型糖尿病患者表现为“第一时相胰岛素反应”缺失。这种缺失是由于2型糖尿病的早期胰腺β细胞受损所致。注射治疗剂量的本品可以恢复2型糖尿病患者对静脉推注葡萄糖的第一时相胰岛素反应（图l ）。与生理盐水相比，本品可显著增加2型<br/>糖尿病患者第一时相和第二时相胰岛素的分泌（两者均p&lt;0.001）。<br/>图1：2型糖尿病患者静注艾塞那肽或生理盐水及健康受试者静注生理盐水后胰岛素分泌率的平均值（+标准误）<br/><br/>胰高血糖素分泌：对2型糖尿病患者，艾塞那肽可减缓胰高血糖素的分泌并在高血糖时降低血清胰高血糖素的浓度。通过降低胰高血糖素浓度进一步减少肝脏的葡萄糖输出，从而降低胰岛素的需求。但是，本品并不影响胰高血糖素对低血糖的正常反应。<br/>胃排空：本品延缓胃的排空，从而使循环中食物来源的葡萄糖吸收率下降。<br/>食物摄入：在动物和人类中，已证实给予艾塞那肽能减少食物的摄入。<br/>药效学<br/>餐后血糖：艾塞那肽可以降低2型糖尿病患者的餐后血糖浓度（图2）<br/>图2：服用二甲双胍、磺酰脲类或两药合用(N=54)的2型糖尿病患者加用艾塞那肽1天后的餐后血糖浓度的平均值（+标准误）<br/><br/>空腹血糖<br/>在患有2型糖尿病且空腹高血糖患者中进行的单剂量交叉临床研究表明，注射本品后，胰岛素立即释放。与安慰剂相比，注射本品后血浆血糖浓度显著降低（图3）。<br/>图3:2型糖尿病患者（N=12）空腹单次注射艾塞那肽或安慰剂后血清胰岛素和血浆葡萄糖浓度的平均值（+标准误）<br/><br/><br/>毒性研究<br/>遗传毒性<br/>在Ames细菌致突变试验或中国仓鼠卵巢细胞染色体畸变试验中，在有或没有代谢活化时，艾塞那肽均无致突变或致畸性。艾塞那肽在小鼠体内微核实验中，结果也呈阴性。<br/>生殖毒性<br/>在小鼠生殖学研究中，对雄性小鼠从交配前4周开始至整个交配期结束、雌性小鼠从交配前2周开始至交配再至妊娠第7天，皮下注射剂量为6<span s', '药理作用<br/>艾塞那肽是合成肽类，具有肠促胰岛素分泌激素(Increrin)类似物效应，最初在钝尾毒蜥(Lizard Helodermasuspectum)中发现。本品促进胰腺β细胞葡萄糖依赖性地分泌胰岛素、抑制胰高血糖素过量分泌并且能够延缓胃排空。与胰岛素、磺酰脲类（包括苯丙氨酸衍生物和氯茴苯酸类）、双胍类、噻唑烷二酮类和α-葡萄糖苷酶抑制剂相比，艾塞那肽具有不同的化学结构和药理作用。<br/>作用机制<br/>由肠道释放进入循环的肠促胰岛素分泌激素，例如胰高血糖素样肽-1(GLP-1)，可增强葡萄糖依赖性胰岛素分泌，并具有其它抗高血糖作用。艾塞那肽是肠促胰岛素分泌激素类似物，有与肠促胰岛素分泌激素类似的增强葡萄糖依赖性胰岛素分泌和其它抗高血糖作用。<br/>艾塞那肽的氨基酸序列与人GLP-1氨基酸序列部分重叠。已证实艾塞那肽在体外可与已知的人GLP-I受体结合并激活该受体，通过cAMP和/或其它细胞内信号传导通路的作用来增加葡萄糖依赖性的胰岛素合成和体内胰腺β细胞的胰岛素分泌。当血糖升高时，艾塞那肽可促进β细胞释放胰岛素。在体内，艾塞那肽具有与GLP-1类似的抗高血糖作用。<br/>本品通过降低2型糖尿病患者的空腹和餐后血糖浓度来改善血糖控制。其作用描述如下：<br/>葡萄糖依赖性胰岛素分泌：仅在血糖升高时，艾塞那肽可快速作用于胰腺β细胞的葡萄糖应答机制，促使胰岛素释放。 当血糖浓度降低和接近正常时，胰岛素的分泌也随之下降。<br/>第一时相胰岛素反应：健康人在静脉注射葡萄糖后的10分钟内大量分泌胰岛素，即为“第一时相胰岛素反应”。2型糖尿病患者表现为“第一时相胰岛素反应”缺失。这种缺失是由于2型糖尿病的早期胰腺β细胞受损所致。注射治疗剂量的本品可以恢复2型糖尿病患者对静脉推注葡萄糖的第一时相胰岛素反应（图l ）。与生理盐水相比，本品可显著增加2型<br/>糖尿病患者第一时相和第二时相胰岛素的分泌（两者均p&lt;0.001）。<br/>图1：2型糖尿病患者静注艾塞那肽或生理盐水及健康受试者静注生理盐水后胰岛素分泌率的平均值（+标准误）<br/><br/>胰高血糖素分泌：对2型糖尿病患者，艾塞那肽可减缓胰高血糖素的分泌并在高血糖时降低血清胰高血糖素的浓度。通过降低胰高血糖素浓度进一步减少肝脏的葡萄糖输出，从而降低胰岛素的需求。但是，本品并不影响胰高血糖素对低血糖的正常反应。<br/>胃排空：本品延缓胃的排空，从而使循环中食物来源的葡萄糖吸收率下降。<br/>食物摄入：在动物和人类中，已证实给予艾塞那肽能减少食物的摄入。<br/>药效学<br/>餐后血糖：艾塞那肽可以降低2型糖尿病患者的餐后血糖浓度（图2）<br/>图2：服用二甲双胍、磺酰脲类或两药合用(N=54)的2型糖尿病患者加用艾塞那肽1天后的餐后血糖浓度的平均值（+标准误）<br/><br/>空腹血糖<br/>在患有2型糖尿病且空腹高血糖患者中进行的单剂量交叉临床研究表明，注射本品后，胰岛素立即释放。与安慰剂相比，注射本品后血浆血糖浓度显著降低（图3）。<br/>图3:2型糖尿病患者（N=12）空腹单次注射艾塞那肽或安慰剂后血清胰岛素和血浆葡萄糖浓度的平均值（+标准误）<br/><br/><br/>毒性研究<br/>遗传毒性<br/>在Ames细菌致突变试验或中国仓鼠卵巢细胞染色体畸变试验中，在有或没有代谢活化时，艾塞那肽均无致突变或致畸性。艾塞那肽在小鼠体内微核实验中，结果也呈阴性。<br/>生殖毒性<br/>在小鼠生殖学研究中，对雄性小鼠从交配前4周开始至整个交配期结束、雌性小鼠从交配前2周开始至交配再至妊娠第7天，皮下注射剂量为6<span s', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '主要成份', '本品为复方制剂，其组份为：曲尼司特和硫酸沙丁胺醇。', '本品为复方制剂，其组份为：曲尼司特和硫酸沙丁胺醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '适应症', '轻、中度支气管哮喘，慢性喘息型支气管炎。', '轻、中度支气管哮喘，慢性喘息型支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '用法用量', '口服，一次1片，每隔8小时1次，疗程4周。', '口服，一次1片，每隔8小时1次，疗程4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '不良反应', '1、较常见的不良反应有：肌肉和手指震颤、心悸、嗜睡、头晕、头痛、口炎、恶心、倦怠等。<br/>2、较少见的不良反应有：目眩、呕吐、口咽发干、膀胱刺激等。<br/>3、偶见腹痛、腹泻、胃部不适等胃肠道反应和皮疹、全身瘙痒等过敏反应。<br/>4、实验室检查可见红细胞数、血红蛋白值下降、肝功能异常等。', '1、较常见的不良反应有：肌肉和手指震颤、心悸、嗜睡、头晕、头痛、口炎、恶心、倦怠等。<br/>2、较少见的不良反应有：目眩、呕吐、口咽发干、膀胱刺激等。<br/>3、偶见腹痛、腹泻、胃部不适等胃肠道反应和皮疹、全身瘙痒等过敏反应。<br/>4、实验室检查可见红细胞数、血红蛋白值下降、肝功能异常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '药物过量', '应按本品说明书中的要求用药，不得过量使用。过量时的副作用主要是由本品中硫酸沙丁胺醇的作用所致，早期表现为：胸痛，头晕，持续、严重的头痛，低钾血症，严重高血压，持续恶心、呕吐，持续心率增快或心搏强烈，情绪烦躁不安等。硫酸沙丁胺醇过量时可选用心肌选择性β受体阻滞剂为解毒剂，但是对有支气管痉挛病史的患者应在使用时予以密切注意。', '应按本品说明书中的要求用药，不得过量使用。过量时的副作用主要是由本品中硫酸沙丁胺醇的作用所致，早期表现为：胸痛，头晕，持续、严重的头痛，低钾血症，严重高血压，持续恶心、呕吐，持续心率增快或心搏强烈，情绪烦躁不安等。硫酸沙丁胺醇过量时可选用心肌选择性β受体阻滞剂为解毒剂，但是对有支气管痉挛病史的患者应在使用时予以密切注意。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '禁忌', '孕妇和心血管系统器质性病变患者忌用及对本品各成分过敏者禁用。', '孕妇和心血管系统器质性病变患者忌用及对本品各成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '配伍禁忌', '1、同时应用其他肾上腺素受体激动剂者，其作用可增加，不良反应也可能增加。<br/>2、并用茶碱类药物时，可增加松驰支气管平滑肌的作用，也可能增加不良反应。<br/>3、与单胺氧化酶阻滞药并用时，可增强本品的作用。<br/>4、同时应用β受体阻滞剂（如普萘洛尔）时，本品的作用可被显著降低。<br/>5、与儿茶酚胺制剂并用时，可出现心率不齐、心跳停止的危险。', '1、同时应用其他肾上腺素受体激动剂者，其作用可增加，不良反应也可能增加。<br/>2、并用茶碱类药物时，可增加松驰支气管平滑肌的作用，也可能增加不良反应。<br/>3、与单胺氧化酶阻滞药并用时，可增强本品的作用。<br/>4、同时应用β受体阻滞剂（如普萘洛尔）时，本品的作用可被显著降低。<br/>5、与儿茶酚胺制剂并用时，可出现心率不齐、心跳停止的危险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '注意事项', '1、运动员慎用。运动员应在医师指导下使用。<br/>2、对其他肾上腺素受体激动剂过敏者可能对本品呈交叉过敏。<br/>3、高血压、冠状动脉供血不足、糖尿病、甲状腺机能亢进等患者慎用。<br/>4、肝肾功能异常者慎用。<br/>5、激素依赖性患者使用本品时，激素用量可逐步减低，至最低维持量。<br/>6、长期反复使用病人对本品中的硫酸沙丁胺醇形成耐药性，不仅疗效降低，且有加重哮喘的危险。<br/>7、司机、操作机器者、高空作业者慎用。', '1、运动员慎用。运动员应在医师指导下使用。<br/>2、对其他肾上腺素受体激动剂过敏者可能对本品呈交叉过敏。<br/>3、高血压、冠状动脉供血不足、糖尿病、甲状腺机能亢进等患者慎用。<br/>4、肝肾功能异常者慎用。<br/>5、激素依赖性患者使用本品时，激素用量可逐步减低，至最低维持量。<br/>6、长期反复使用病人对本品中的硫酸沙丁胺醇形成耐药性，不仅疗效降低，且有加重哮喘的危险。<br/>7、司机、操作机器者、高空作业者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '妊娠及哺乳期妇女用药', '孕妇忌用，哺乳期妇女慎用。', '孕妇忌用，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '儿童用药', '12岁以下儿童遵医嘱。', '12岁以下儿童遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '老年人用药', '可根据成人用药酌情使用或遵医嘱。', '可根据成人用药酌情使用或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '药理作用', '药理作用本品是由曲尼司特和硫酸沙丁胺醇组成的复方制剂。其中曲尼司特为抗变态反应药，具有稳定肥大细胞和嗜碱粒细胞的细胞膜，阻止其脱颗粒的作用，从而抑制组胺、白三烯等过敏性介质的释放。硫酸沙丁胺醇为选择性的β2肾上腺素受体激动剂，其作用机制是通过对β肾上腺素能受体的作用而刺激细胞内的腺苷酸环化酶，提高环磷腺苷水平，使支气管平滑肌松驰，并抑制速发性超敏反应细胞（特别是肥大细胞）的介质释放。大多数严格控制的临床试验表明，硫酸沙丁胺醇对呼吸道的作用（松驰支气管平滑肌）强于剂量相当的异丙肾上腺素，而对心血管的影响较少。体外动物药效学研究结果表明，硫酸沙丁胺醇合并曲尼司特使用后，曲尼司特具有抑制气管平滑肌对硫酸沙丁胺醇耐药性的发生和与β受体的亲合力下降的作用。毒理研究复方曲尼司特片重复给药毒性：Wistar大鼠连续16周经口给予本品，剂量达160mg/kg/日（按体表面积折算，约相当于临床拟用剂量的6.5倍）时，血清碱性磷酸酶明显升高，提示本品对肝功能有一定影响，停药后恢复。杂种狗连续14周经口给予本品，剂量达160mg/kg/日（按体表面积折算，约相当于临床拟用剂量的21.6倍）时，给药初期发生肌肉震颤，给药第6周开始引起红细胞数量下降，血K＋升高，个别动物心电图有改变，肾功能异常改变，肝脏轻度浊肿，继续给药中毒表现逐渐减轻，停药后恢复。曲尼司特：重复给药毒性：Wistar大鼠连续26周经口给予曲尼司特，剂量达500mg/kg（按体表面积折算，约相当于临床拟用剂量的20.3倍）时，可见自发运动略有减少、上睑下垂、流涎和体重增长受抑，雌、雄各有一只动物死亡（2/15）。剂量为250mg/kg以上时，红细胞数、血细胞比容、血清总蛋白和脂质略有减少，氨基转移酶和胆碱脂酶活动略有降低，肝、脾、肾和肾上腺重量略有增加。以上变化停药后可恢复。病理组织学检查未见异常。最大安全剂量为125mg/kg（按体表面积折算，约相当于临床拟用剂量的5.1倍）。生殖毒性：在器官形成期，小鼠经口给予曲尼司特600mg/kg（按体表面积折算，约相当于临床拟用剂量的12.2倍），可见母鼠体重增长减缓、摄食量下降。据文献报道，高剂量时，可见胎鼠肋骨畸形增加；家兔经口给予曲尼司特750mg/kg（按体表面积折算，约相当于临床拟用剂量的60.8倍），可见母兔和胚胎的死亡率增加。孕妇使用曲尼司特的安全性尚未确立，因此孕妇（特别是孕期的前3个月）和可能怀孕的妇女不应服用曲尼司特。硫酸沙丁胺醇：动物试验表明，硫酸沙丁胺醇静脉注射，可部分地穿过小鼠的血脑屏障。小型猪、鼠类和犬同时服用β受体激动剂和甲基磺嘌呤，可产生心率不齐和猝死（组织学检查可见心肌坏死）。但这些发现的临床意义尚不清楚。遗传毒性：Ames试验、人外周淋巴细胞基因突变试验和小鼠微核试验结果均为阴性。生殖毒性：一般生殖毒性试验结果表明，大鼠灌服硫酸沙丁胺醇剂量50mg/kg（按体表面积折算，约相当于临床最大推荐日口服量的15倍）时，未见对生育力有损伤。硫酸沙丁胺醇对小鼠有致畸性，CD-1小鼠在致畸敏感期皮下注射硫酸沙丁胺醇0.025、0.25和2.5mg/kg（按体表面积折算，约相当于临床最大推荐日口服剂量的3/1000、3/100和3/10倍），唇裂发生率分别为0、4.5%（5/111）和9.3%（10/108），阳性对照药异丙肾上腺素2.5mg/kg（按体表面积折算，约相当于临床最大推荐日口服剂量的3/10倍）组的唇裂发生率为30.5%（22/72）。StrideDutch兔经口给予硫酸沙丁胺醇50mg/kg（按体表面积折算，约相当于临床最大推荐日口服剂量的25倍），颅裂的发生率为37%（7/19）。尚无充分和严格控制的孕妇临床研究资料，只有当其潜在利益大于对胎儿的潜在危险性时，孕妇才可以服用硫酸沙丁胺醇。由于β受体激动剂对子宫收缩有潜在干扰作用，分娩患者应限制使用硫酸沙丁胺醇。硫醇沙丁胺醇是否在人乳中排泄尚不清楚。鉴于动物试验提示硫酸沙丁胺醇有潜在致畸性，应根据该药对母亲的重要性决定是否停止哺乳或停药。致癌性：SD大鼠连续灌服硫酸沙丁胺醇2.0、10和50mg/kg（按体表面积折算，约相当于成人临床最大推荐日口服剂量的1/2、3和15倍，或儿童临床最大推荐日口服剂量的2/5、2和10倍）2年，可引起良性卵巢系膜平滑肌瘤的发生率呈剂量依赖性的升高。在另一项研究中，由于和普萘洛尔（一种非选择性β受体阻滞剂）合用，该作用被抑制。CD-1小鼠连续灌服硫酸沙丁胺醇18个月，剂量达500mg/kg（按体表面积折算，约相当于成人临床最大推荐日口服剂量的65倍，或儿童临床最大推荐日口服剂量的10倍），未见致癌性。金黄仓鼠连续灌服硫酸沙丁胺醇22个月，剂量达50mg/kg（按体表面积折算，约相当于成人和儿童临床最大推荐日口服剂量的7倍），未见致癌性。', '药理作用本品是由曲尼司特和硫酸沙丁胺醇组成的复方制剂。其中曲尼司特为抗变态反应药，具有稳定肥大细胞和嗜碱粒细胞的细胞膜，阻止其脱颗粒的作用，从而抑制组胺、白三烯等过敏性介质的释放。硫酸沙丁胺醇为选择性的β2肾上腺素受体激动剂，其作用机制是通过对β肾上腺素能受体的作用而刺激细胞内的腺苷酸环化酶，提高环磷腺苷水平，使支气管平滑肌松驰，并抑制速发性超敏反应细胞（特别是肥大细胞）的介质释放。大多数严格控制的临床试验表明，硫酸沙丁胺醇对呼吸道的作用（松驰支气管平滑肌）强于剂量相当的异丙肾上腺素，而对心血管的影响较少。体外动物药效学研究结果表明，硫酸沙丁胺醇合并曲尼司特使用后，曲尼司特具有抑制气管平滑肌对硫酸沙丁胺醇耐药性的发生和与β受体的亲合力下降的作用。毒理研究复方曲尼司特片重复给药毒性：Wistar大鼠连续16周经口给予本品，剂量达160mg/kg/日（按体表面积折算，约相当于临床拟用剂量的6.5倍）时，血清碱性磷酸酶明显升高，提示本品对肝功能有一定影响，停药后恢复。杂种狗连续14周经口给予本品，剂量达160mg/kg/日（按体表面积折算，约相当于临床拟用剂量的21.6倍）时，给药初期发生肌肉震颤，给药第6周开始引起红细胞数量下降，血K＋升高，个别动物心电图有改变，肾功能异常改变，肝脏轻度浊肿，继续给药中毒表现逐渐减轻，停药后恢复。曲尼司特：重复给药毒性：Wistar大鼠连续26周经口给予曲尼司特，剂量达500mg/kg（按体表面积折算，约相当于临床拟用剂量的20.3倍）时，可见自发运动略有减少、上睑下垂、流涎和体重增长受抑，雌、雄各有一只动物死亡（2/15）。剂量为250mg/kg以上时，红细胞数、血细胞比容、血清总蛋白和脂质略有减少，氨基转移酶和胆碱脂酶活动略有降低，肝、脾、肾和肾上腺重量略有增加。以上变化停药后可恢复。病理组织学检查未见异常。最大安全剂量为125mg/kg（按体表面积折算，约相当于临床拟用剂量的5.1倍）。生殖毒性：在器官形成期，小鼠经口给予曲尼司特600mg/kg（按体表面积折算，约相当于临床拟用剂量的12.2倍），可见母鼠体重增长减缓、摄食量下降。据文献报道，高剂量时，可见胎鼠肋骨畸形增加；家兔经口给予曲尼司特750mg/kg（按体表面积折算，约相当于临床拟用剂量的60.8倍），可见母兔和胚胎的死亡率增加。孕妇使用曲尼司特的安全性尚未确立，因此孕妇（特别是孕期的前3个月）和可能怀孕的妇女不应服用曲尼司特。硫酸沙丁胺醇：动物试验表明，硫酸沙丁胺醇静脉注射，可部分地穿过小鼠的血脑屏障。小型猪、鼠类和犬同时服用β受体激动剂和甲基磺嘌呤，可产生心率不齐和猝死（组织学检查可见心肌坏死）。但这些发现的临床意义尚不清楚。遗传毒性：Ames试验、人外周淋巴细胞基因突变试验和小鼠微核试验结果均为阴性。生殖毒性：一般生殖毒性试验结果表明，大鼠灌服硫酸沙丁胺醇剂量50mg/kg（按体表面积折算，约相当于临床最大推荐日口服量的15倍）时，未见对生育力有损伤。硫酸沙丁胺醇对小鼠有致畸性，CD-1小鼠在致畸敏感期皮下注射硫酸沙丁胺醇0.025、0.25和2.5mg/kg（按体表面积折算，约相当于临床最大推荐日口服剂量的3/1000、3/100和3/10倍），唇裂发生率分别为0、4.5%（5/111）和9.3%（10/108），阳性对照药异丙肾上腺素2.5mg/kg（按体表面积折算，约相当于临床最大推荐日口服剂量的3/10倍）组的唇裂发生率为30.5%（22/72）。StrideDutch兔经口给予硫酸沙丁胺醇50mg/kg（按体表面积折算，约相当于临床最大推荐日口服剂量的25倍），颅裂的发生率为37%（7/19）。尚无充分和严格控制的孕妇临床研究资料，只有当其潜在利益大于对胎儿的潜在危险性时，孕妇才可以服用硫酸沙丁胺醇。由于β受体激动剂对子宫收缩有潜在干扰作用，分娩患者应限制使用硫酸沙丁胺醇。硫醇沙丁胺醇是否在人乳中排泄尚不清楚。鉴于动物试验提示硫酸沙丁胺醇有潜在致畸性，应根据该药对母亲的重要性决定是否停止哺乳或停药。致癌性：SD大鼠连续灌服硫酸沙丁胺醇2.0、10和50mg/kg（按体表面积折算，约相当于成人临床最大推荐日口服剂量的1/2、3和15倍，或儿童临床最大推荐日口服剂量的2/5、2和10倍）2年，可引起良性卵巢系膜平滑肌瘤的发生率呈剂量依赖性的升高。在另一项研究中，由于和普萘洛尔（一种非选择性β受体阻滞剂）合用，该作用被抑制。CD-1小鼠连续灌服硫酸沙丁胺醇18个月，剂量达500mg/kg（按体表面积折算，约相当于成人临床最大推荐日口服剂量的65倍，或儿童临床最大推荐日口服剂量的10倍），未见致癌性。金黄仓鼠连续灌服硫酸沙丁胺醇22个月，剂量达50mg/kg（按体表面积折算，约相当于成人和儿童临床最大推荐日口服剂量的7倍），未见致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '药代动力学', '曲尼司特：口服给药后2-3小时血药浓度达峰值，半衰期约为8.6小时，24小时血药浓度明显降低，48小时后在检出限度以下。本品主要在肝脏代谢，代谢物为4位脱甲基产物并与硫酸及葡萄糖醛酸结合，主要由尿排泄。硫酸沙丁胺醇：口服后由胃肠道吸收，30分钟后作用开始，最大作用时间为2-3小时，持续6小时，口服后2.5小时血药浓度达峰值，半衰期为2.7-5小时，生物利用度为30%，大部分在肠壁和肝脏代谢，进入循环的原形药物少于20%，口服后约75%随尿排出，一日内大部分被排出，60%为代谢产物，约4%由粪便排泄。', '曲尼司特：口服给药后2-3小时血药浓度达峰值，半衰期约为8.6小时，24小时血药浓度明显降低，48小时后在检出限度以下。本品主要在肝脏代谢，代谢物为4位脱甲基产物并与硫酸及葡萄糖醛酸结合，主要由尿排泄。硫酸沙丁胺醇：口服后由胃肠道吸收，30分钟后作用开始，最大作用时间为2-3小时，持续6小时，口服后2.5小时血药浓度达峰值，半衰期为2.7-5小时，生物利用度为30%，大部分在肠壁和肝脏代谢，进入循环的原形药物少于20%，口服后约75%随尿排出，一日内大部分被排出，60%为代谢产物，约4%由粪便排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '主要成份', '地黄、牡丹皮、赤芍、当归、苦参、金银花、玄参、牛蒡子、蝉蜕、 白鲜皮、防风、大青叶、红花。', '地黄、牡丹皮、赤芍、当归、苦参、金银花、玄参、牛蒡子、蝉蜕、 白鲜皮、防风、大青叶、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '适应症', '清热凉血，养血润肤，祛风止痒。用于血热风燥型白庀和血虚风燥型白庀，症见皮疹为点滴状、基底鲜红色、表面覆有银白色鳞屑、或皮 疹表面覆有较厚的银白色鳞屑、较干燥、基底淡红色、瘙痒较甚。', '清热凉血，养血润肤，祛风止痒。用于血热风燥型白庀和血虚风燥型白庀，症见皮疹为点滴状、基底鲜红色、表面覆有银白色鳞屑、或皮 疹表面覆有较厚的银白色鳞屑、较干燥、基底淡红色、瘙痒较甚。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '用法用量', '口服。一次5-7粒，一日3次。一个月为一疗程。', '口服。一次5-7粒，一日3次。一个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '药理作用', '实验结果表明，本品能显著地抑制小鼠阴道上层细胞有丝分裂，对小鼠尾鳞片表皮具有显著的颗粒层促成作用，显著提高小鼠血液T淋巴细胞百分比，明显抑制二甲苯致小鼠耳廓肿胀，明显延长组织胺所致豚鼠哮喘反应的潜伏期，推迟变态反应症状出现时间和死亡时间。', '实验结果表明，本品能显著地抑制小鼠阴道上层细胞有丝分裂，对小鼠尾鳞片表皮具有显著的颗粒层促成作用，显著提高小鼠血液T淋巴细胞百分比，明显抑制二甲苯致小鼠耳廓肿胀，明显延长组织胺所致豚鼠哮喘反应的潜伏期，推迟变态反应症状出现时间和死亡时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '主要成份', '扑热息痛、桔梗、连翘、淡豆豉、甘草、淡竹叶、金银花、牛蒡子、荆芥穗、薄荷脑。辅料为蔗糖。', '扑热息痛、桔梗、连翘、淡豆豉、甘草、淡竹叶、金银花、牛蒡子、荆芥穗、薄荷脑。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '适应症', '解热散风，解表退烧。用于流行性感冒，发冷发烧，四肢酸痛，头痛咳嗽，咽喉疼痛。', '解热散风，解表退烧。用于流行性感冒，发冷发烧，四肢酸痛，头痛咳嗽，咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '用法用量', '口服，一次3-5片，一日2次。', '口服，一次3-5片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '不良反应', '偶见皮疹、荨麻疹、药热及粒细胞减少。长期大量用药会导致肝肾功能异常。', '偶见皮疹、荨麻疹、药热及粒细胞减少。长期大量用药会导致肝肾功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '配伍禁忌', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；孕妇及哺乳期妇女慎用。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.本品含对乙酰氨基酚。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；孕妇及哺乳期妇女慎用。<br/>4.脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5.高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '主要成份', '主要成份为盐酸罂粟碱及其化学名称：1-[(3,4-二甲氧基苯基)甲基]-6.7-二甲氧基异喹啉盐酸盐<br/>化学结构式：<br/>分子式：C20H21NO4・HCl<br/>分子量：375.85<br/>氯化钠', '主要成份为盐酸罂粟碱及其化学名称：1-[(3,4-二甲氧基苯基)甲基]-6.7-二甲氧基异喹啉盐酸盐<br/>化学结构式：<br/>分子式：C20H21NO4・HCl<br/>分子量：375.85<br/>氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '适应症', '本品为脑血管扩张药。用于治疗脑、心及外周血管痉挛所致的缺血，肾、胆或胃肠道等内脏痉挛等。', '本品为脑血管扩张药。用于治疗脑、心及外周血管痉挛所致的缺血，肾、胆或胃肠道等内脏痉挛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '用法用量', '缓慢静脉滴注，一次30mg(以盐酸罂粟碱计)，每日90-120mg，分3-4次给药。', '缓慢静脉滴注，一次30mg(以盐酸罂粟碱计)，每日90-120mg，分3-4次给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '不良反应', '1.用药后可出现黄疸，表现为眼及皮肤明显黄染，提示肝功能受损。<br/>2.可出现恶心、呕吐、食欲不振、便秘、头痛、嗜睡及过敏反应。<br/>3.可引起注射部位皮肤发红、肿胀或疼痛。快速给药可使呼吸加深、面色潮红、心跳加速、低血压伴眩晕。<br/>4.过量时可有视力模糊、复视、嗜睡或(和)无力。<br/>5.可出现血嗜酸性细胞、丙氨酸氨基转移酶、碱性磷酸酶、门冬氨酸转移酶及胆红素增高。', '1.用药后可出现黄疸，表现为眼及皮肤明显黄染，提示肝功能受损。<br/>2.可出现恶心、呕吐、食欲不振、便秘、头痛、嗜睡及过敏反应。<br/>3.可引起注射部位皮肤发红、肿胀或疼痛。快速给药可使呼吸加深、面色潮红、心跳加速、低血压伴眩晕。<br/>4.过量时可有视力模糊、复视、嗜睡或(和)无力。<br/>5.可出现血嗜酸性细胞、丙氨酸氨基转移酶、碱性磷酸酶、门冬氨酸转移酶及胆红素增高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '药物过量', '中毒症状包括恶心、呕吐、虚弱、中枢神经系统抑制、眼球震颤、出汗、面色潮红、眩晕、窦性心动过速。严重过量有抑制细胞呼吸和弱的钙拮抗剂作用。尚无中毒的血药浓度值。', '中毒症状包括恶心、呕吐、虚弱、中枢神经系统抑制、眼球震颤、出汗、面色潮红、眩晕、窦性心动过速。严重过量有抑制细胞呼吸和弱的钙拮抗剂作用。尚无中毒的血药浓度值。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '禁忌', '1.完全性房室传导阻滞。<br/>2.震颤麻痹(帕金森病)。<br/>3.对本品过敏。<br/>4.出血性脑梗死。<br/>5.脑梗死发病后24小时至2周内有脑水肿及颅内压增高者。血压下降或血压有下降趋势者。', '1.完全性房室传导阻滞。<br/>2.震颤麻痹(帕金森病)。<br/>3.对本品过敏。<br/>4.出血性脑梗死。<br/>5.脑梗死发病后24小时至2周内有脑水肿及颅内压增高者。血压下降或血压有下降趋势者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '配伍禁忌', '1.与左旋多巴同用时可减弱后者的疗效，本品能阻滞多巴胺受体。2.吸烟时因烟碱作用，本品疗效降低。', '1.与左旋多巴同用时可减弱后者的疗效，本品能阻滞多巴胺受体。2.吸烟时因烟碱作用，本品疗效降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '注意事项', '1.由于对脑及冠状血管的作用不及对周围血管，可使中枢神经缺血区的血流进一步减少，出现\"窃流现象\"，用于心绞痛、新近心肌梗死或卒中时须谨慎。<br/>2.心功能不全时慎用，以免引起心功能抑制。<br/>3.青光眼患者要定期检查眼压。<br/>4.静脉大量应用能一直房室和室内传导，并产生严重心率失常。<br/>5.需注意检查肝功能，尤其是患者有胃肠道症状或黄疸时。出现肝功能不全时应停药。<br/>6.本品为含钠液体，需低钠者慎用。<br/>7.本品渗透压摩尔浓度应为260-320mOsmol/kg。', '1.由于对脑及冠状血管的作用不及对周围血管，可使中枢神经缺血区的血流进一步减少，出现\"窃流现象\"，用于心绞痛、新近心肌梗死或卒中时须谨慎。<br/>2.心功能不全时慎用，以免引起心功能抑制。<br/>3.青光眼患者要定期检查眼压。<br/>4.静脉大量应用能一直房室和室内传导，并产生严重心率失常。<br/>5.需注意检查肝功能，尤其是患者有胃肠道症状或黄疸时。出现肝功能不全时应停药。<br/>6.本品为含钠液体，需低钠者慎用。<br/>7.本品渗透压摩尔浓度应为260-320mOsmol/kg。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '妊娠及哺乳期妇女用药', '本品属妊娠C类用药，尚不清楚孕妇给予罂粟碱是否会对胎儿造成伤害，或是否会影响生育能力。孕妇慎用。现尚不清楚罂粟碱是否通过乳汁排泄，因此哺乳妇女慎用。', '本品属妊娠C类用药，尚不清楚孕妇给予罂粟碱是否会对胎儿造成伤害，或是否会影响生育能力。孕妇慎用。现尚不清楚罂粟碱是否通过乳汁排泄，因此哺乳妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '儿童用药', '目前儿童用药的安全性尚未确定。', '目前儿童用药的安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '老年人用药', '青光眼患者慎用本品。', '青光眼患者慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '药理作用', '罂粟碱对平滑肌具有舒张作用，能扩张冠状动脉、外周血管及脑血管。对支气管、胃肠道、胆道等平滑肌具有舒张作用。其作用可能由于抑制磷酸二酯酶，使cAMP增加。动物研究表明：静脉给予过量罂粟碱的症状包括紧张、过速性心律失常和室颤，大鼠致死中位剂量为360mg/kg。大鼠皮下单独给予罂粟碱未见致畸作用。', '罂粟碱对平滑肌具有舒张作用，能扩张冠状动脉、外周血管及脑血管。对支气管、胃肠道、胆道等平滑肌具有舒张作用。其作用可能由于抑制磷酸二酯酶，使cAMP增加。动物研究表明：静脉给予过量罂粟碱的症状包括紧张、过速性心律失常和室颤，大鼠致死中位剂量为360mg/kg。大鼠皮下单独给予罂粟碱未见致畸作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '药代动力学', '本品主要在肝内代谢为4-羟基罂粟碱葡糖醛酸盐。一般以代谢产物形式经肾排泄。可经透析被清除。', '本品主要在肝内代谢为4-羟基罂粟碱葡糖醛酸盐。一般以代谢产物形式经肾排泄。可经透析被清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '主要成份', '本品成分为苍术（炒）、厚朴（姜灸）、陈皮、砂仁、香附（醋灸）、甘草。', '本品成分为苍术（炒）、厚朴（姜灸）、陈皮、砂仁、香附（醋灸）、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '适应症', '健脾，温中，燥湿。用于饮食不节，食湿互滞，胃脘胀痛，消化不良。', '健脾，温中，燥湿。用于饮食不节，食湿互滞，胃脘胀痛，消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '用法用量', '开水冲服，一次一袋（5g）,一日2次。', '开水冲服，一次一袋（5g）,一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '注意事项', '脾胃虚弱者慎用。', '脾胃虚弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '主要成份', '1．本品为复方制剂，其组份为：每250ml中含12.5g果糖，含2.25g氯化钠。2．辅料：盐酸、注射用水', '1．本品为复方制剂，其组份为：每250ml中含12.5g果糖，含2.25g氯化钠。2．辅料：盐酸、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '适应症', '1、注射剂的稀释剂。2、用于烧创伤、术后及感染等胰岛素抵抗状态下或不适宜使用葡萄糖时需补充水分，钠盐或能源的患者的补液治疗。', '1、注射剂的稀释剂。2、用于烧创伤、术后及感染等胰岛素抵抗状态下或不适宜使用葡萄糖时需补充水分，钠盐或能源的患者的补液治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '用法用量', '缓慢静脉滴注，一般每日500-1000ml。剂量根据病人的年龄、体重和临床症状调整。渗透压摩尔浓度应为540-660mOsmol/kg。', '缓慢静脉滴注，一般每日500-1000ml。剂量根据病人的年龄、体重和临床症状调整。渗透压摩尔浓度应为540-660mOsmol/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '不良反应', '1、循环和呼吸系统：过量输入可引起水肿，包括周围水肿和肺水肿。2、内分泌和代谢：滴速过快（≥1g/kg/hr）可引起乳酸性酸中毒、高尿酸血症以及脂代谢异常。3、电解质紊乱：稀释性低钾血症。4、胃肠道反应：偶有上腹部不适、疼痛或痉挛性疼痛。5、偶有发热、荨麻疹。6、局部不良反应包括注射部位感染、血栓性静脉炎等。7、给药速度过快、过多，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。', '1、循环和呼吸系统：过量输入可引起水肿，包括周围水肿和肺水肿。2、内分泌和代谢：滴速过快（≥1g/kg/hr）可引起乳酸性酸中毒、高尿酸血症以及脂代谢异常。3、电解质紊乱：稀释性低钾血症。4、胃肠道反应：偶有上腹部不适、疼痛或痉挛性疼痛。5、偶有发热、荨麻疹。6、局部不良反应包括注射部位感染、血栓性静脉炎等。7、给药速度过快、过多，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '药物过量', '输注本品每天最多不超过300g果糖，过量输注以原型从尿中排出。因大量输注能引起乳酸性酸中毒和高尿酸血症，因此也有部分国家将每天用量限定在25g果糖以内。', '输注本品每天最多不超过300g果糖，过量输注以原型从尿中排出。因大量输注能引起乳酸性酸中毒和高尿酸血症，因此也有部分国家将每天用量限定在25g果糖以内。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '禁忌', '下列患者禁用：（1）遗传性果糖不耐受症；（2）痛风；（3）高尿酸血症；（4）心力衰竭；（5）肺水肿；（6）脑水肿、颅内压增高；（7）肝硬化腹水；（8）急性肾功能衰竭少尿期；慢性肾功能衰竭对利尿剂反应不佳者；（9）高钠血症。警告：使用时应警惕本品过量使用有可能引起危及生命和乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时可能有致命的危险。', '下列患者禁用：（1）遗传性果糖不耐受症；（2）痛风；（3）高尿酸血症；（4）心力衰竭；（5）肺水肿；（6）脑水肿、颅内压增高；（7）肝硬化腹水；（8）急性肾功能衰竭少尿期；慢性肾功能衰竭对利尿剂反应不佳者；（9）高钠血症。警告：使用时应警惕本品过量使用有可能引起危及生命和乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时可能有致命的危险。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '配伍禁忌', '作为药物溶剂或稀释剂时，应注意药物之间的配伍禁忌：1、本品不宜与下列药物配伍：氨基已酸、氨苄青霉素、呋喃苯氨酸、硫酸肼苯哒嗪、硫喷妥、华法林、利血平、多粘菌素В硫酸盐、多粘菌素Ε硫酸盐、先锋霉素Ⅰ等。2、与二性霉素В配伍，有浑浊或沉淀、变色现象。', '作为药物溶剂或稀释剂时，应注意药物之间的配伍禁忌：1、本品不宜与下列药物配伍：氨基已酸、氨苄青霉素、呋喃苯氨酸、硫酸肼苯哒嗪、硫喷妥、华法林、利血平、多粘菌素В硫酸盐、多粘菌素Ε硫酸盐、先锋霉素Ⅰ等。2、与二性霉素В配伍，有浑浊或沉淀、变色现象。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '注意事项', '1、下列情况应慎用：（1）肾功能不全者、有酸中毒倾向以及高尿酸血症患者慎用。（2）妊娠而有浮肿；（3）高血压；（4）脑水肿、水肿或有水肿倾向者，有高度浮肿伴有低钠血症者尤宜注意；（5）轻度心、肾功能不全；（6）低钾血症；（7）肝硬化腹水；2、本品过量使用可引起严重的酸中毒，故不推荐肠外营养中替代葡萄糖。3、使用过程中应监测临床和试验室指标以评价体液平衡、电解质浓度和酸碱平衡。4、慎用于预防水过多和电解质紊乱。5、过量输注无钾果糖可引起低钾血症。本品不用于纠正高钾血症。6、本品能加剧甲醇的氧化成甲醛，故本品不得用于甲醇中毒治疗。7、本品注射速度宜缓慢，以不超过0.5g/kg/hr（以果糖计）为宜。', '1、下列情况应慎用：（1）肾功能不全者、有酸中毒倾向以及高尿酸血症患者慎用。（2）妊娠而有浮肿；（3）高血压；（4）脑水肿、水肿或有水肿倾向者，有高度浮肿伴有低钠血症者尤宜注意；（5）轻度心、肾功能不全；（6）低钾血症；（7）肝硬化腹水；2、本品过量使用可引起严重的酸中毒，故不推荐肠外营养中替代葡萄糖。3、使用过程中应监测临床和试验室指标以评价体液平衡、电解质浓度和酸碱平衡。4、慎用于预防水过多和电解质紊乱。5、过量输注无钾果糖可引起低钾血症。本品不用于纠正高钾血症。6、本品能加剧甲醇的氧化成甲醛，故本品不得用于甲醇中毒治疗。7、本品注射速度宜缓慢，以不超过0.5g/kg/hr（以果糖计）为宜。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '妊娠及哺乳期妇女用药', '无特殊，请遵医嘱。', '无特殊，请遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '儿童用药', '未进行儿童用药安全性和有效性的临床研究。', '未进行儿童用药安全性和有效性的临床研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '老年人用药', '请遵医嘱。', '请遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '药理作用', '果糖注射液是一种能量和体液补充剂。果糖比葡萄糖更易形成糖原，主要在肝脏通过果糖激酶代谢，易于代谢为乳酸，迅速转化为能量。钠和氯是机体重要的电解质，主要存在于细胞外液，对维持正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92%，总渗透压的90%，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L，人体中钠、氯离子主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。', '果糖注射液是一种能量和体液补充剂。果糖比葡萄糖更易形成糖原，主要在肝脏通过果糖激酶代谢，易于代谢为乳酸，迅速转化为能量。钠和氯是机体重要的电解质，主要存在于细胞外液，对维持正常的血液和细胞外液的容量和渗透压起着非常重要的作用。正常血清钠浓度为135-145mmol/L，占血浆阳离子的92%，总渗透压的90%，故血浆钠量对渗透压起着决定性作用。正常血清氯浓度为98-106mmol/L，人体中钠、氯离子主要通过下丘脑、垂体后叶和肾脏进行调节，维持体液容量和渗透压的稳定。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '药代动力学', '<p>\r\n    文献报道：健康志愿者以0.1g/kg/hr的速度输注10%果糖30分钟，停止输注后血药浓度呈一级动力学形式迅速下降，清除速度常数为3.5，清除率为750ml/min，t<sub>1/2</sub>平均为18.4分钟，2小时左右完全从血浆中清除，尿排泄量平均小于输入量的4%。果糖和葡萄糖同为糖源性能量物质，利于维持血糖水平，减少肝糖原分解以及节约蛋白质，和葡萄糖不同的是，果糖磷酸化和转化为葡萄糖不需要胰岛素参与，口服和静脉输注和葡萄糖等剂量的果糖产生血清葡萄糖波动小、尿糖少。果糖主要在肝脏、小肠壁、肾脏和脂肪组织通过胰岛素非依赖途径代谢，比葡萄糖更为快速转化为糖原。过量的果糖以原型从肾脏排出。\r\n</p>', '文献报道：健康志愿者以0.1g/kg/hr的速度输注10%果糖30分钟，停止输注后血药浓度呈一级动力学形式迅速下降，清除速度常数为3.5，清除率为750ml/min，t1/2平均为18.4分钟，2小时左右完全从血浆中清除，尿排泄量平均小于输入量的4%。果糖和葡萄糖同为糖源性能量物质，利于维持血糖水平，减少肝糖原分解以及节约蛋白质，和葡萄糖不同的是，果糖磷酸化和转化为葡萄糖不需要胰岛素参与，口服和静脉输注和葡萄糖等剂量的果糖产生血清葡萄糖波动小、尿糖少。果糖主要在肝脏、小肠壁、肾脏和脂肪组织通过胰岛素非依赖途径代谢，比葡萄糖更为快速转化为糖原。过量的果糖以原型从肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '主要成份', '苍耳子、辛夷、白芷、麻黄、穿心莲、黄芩、防风、广藿香、牡丹皮、薄荷脑、马来酸氯苯那敏。', '苍耳子、辛夷、白芷、麻黄、穿心莲、黄芩、防风、广藿香、牡丹皮、薄荷脑、马来酸氯苯那敏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '适应症', '疏风清热，活血驱瘀，祛湿通窍。用于外感风邪、胆经郁热、脾胃湿热而致的伤风鼻塞、鼻窒、鼻鼽、鼻渊（急、慢性鼻炎、过敏性鼻炎，鼻窦炎）。', '疏风清热，活血驱瘀，祛湿通窍。用于外感风邪、胆经郁热、脾胃湿热而致的伤风鼻塞、鼻窒、鼻鼽、鼻渊（急、慢性鼻炎、过敏性鼻炎，鼻窦炎）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '禁忌', '运动员慎用。', '运动员慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '注意事项', '个别患者服药后有轻度嗜睡现象。<br/>本品含有马来酸氯苯那敏（扑尔敏）经查询含有下列相关内容：<br/>1、禁忌：<br/>（1）新生儿或早产儿禁用。（2）癫痫患者。（3）接受单胺氧化酶抑制剂治疗的患者。（4）对本品高度过敏者禁用。<br/>2、注意事项：（1）对其他抗组胺药或下列药物过敏者，也可能对本药过敏，如麻黄碱、肾上腺素、异丙肾上腺素、间羟异丙肾上腺素（羟喘）、去甲肾上腺素等拟交感神经药。对碘过敏者对本品有可能也过敏。（2）下列情况慎用：婴幼儿、孕妇、膀胱颈部梗阻、幽门十二指肠梗阻、消化性溃疡所致幽门狭窄；青光眼（或有青光眼倾向者）；心血管疾病：高血压、高血压危象、低血压；甲状腺机能亢进；前列腺肥大体征明显者；肝功能不良者不宜长期服用；哺乳期妇女；哮喘患者；慢性过敏反应患者不宜长期单独使用，以免产生耐药性。（3）本品不可应用于下呼吸道感染和哮喘发作的患者（因可使痰液变稠而加重疾病）。（4）用药期间，不得驾驶车、船或操作危险的机器、高空作业，参赛前的运动员不宜服用。（5）老年人对用药反应敏感，应注意适当减量。<br/>3、不良反应：（1）少数可见嗜睡、疲劳、乏力、胸闷、咽喉痛，心悸或皮肤瘀斑、出血倾向，痰液粘稠等。（2）少数出现药物过敏反应，如瘙痒、皮疹、胃肠道过敏反应，甚至出现血象改变。（3）个别使用后不出现困倦感，而又失眠、烦燥等中枢兴奋症状，甚至可能诱发癫痫。<br/>4、马来酸氯苯那敏药物相互作用：（1）同时饮酒或服用中枢神经抑制药，可使抗组胺药效增强。（2）本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。（3）奎尼丁和本品同用，其类似阿托品样的效应加剧。（4）本品和三环类抗抑郁药物同用时，可使后者增效。<br/>5、马来酸氯苯那敏药物过量：可能排尿困难或排尿痛、头晕、头痛、口腔鼻喉部干燥、恶心、腹痛、皮疹；儿童易发生烦燥、焦虑、入睡困难和神经过敏。', '个别患者服药后有轻度嗜睡现象。<br/>本品含有马来酸氯苯那敏（扑尔敏）经查询含有下列相关内容：<br/>1、禁忌：<br/>（1）新生儿或早产儿禁用。（2）癫痫患者。（3）接受单胺氧化酶抑制剂治疗的患者。（4）对本品高度过敏者禁用。<br/>2、注意事项：（1）对其他抗组胺药或下列药物过敏者，也可能对本药过敏，如麻黄碱、肾上腺素、异丙肾上腺素、间羟异丙肾上腺素（羟喘）、去甲肾上腺素等拟交感神经药。对碘过敏者对本品有可能也过敏。（2）下列情况慎用：婴幼儿、孕妇、膀胱颈部梗阻、幽门十二指肠梗阻、消化性溃疡所致幽门狭窄；青光眼（或有青光眼倾向者）；心血管疾病：高血压、高血压危象、低血压；甲状腺机能亢进；前列腺肥大体征明显者；肝功能不良者不宜长期服用；哺乳期妇女；哮喘患者；慢性过敏反应患者不宜长期单独使用，以免产生耐药性。（3）本品不可应用于下呼吸道感染和哮喘发作的患者（因可使痰液变稠而加重疾病）。（4）用药期间，不得驾驶车、船或操作危险的机器、高空作业，参赛前的运动员不宜服用。（5）老年人对用药反应敏感，应注意适当减量。<br/>3、不良反应：（1）少数可见嗜睡、疲劳、乏力、胸闷、咽喉痛，心悸或皮肤瘀斑、出血倾向，痰液粘稠等。（2）少数出现药物过敏反应，如瘙痒、皮疹、胃肠道过敏反应，甚至出现血象改变。（3）个别使用后不出现困倦感，而又失眠、烦燥等中枢兴奋症状，甚至可能诱发癫痫。<br/>4、马来酸氯苯那敏药物相互作用：（1）同时饮酒或服用中枢神经抑制药，可使抗组胺药效增强。（2）本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩噻嗪类以及拟交感神经药等的作用。（3）奎尼丁和本品同用，其类似阿托品样的效应加剧。（4）本品和三环类抗抑郁药物同用时，可使后者增效。<br/>5、马来酸氯苯那敏药物过量：可能排尿困难或排尿痛、头晕、头痛、口腔鼻喉部干燥、恶心、腹痛、皮疹；儿童易发生烦燥、焦虑、入睡困难和神经过敏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '主要成份', '本品为复方制剂，其组份为每支含氯化钙0.1g和溴化钠0.25g，辅料为注射用水，用适量的盐酸调PH值。', '本品为复方制剂，其组份为每支含氯化钙0.1g和溴化钠0.25g，辅料为注射用水，用适量的盐酸调PH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '适应症', '用于荨麻疹、过敏接触性皮炎、虫咬皮炎及药物性皮炎。', '用于荨麻疹、过敏接触性皮炎、虫咬皮炎及药物性皮炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '用法用量', '静脉注射。一次5-10ml（1-2支），每日或隔日一次。缓慢静脉注射（每分钟不超过2ml）。', '静脉注射。一次5-10ml（1-2支），每日或隔日一次。缓慢静脉注射（每分钟不超过2ml）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '不良反应', '1、静脉注射可有全身发热，皮肤红、热，注射部位疼痛，静注过快可产生血压略降、心律失常甚至心跳停止、呕吐、恶心。<br/>2、长期使用本品能引起溴化物蓄积中毒，其早期症状为皮疹（溴痤疮）、记忆减退、精神抑制，应中止用药。<br/>3、过量使用本品可致高钙血症，其早期可表现便秘、倦睡、持续头痛、食欲不振、口中有金属味、异常口干等，晚期征象表现为精神错乱、高血压、眼和皮肤对光敏感，恶心、呕吐、心律失常等。', '1、静脉注射可有全身发热，皮肤红、热，注射部位疼痛，静注过快可产生血压略降、心律失常甚至心跳停止、呕吐、恶心。<br/>2、长期使用本品能引起溴化物蓄积中毒，其早期症状为皮疹（溴痤疮）、记忆减退、精神抑制，应中止用药。<br/>3、过量使用本品可致高钙血症，其早期可表现便秘、倦睡、持续头痛、食欲不振、口中有金属味、异常口干等，晚期征象表现为精神错乱、高血压、眼和皮肤对光敏感，恶心、呕吐、心律失常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '禁忌', '1、高血压患者禁用。<br/>2、浮肿少尿及忌盐患者禁用。', '1、高血压患者禁用。<br/>2、浮肿少尿及忌盐患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '配伍禁忌', '1、与雌激素同用，可增加对钙的吸收。<br/>2、与噻嗪类利尿药同用，增加肾脏对钙的重吸收，可致高钙血症。<br/>3、增加食物中食盐量或给予氢氧噻嗪能促溴化物排泄。', '1、与雌激素同用，可增加对钙的吸收。<br/>2、与噻嗪类利尿药同用，增加肾脏对钙的重吸收，可致高钙血症。<br/>3、增加食物中食盐量或给予氢氧噻嗪能促溴化物排泄。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '注意事项', '1、氯化钙有强烈的刺激性，禁用于皮下或肌内注射。静注时宜缓慢，以免引起全身发热反应；因钙盐兴奋心脏，注射过快会使血内浓度突然增高，引起心律失常，甚至心博骤停。<br/>2、注射液不可漏于血管之外，否则导致剧痛及组织坏死，如有外漏，应立即用0.5%普鲁卡因液作局部封闭。<br/>3、对诊断的干扰：可使血清淀粉酶增高，血清H-羟基皮质甾醇浓度短暂升高。长期或大量应用本品，血清磷酸盐浓度降低。<br/>4、在应用强心甙药物期间或停药后7日以内，忌用本品。<br/>5、不宜用于肾功能不全低钙患者及呼吸性酸中毒患者。', '1、氯化钙有强烈的刺激性，禁用于皮下或肌内注射。静注时宜缓慢，以免引起全身发热反应；因钙盐兴奋心脏，注射过快会使血内浓度突然增高，引起心律失常，甚至心博骤停。<br/>2、注射液不可漏于血管之外，否则导致剧痛及组织坏死，如有外漏，应立即用0.5%普鲁卡因液作局部封闭。<br/>3、对诊断的干扰：可使血清淀粉酶增高，血清H-羟基皮质甾醇浓度短暂升高。长期或大量应用本品，血清磷酸盐浓度降低。<br/>4、在应用强心甙药物期间或停药后7日以内，忌用本品。<br/>5、不宜用于肾功能不全低钙患者及呼吸性酸中毒患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '儿童用药', '小儿因血管较细，应慎用，一般情况下，本品不用于小儿。', '小儿因血管较细，应慎用，一般情况下，本品不用于小儿。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '药理作用', '钙离子能改善细胞膜的通透性，增加毛细血管壁的致密性，使渗出减少，起抗过敏作用。溴离子能加强大脑皮层的抑制过程，产生镇静作用，并能使兴奋与抑制过程产生的平衡失调恢复正常。', '钙离子能改善细胞膜的通透性，增加毛细血管壁的致密性，使渗出减少，起抗过敏作用。溴离子能加强大脑皮层的抑制过程，产生镇静作用，并能使兴奋与抑制过程产生的平衡失调恢复正常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '药代动力学', '血浆中约45%钙与血浆蛋白结合，正常人血清钙浓度2.25-2.50mmol/L（9-11mg/dl），甲状旁腺、降钙素、维生素D的活性代谢物维持血钙含量的稳定性，钙主要自粪便排出（约80%），部分（约20%）自尿排出。', '血浆中约45%钙与血浆蛋白结合，正常人血清钙浓度2.25-2.50mmol/L（9-11mg/dl），甲状旁腺、降钙素、维生素D的活性代谢物维持血钙含量的稳定性，钙主要自粪便排出（约80%），部分（约20%）自尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '主要成份', '水飞蓟素', '水飞蓟素', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '适应症', '保肝药。具有改善肝功能、保护肝细胞膜的作用，用于急、慢性肝炎及迁延性肝炎。', '保肝药。具有改善肝功能、保护肝细胞膜的作用，用于急、慢性肝炎及迁延性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '不良反应', '偶见轻微腹泻。', '偶见轻微腹泻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '注意事项', '1.心力衰竭者、孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.请将此药品放在儿童不能接触的地方。', '1.心力衰竭者、孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '主要成份', '磷酸西格列汀。<br/>化学名称：7-[(3R)-3-氨基-1-氧-4-(2，4，5-三氟苯基)丁基]-5，6，7，8-四氢-3-(三氟甲基)-1,2,4-三唑酮[4,3-a]吡嗪磷酸盐(1：1)一水合物。<br/>化学结构式：<br/>分子式：C16H15F6N5O?H3PO4?H2O<br/>分子量：523.32', '磷酸西格列汀。<br/>化学名称：7-[(3R)-3-氨基-1-氧-4-(2，4，5-三氟苯基)丁基]-5，6，7，8-四氢-3-(三氟甲基)-1,2,4-三唑酮[4,3-a]吡嗪磷酸盐(1：1)一水合物。<br/>化学结构式：<br/>分子式：C16H15F6N5O?H3PO4?H2O<br/>分子量：523.32', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '适应症', '单药治疗<br/>本品配合饮食控制和运动，用于改善2型糖尿病患者的血糖控制。<br/>与二甲双胍联用<br/>当单独使用盐酸二甲双胍血糖控制不佳时，可与盐酸二甲双胍联合使用，在饮食和运动基础上改善2型糖尿病患者的血糖控制。', '单药治疗<br/>本品配合饮食控制和运动，用于改善2型糖尿病患者的血糖控制。<br/>与二甲双胍联用<br/>当单独使用盐酸二甲双胍血糖控制不佳时，可与盐酸二甲双胍联合使用，在饮食和运动基础上改善2型糖尿病患者的血糖控制。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '用法用量', '本品单药或与二甲双胍联合治疗的推荐剂量为100mg，每日一次。本品可与或不与食物同服。<br/>肾功能不全的患者<br/>轻度肾功能不全患者（肌酐清除率[CrCl]≥50mL/min，相应的血清肌酐水平大约为男性≤1.7mg/dL和女性≤1.5mg/dL）服用本品时，不需要调整剂量。<br/>中度肾功能不全的患者（肌酐清除率[CrCl]≥30至<50ml，相应的血清肌酐水平大约为男性>1.7至≤3.0mg/dL和女性>1.5至≤2.5mg/dL）服用本品时，剂量调整为50mg每日一次。<br/>严重肾功能不全的患者（肌酐清除率[CrCl]<30ml相应的血清肌酐水平大约为男性>3.0mg/dL和女性>2.5mg/dL）或需要血液透析或腹膜透析的终末期肾病（ESRD）患者服用本品时，剂量调整为25mg，每日一次。服用本品不需要考虑血液透析的时间。<br/>由于需要根据患者肾功能调整剂量，因此开始使用本品治疗之前建议对患者肾功能进行评估，之后定期评估。', '本品单药或与二甲双胍联合治疗的推荐剂量为100mg，每日一次。本品可与或不与食物同服。<br/>肾功能不全的患者<br/>轻度肾功能不全患者（肌酐清除率[CrCl]≥50mL/min，相应的血清肌酐水平大约为男性≤1.7mg/dL和女性≤1.5mg/dL）服用本品时，不需要调整剂量。<br/>中度肾功能不全的患者（肌酐清除率[CrCl]≥30至<50ml，相应的血清肌酐水平大约为男性>1.7至≤3.0mg/dL和女性>1.5至≤2.5mg/dL）服用本品时，剂量调整为50mg每日一次。<br/>严重肾功能不全的患者（肌酐清除率[CrCl]<30ml相应的血清肌酐水平大约为男性>3.0mg/dL和女性>2.5mg/dL）或需要血液透析或腹膜透析的终末期肾病（ESRD）患者服用本品时，剂量调整为25mg，每日一次。服用本品不需要考虑血液透析的时间。<br/>由于需要根据患者肾功能调整剂量，因此开始使用本品治疗之前建议对患者肾功能进行评估，之后定期评估。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '不良反应', '临床试验的经验<br/>由于临床试验在一系列不同情况下进行，因此某类药物在临床试验中的不良反应发生率无法与另一类药物在临床试验中的不良反应发生率进行直接比较，并且不能反映临床实践中的不良反应发生率。<br/>在本品单药治疗以及本品与二甲双胍或吡格列酮联合治疗的对照临床研究中，不良反应、低血糖和因临床不良反应导致停药的总体发生率在治疗组和安慰剂治疗组之间相似。本品与格列美脲联合治疗，加用或不加用二甲双胍时，本品治疗组临床不良反应的总体发生率高于安慰剂组，部分原因是本品治疗组的低血糖发生率较高（参见表1）；在本品治疗组中，因临床不良反应导致停药的发生率与安慰剂治疗组相似。<br/>在2项分别为期18周和24周的安慰剂对照的单药治疗研究中，患者接受了本品100mg，每日一次、本品200mg，每日一次和安慰剂治疗。此外，研究者还进行了3项为期24周的安慰剂对照、联合治疗研究，分别为联合二甲双胍、吡格列酮和联格列美脲，加用或不加用二甲双胍的治疗研究。除了稳定剂量的二甲双胍、吡格列酮、格列美脲或格列美脲加二甲双胍外，糖尿病控制不良的患者还接受了本品100mg，每日一次或安慰剂治疗。不考虑研究者对因果关系的评估结果，在本品100mg，每日一次单药治疗组、本品加吡格列酮联合治疗组或本品加格列美脲，加用或不加用二甲双胍联合治疗组中，发生率≥5％并且高于安慰剂治疗组的不良反应参见表1。<br/>表1关于西格列汀单药治疗或西格列汀与吡格列酮或格列美脲+/- 二甲双胍的联合治疗的安慰剂对照的临床研究：发生率≥5％并且高于安慰剂治疗组患者的不良反应，不考虑研究者对因果关系的评估结果?<br/>组别患者人数（%）<br/>单药治疗<br/>西格列汀100mg<br/>安慰剂<br/><br/>N=443<br/>N=363<br/>鼻咽炎<br/>23（5.2）<br/>12（3.3）<br/>与吡格列酮联合治疗<br/>西格列汀100mg+吡格列酮<br/>安慰剂+吡格列酮<br/><br/>N=175<br/>N=178<br/>上呼吸道感染<br/>11（6.3）<br/>6（3.4）<br/>头痛<br/>9（5.1）<br/>7（3.9）<br/>与格列美脲联合治疗<br/>（+/-二甲双胍）<br/>西格列汀100mg+格列美脲<br/>（+/-二甲双胍）<br/>安慰剂+格列美脲<br/>（+/-二甲双胍）<br/><br/>N=222<br/>N=219<br/>低血脂<br/>27（12.2）<br/>4（1.8）<br/>鼻咽炎<br/>14（6.3）<br/>10（4.6）<br/>头痛<br/>13（5.9）<br/>5（2.3）<br/>?意向治疗人群<br/>在本品与二甲双胍联合治疗的临床研究中，不考虑研究者对因果关系的评估结果，没有发生率≥5％并且高于安慰剂治疗组患者的不良反应。<br/>在包括2项单药治疗研究，二甲双胍联合治疗研究和吡格列酮联合治疗研究的汇总分析中，接受本品100mg和安慰剂治疗的患者中低血糖不良反应的总体发生率相似（分别为1.2％和0.9％）。低血糖不良反应来自所有低血糖症报告；不需要同时测定患者的血糖水平。在接受本品治疗的患者中，特定的胃肠道不良反应的发生率如下所示：腹痛（本品100mg治疗组，2.3％；安慰剂治疗组，2.1％）、恶心（本品100mg治疗组，1.4％；安慰剂治疗组，0.6％）和腹泻（本品100mg治疗组，3.0％；安慰剂治疗组，2.3％）。<br/>在另一项关于西格列汀和二甲双胍初始联合治疗的为期24周、安慰剂对照的析因研究中，发生率≥5％的不良反应（不考虑研究者对因果关系的评估）如表2所示。在接受安慰剂、西格列汀单药治疗、二甲双胍单药治疗和西格列汀加二甲双胍联合治疗的患者中，低血糖的发生率分别为0.6％、0.6％、0.8％和1.6％。<br/>表2西格列汀和二甲双胍初始联合治疗：在接受联合治疗的患者中发生率≥5％（并且高于接受二甲双胍单药治疗、西格列汀单药治疗和安慰剂治疗的患者）的不良反应（不考虑研究者对因果关系的评估）?<br/><br/>患者人数（%）<br/>组别安慰剂<br/>西格列汀100mg，QD<br/>二甲双胍<br/>500或1000mg，bid??<br/>西格列汀50mg，bid+二甲双胍500或1000mg，bid??<br/><br/>N=176<br/>N=179<br/>N=364??<br/>N=372??<br/>腹泻<br/>7（4.0）<br/>5（2.8）<br/>28（7.7）<br/>28（7.5）<br/>上呼吸道感染<br/>9（5.1）<br/>8（4.5）<br/>19（5.2）<br/>23（6.2）<br/>头痛<br/>5（2.8）<br/>2（1.1）<br/>14（3.8）<br/>22（5.9）<br/>?意向治疗人群。<br/>??接受低剂量和高剂量二甲双胍治疗的患者的汇总数据<br/>胰腺炎：在对包含随机接受西格列汀100mg/天（N=5429）或相应的（活性或安慰剂）对照药（N=4817）的10246名患者的19项双盲临床试验进行的汇总分析中，各组患者的急性胰腺炎年发病率均是0.1人/100患者（接受西格列汀的4708患者年中有4名患者发生一次事件，接受对照药的3942患者年中有4名患者发生一次事件）（参见注意事项，胰腺炎）。<br/>在接受本品治疗的患者中，生命体征或心电图（包括QTc间期）参数没有发生有临床意义的变化。<br/>实验室检查<br/>在不同临床研究中，接受本品100mg与安慰剂治疗的患者的实验室不良反应发生率相似。患者的白细胞计数（WBC）略有升高，原因是中性粒细胞计数升高。白细胞计数升高（在4项安慰剂对照临床研究的汇总结果中，与安慰剂治疗组相比，升高约200/μL，患者的平均基线白细胞计数约为6600/μL）无临床意义。在一项91名慢性肾功能不全患者参加的为期12周的研究中，37名中度肾功能不全患者被随机分入西格列汀50mg，每日一次治疗组，而14名中度肾功能不全患者被随机分入安慰剂治疗组。血清肌酐水平升高的均数（标准误）分别为西格列汀组[0.12mg/dL（0.04）]和安慰剂组[0.07mg/dL（0.07）]。与安慰剂治疗组相比，西格列汀治疗组的血清肌酐水平升高的临床意义未知。<br/>上市后经验<br/>在本品上市后的单药治疗和与其它抗高血糖药物的联合治疗过程中发现了一些其它的不良反应。由于这些不良反应来自人数不定的人群自发性报告，因此通常无法可靠估计这些不良反应的发生率或确定不良反应与药物暴露之间的因果关系。<br/>超敏反应，包括过敏反应、血管性水肿、皮疹、荨麻疹、皮肤血管炎以及剥脱性皮肤损害，包括Stevens-Johnson综合征[参见禁忌和注意事项]；急性胰腺炎，包括致命和非致命的出血性或坏死性胰腺炎（参见注意事项，胰腺炎）、肝酶升高、胰腺炎、肾脏功能减退、包括急性肾功能衰竭（有时需要透析）、上呼吸道感染、鼻咽炎、便秘、呕吐、头痛、关节痛、肌肉痛、四肢痛、背痛。', '临床试验的经验<br/>由于临床试验在一系列不同情况下进行，因此某类药物在临床试验中的不良反应发生率无法与另一类药物在临床试验中的不良反应发生率进行直接比较，并且不能反映临床实践中的不良反应发生率。<br/>在本品单药治疗以及本品与二甲双胍或吡格列酮联合治疗的对照临床研究中，不良反应、低血糖和因临床不良反应导致停药的总体发生率在治疗组和安慰剂治疗组之间相似。本品与格列美脲联合治疗，加用或不加用二甲双胍时，本品治疗组临床不良反应的总体发生率高于安慰剂组，部分原因是本品治疗组的低血糖发生率较高（参见表1）；在本品治疗组中，因临床不良反应导致停药的发生率与安慰剂治疗组相似。<br/>在2项分别为期18周和24周的安慰剂对照的单药治疗研究中，患者接受了本品100mg，每日一次、本品200mg，每日一次和安慰剂治疗。此外，研究者还进行了3项为期24周的安慰剂对照、联合治疗研究，分别为联合二甲双胍、吡格列酮和联格列美脲，加用或不加用二甲双胍的治疗研究。除了稳定剂量的二甲双胍、吡格列酮、格列美脲或格列美脲加二甲双胍外，糖尿病控制不良的患者还接受了本品100mg，每日一次或安慰剂治疗。不考虑研究者对因果关系的评估结果，在本品100mg，每日一次单药治疗组、本品加吡格列酮联合治疗组或本品加格列美脲，加用或不加用二甲双胍联合治疗组中，发生率≥5％并且高于安慰剂治疗组的不良反应参见表1。<br/>表1关于西格列汀单药治疗或西格列汀与吡格列酮或格列美脲+/- 二甲双胍的联合治疗的安慰剂对照的临床研究：发生率≥5％并且高于安慰剂治疗组患者的不良反应，不考虑研究者对因果关系的评估结果?<br/>组别患者人数（%）<br/>单药治疗<br/>西格列汀100mg<br/>安慰剂<br/><br/>N=443<br/>N=363<br/>鼻咽炎<br/>23（5.2）<br/>12（3.3）<br/>与吡格列酮联合治疗<br/>西格列汀100mg+吡格列酮<br/>安慰剂+吡格列酮<br/><br/>N=175<br/>N=178<br/>上呼吸道感染<br/>11（6.3）<br/>6（3.4）<br/>头痛<br/>9（5.1）<br/>7（3.9）<br/>与格列美脲联合治疗<br/>（+/-二甲双胍）<br/>西格列汀100mg+格列美脲<br/>（+/-二甲双胍）<br/>安慰剂+格列美脲<br/>（+/-二甲双胍）<br/><br/>N=222<br/>N=219<br/>低血脂<br/>27（12.2）<br/>4（1.8）<br/>鼻咽炎<br/>14（6.3）<br/>10（4.6）<br/>头痛<br/>13（5.9）<br/>5（2.3）<br/>?意向治疗人群<br/>在本品与二甲双胍联合治疗的临床研究中，不考虑研究者对因果关系的评估结果，没有发生率≥5％并且高于安慰剂治疗组患者的不良反应。<br/>在包括2项单药治疗研究，二甲双胍联合治疗研究和吡格列酮联合治疗研究的汇总分析中，接受本品100mg和安慰剂治疗的患者中低血糖不良反应的总体发生率相似（分别为1.2％和0.9％）。低血糖不良反应来自所有低血糖症报告；不需要同时测定患者的血糖水平。在接受本品治疗的患者中，特定的胃肠道不良反应的发生率如下所示：腹痛（本品100mg治疗组，2.3％；安慰剂治疗组，2.1％）、恶心（本品100mg治疗组，1.4％；安慰剂治疗组，0.6％）和腹泻（本品100mg治疗组，3.0％；安慰剂治疗组，2.3％）。<br/>在另一项关于西格列汀和二甲双胍初始联合治疗的为期24周、安慰剂对照的析因研究中，发生率≥5％的不良反应（不考虑研究者对因果关系的评估）如表2所示。在接受安慰剂、西格列汀单药治疗、二甲双胍单药治疗和西格列汀加二甲双胍联合治疗的患者中，低血糖的发生率分别为0.6％、0.6％、0.8％和1.6％。<br/>表2西格列汀和二甲双胍初始联合治疗：在接受联合治疗的患者中发生率≥5％（并且高于接受二甲双胍单药治疗、西格列汀单药治疗和安慰剂治疗的患者）的不良反应（不考虑研究者对因果关系的评估）?<br/><br/>患者人数（%）<br/>组别安慰剂<br/>西格列汀100mg，QD<br/>二甲双胍<br/>500或1000mg，bid??<br/>西格列汀50mg，bid+二甲双胍500或1000mg，bid??<br/><br/>N=176<br/>N=179<br/>N=364??<br/>N=372??<br/>腹泻<br/>7（4.0）<br/>5（2.8）<br/>28（7.7）<br/>28（7.5）<br/>上呼吸道感染<br/>9（5.1）<br/>8（4.5）<br/>19（5.2）<br/>23（6.2）<br/>头痛<br/>5（2.8）<br/>2（1.1）<br/>14（3.8）<br/>22（5.9）<br/>?意向治疗人群。<br/>??接受低剂量和高剂量二甲双胍治疗的患者的汇总数据<br/>胰腺炎：在对包含随机接受西格列汀100mg/天（N=5429）或相应的（活性或安慰剂）对照药（N=4817）的10246名患者的19项双盲临床试验进行的汇总分析中，各组患者的急性胰腺炎年发病率均是0.1人/100患者（接受西格列汀的4708患者年中有4名患者发生一次事件，接受对照药的3942患者年中有4名患者发生一次事件）（参见注意事项，胰腺炎）。<br/>在接受本品治疗的患者中，生命体征或心电图（包括QTc间期）参数没有发生有临床意义的变化。<br/>实验室检查<br/>在不同临床研究中，接受本品100mg与安慰剂治疗的患者的实验室不良反应发生率相似。患者的白细胞计数（WBC）略有升高，原因是中性粒细胞计数升高。白细胞计数升高（在4项安慰剂对照临床研究的汇总结果中，与安慰剂治疗组相比，升高约200/μL，患者的平均基线白细胞计数约为6600/μL）无临床意义。在一项91名慢性肾功能不全患者参加的为期12周的研究中，37名中度肾功能不全患者被随机分入西格列汀50mg，每日一次治疗组，而14名中度肾功能不全患者被随机分入安慰剂治疗组。血清肌酐水平升高的均数（标准误）分别为西格列汀组[0.12mg/dL（0.04）]和安慰剂组[0.07mg/dL（0.07）]。与安慰剂治疗组相比，西格列汀治疗组的血清肌酐水平升高的临床意义未知。<br/>上市后经验<br/>在本品上市后的单药治疗和与其它抗高血糖药物的联合治疗过程中发现了一些其它的不良反应。由于这些不良反应来自人数不定的人群自发性报告，因此通常无法可靠估计这些不良反应的发生率或确定不良反应与药物暴露之间的因果关系。<br/>超敏反应，包括过敏反应、血管性水肿、皮疹、荨麻疹、皮肤血管炎以及剥脱性皮肤损害，包括Stevens-Johnson综合征[参见禁忌和注意事项]；急性胰腺炎，包括致命和非致命的出血性或坏死性胰腺炎（参见注意事项，胰腺炎）、肝酶升高、胰腺炎、肾脏功能减退、包括急性肾功能衰竭（有时需要透析）、上呼吸道感染、鼻咽炎、便秘、呕吐、头痛、关节痛、肌肉痛、四肢痛、背痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '禁忌', '对本品中任何成份过敏者禁用（参见注意事项，超敏反应和不良反应，上市后经验。）', '对本品中任何成份过敏者禁用（参见注意事项，超敏反应和不良反应，上市后经验。）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '配伍禁忌', '在药物相互作用研究中，西格列汀对以下药物的药代动力学不存在具有临床意义的影响：二甲双胍、罗格列酮、格列本脲、辛伐他汀、华法林以及口服避孕药。根据这些数据，西格列汀不会对CYP同工酶CYP3A4、2C8或2C9产生抑制作用。根据体外研究数据，西格列汀也不会抑制CYP2D6、1A2、2C19或2B6或诱导CYP3A4。<br/>在2型糖尿病患者中，二甲双胍每日两次多剂量给药与西格列汀联合治疗不会显著改变西格列汀的药代动力学。<br/>在2型糖尿病患者中进行了人群药代动力学分析显示，联合用药不会对西格列汀的药代动力学产生具有临床意义的影响。接受评估的药物是2型糖尿病患者常用的药物，其中包括降胆固醇药物（例如：他汀类药物、贝特类药物、依折麦布）；抗血小板药物（例如：氯吡格雷）；抗高血压药物（例如：ACE抑制剂、血管紧张素受体阻断剂、β受体阻滞剂、钙离子通道阻滞剂、氢氯噻嗪）；镇痛剂和非甾体类抗炎药（例如：萘普生、双氯芬酸、塞来考昔）；抗抑郁药物（例如：布普品、氟西汀、舍曲林）；抗组胺类药物（例如：西替利嗪）；质子泵抑制剂（例如：奥美拉唑、兰索拉唑）以及治疗勃起功能障碍的药物（例如：昔多芬）。<br/>地高辛与西格列汀联合使用时，前者的血浆浓度-时间曲线下面积（AUC，11%）以及平均血浆峰浓度（Cmax，18%）略有升高。这些变化没有临床意义。对同时接受地高辛治疗的患者应该进行适当监测。不需要对地高辛或本品的使用剂量进行调整。<br/>本品单剂量口服100mg和环孢素A（一类强效的p-糖蛋白探针抑制剂）单剂量口服600mg联合用药时，受试者西格列汀的AUC值和Cmax值分别升高约29%和68%。西格列汀在研究中所观察到的药代动力学变化没有临床意义。当与环孢素A或其它p-糖蛋白抑制剂（例如：酮康唑）联合用药时，不需要对本品的使用剂量进行调整。', '在药物相互作用研究中，西格列汀对以下药物的药代动力学不存在具有临床意义的影响：二甲双胍、罗格列酮、格列本脲、辛伐他汀、华法林以及口服避孕药。根据这些数据，西格列汀不会对CYP同工酶CYP3A4、2C8或2C9产生抑制作用。根据体外研究数据，西格列汀也不会抑制CYP2D6、1A2、2C19或2B6或诱导CYP3A4。<br/>在2型糖尿病患者中，二甲双胍每日两次多剂量给药与西格列汀联合治疗不会显著改变西格列汀的药代动力学。<br/>在2型糖尿病患者中进行了人群药代动力学分析显示，联合用药不会对西格列汀的药代动力学产生具有临床意义的影响。接受评估的药物是2型糖尿病患者常用的药物，其中包括降胆固醇药物（例如：他汀类药物、贝特类药物、依折麦布）；抗血小板药物（例如：氯吡格雷）；抗高血压药物（例如：ACE抑制剂、血管紧张素受体阻断剂、β受体阻滞剂、钙离子通道阻滞剂、氢氯噻嗪）；镇痛剂和非甾体类抗炎药（例如：萘普生、双氯芬酸、塞来考昔）；抗抑郁药物（例如：布普品、氟西汀、舍曲林）；抗组胺类药物（例如：西替利嗪）；质子泵抑制剂（例如：奥美拉唑、兰索拉唑）以及治疗勃起功能障碍的药物（例如：昔多芬）。<br/>地高辛与西格列汀联合使用时，前者的血浆浓度-时间曲线下面积（AUC，11%）以及平均血浆峰浓度（Cmax，18%）略有升高。这些变化没有临床意义。对同时接受地高辛治疗的患者应该进行适当监测。不需要对地高辛或本品的使用剂量进行调整。<br/>本品单剂量口服100mg和环孢素A（一类强效的p-糖蛋白探针抑制剂）单剂量口服600mg联合用药时，受试者西格列汀的AUC值和Cmax值分别升高约29%和68%。西格列汀在研究中所观察到的药代动力学变化没有临床意义。当与环孢素A或其它p-糖蛋白抑制剂（例如：酮康唑）联合用药时，不需要对本品的使用剂量进行调整。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '注意事项', '概述<br/>本品不得用于1型糖尿病患者或治疗糖尿病酮症酸中毒。<br/>胰腺炎：在上市后经验中，有服用西格列汀的患者出现急性胰腺炎的报告，包括致命和非致命的出血性和坏死性胰腺炎（参见不良反应，上市后经验）。由于这些报告是自发提交的，且报告出自的人群数量不确定，通常不可能可靠地估计其发生频率或确定其与药物暴露的因果关系。患者应被告知急性胰腺炎的特征性症状：持续性的，剧烈的腹痛。有报道提示停用西格列汀后胰腺炎症状消失。如果怀疑出现胰腺炎，则应停止使用西格列汀和其他可疑的药物。<br/>肾功能不全患者用药：本品可通过肾脏排泄。为了使肾功能不全患者的本品血浆浓度与肾功能正常患者相似，在中度和重度肾功能不全患者以及需要血液透析或腹膜透析的终末期肾病患者中，建议减少本品的剂量。（参见用法用量，肾功能不全患者。）<br/>超敏反应：本品上市后在患者的治疗过程中发现了以下严重超敏反应。这些反应包括过敏反应、血管性水肿和剥脱性皮肤损害，包括Stevens-Johnson综合征。由于这些反应来自人数不定的人群自发性报告，因此通常不可能可靠地估计这些反应的发生率或确定这些不良反应与药物暴露量之间的因果关系。这些反应发生在使用本品治疗的开始3个月内，有些报告发生在首次服用之后。如怀疑发生超敏反应，停止使用本品，评估是否有其他潜在的原因，采用其他方案治疗糖尿病。（参见禁忌和不良反应“上市后经验”部分。）', '概述<br/>本品不得用于1型糖尿病患者或治疗糖尿病酮症酸中毒。<br/>胰腺炎：在上市后经验中，有服用西格列汀的患者出现急性胰腺炎的报告，包括致命和非致命的出血性和坏死性胰腺炎（参见不良反应，上市后经验）。由于这些报告是自发提交的，且报告出自的人群数量不确定，通常不可能可靠地估计其发生频率或确定其与药物暴露的因果关系。患者应被告知急性胰腺炎的特征性症状：持续性的，剧烈的腹痛。有报道提示停用西格列汀后胰腺炎症状消失。如果怀疑出现胰腺炎，则应停止使用西格列汀和其他可疑的药物。<br/>肾功能不全患者用药：本品可通过肾脏排泄。为了使肾功能不全患者的本品血浆浓度与肾功能正常患者相似，在中度和重度肾功能不全患者以及需要血液透析或腹膜透析的终末期肾病患者中，建议减少本品的剂量。（参见用法用量，肾功能不全患者。）<br/>超敏反应：本品上市后在患者的治疗过程中发现了以下严重超敏反应。这些反应包括过敏反应、血管性水肿和剥脱性皮肤损害，包括Stevens-Johnson综合征。由于这些反应来自人数不定的人群自发性报告，因此通常不可能可靠地估计这些反应的发生率或确定这些不良反应与药物暴露量之间的因果关系。这些反应发生在使用本品治疗的开始3个月内，有些报告发生在首次服用之后。如怀疑发生超敏反应，停止使用本品，评估是否有其他潜在的原因，采用其他方案治疗糖尿病。（参见禁忌和不良反应“上市后经验”部分。）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '妊娠及哺乳期妇女用药', '在胚胎器官形成期，大鼠和家兔口服给予西格列汀的剂量分别高达250mg/kg和125mg/kg时未产生畸形（按照成人每日推荐剂量100mg计算，分别达人体暴露量的32倍和22倍）。在大鼠口服给予剂量达每日1000mg/kg时，观察到胚胎肋骨畸形（缺失、发育不全和波状肋骨）的发生率有轻度升高（按照成人每日推荐剂量100mg计算，大约是人体暴露量的100倍）。在大鼠口服给予剂量达每日1000mg/kg时，观察到雄性和雌性后代断奶前平均体重有轻微降低，雄性后代断奶后体重增加。然而，动物生殖研究结果并不总是能够预测人体的反应情况。<br/>目前没有在怀孕妇女中进行充分的和对照良好的研究；因此，本品在怀孕女性中使用的安全性未知。同其它口服抗高血糖药物一样，不建议在怀孕女性中使用本品。<br/>西格列汀能够从哺乳期大鼠的乳汁中分泌。未知西格列汀能否在人类乳汁中分泌。因此，本品不宜应用于哺乳期女性。', '在胚胎器官形成期，大鼠和家兔口服给予西格列汀的剂量分别高达250mg/kg和125mg/kg时未产生畸形（按照成人每日推荐剂量100mg计算，分别达人体暴露量的32倍和22倍）。在大鼠口服给予剂量达每日1000mg/kg时，观察到胚胎肋骨畸形（缺失、发育不全和波状肋骨）的发生率有轻度升高（按照成人每日推荐剂量100mg计算，大约是人体暴露量的100倍）。在大鼠口服给予剂量达每日1000mg/kg时，观察到雄性和雌性后代断奶前平均体重有轻微降低，雄性后代断奶后体重增加。然而，动物生殖研究结果并不总是能够预测人体的反应情况。<br/>目前没有在怀孕妇女中进行充分的和对照良好的研究；因此，本品在怀孕女性中使用的安全性未知。同其它口服抗高血糖药物一样，不建议在怀孕女性中使用本品。<br/>西格列汀能够从哺乳期大鼠的乳汁中分泌。未知西格列汀能否在人类乳汁中分泌。因此，本品不宜应用于哺乳期女性。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '儿童用药', '目前，尚未确定本品在18岁以下儿童患者中使用的安全性和有效性。', '目前，尚未确定本品在18岁以下儿童患者中使用的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '老年人用药', '临床研究中，本品在老年患者（≥65岁）中使用的安全性和有效性与较年轻的患者（<65岁）是相当的。不需要依据年龄进行剂量调整。老年患者更易存在肾功能不全；同其他年龄患者一样，对于严重肾功能不全患者需进行剂量调整（见用法用量，“肾功能不全的患者”的部分）。', '临床研究中，本品在老年患者（≥65岁）中使用的安全性和有效性与较年轻的患者（<65岁）是相当的。不需要依据年龄进行剂量调整。老年患者更易存在肾功能不全；同其他年龄患者一样，对于严重肾功能不全患者需进行剂量调整（见用法用量，“肾功能不全的患者”的部分）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '主要成份', '本品为复方制剂，其组份为：每支含氨基比林0.1g，安替比林40mg，巴比妥18mg。<br/>辅料为：乙二胺四乙酸二钠、注射用水。', '本品为复方制剂，其组份为：每支含氨基比林0.1g，安替比林40mg，巴比妥18mg。<br/>辅料为：乙二胺四乙酸二钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '适应症', '主要用于急性高热时的紧急退热，对发热时的头痛症状也有缓解作用。', '主要用于急性高热时的紧急退热，对发热时的头痛症状也有缓解作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '用法用量', '肌内注射。成人一次2ml(1支)，或遵医嘱。在监护情况下极量为一日6ml(3支)。2岁以下：一次0.5～1ml(1/4～1/2支)；2～5岁：一次1～2ml(1/2～1支)；大于5岁：一次2ml（1支)。本品不宜连续使用。', '肌内注射。成人一次2ml(1支)，或遵医嘱。在监护情况下极量为一日6ml(3支)。2岁以下：一次0.5～1ml(1/4～1/2支)；2～5岁：一次1～2ml(1/2～1支)；大于5岁：一次2ml（1支)。本品不宜连续使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '不良反应', '1.过敏性休克，表现为胸闷、头晕、恶心呕吐、血压下降、大汗淋漓等症状，应立即停药并抢救。2.粒细胞缺乏，紫癜，有时急性起病。3.皮疹、荨麻疹、表皮松解症等。', '1.过敏性休克，表现为胸闷、头晕、恶心呕吐、血压下降、大汗淋漓等症状，应立即停药并抢救。2.粒细胞缺乏，紫癜，有时急性起病。3.皮疹、荨麻疹、表皮松解症等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '禁忌', '1.对吡唑酮类或巴比妥类药物过敏者禁用。2.用本品有过敏史者禁用。', '1.对吡唑酮类或巴比妥类药物过敏者禁用。2.用本品有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '配伍禁忌', '巴比妥有抑制呼吸中枢作用，对能抑制呼吸的药物有加强作用，如硫酸庆大霉素等，应禁止同时应用。', '巴比妥有抑制呼吸中枢作用，对能抑制呼吸的药物有加强作用，如硫酸庆大霉素等，应禁止同时应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '注意事项', '1.肌内注射前应向病人询问是否有吡唑酮类或巴比妥类药物过敏史，有过敏史者应避免使用本品，过敏性体质者亦应慎用。2.不得与其他药物混合注射。3.长期使用可引起粒细胞减少，再生障碍性贫血及肝肾损坏等严重中毒反应。4.呼吸系统有严重疾病及呼吸困难者慎用本品。5.体弱者慎用。6.本品仅对症治疗，在解除高热症状后应对因治疗，在应用本品无明显效果时应改用其他方法治疗，避免盲目大量应用本品。7.严禁用于食品和饲料加工。', '1.肌内注射前应向病人询问是否有吡唑酮类或巴比妥类药物过敏史，有过敏史者应避免使用本品，过敏性体质者亦应慎用。2.不得与其他药物混合注射。3.长期使用可引起粒细胞减少，再生障碍性贫血及肝肾损坏等严重中毒反应。4.呼吸系统有严重疾病及呼吸困难者慎用本品。5.体弱者慎用。6.本品仅对症治疗，在解除高热症状后应对因治疗，在应用本品无明显效果时应改用其他方法治疗，避免盲目大量应用本品。7.严禁用于食品和饲料加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('35999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '老年人用药', '老年患者的肝肾功能有一定程度的生理性减退，应采用较小治疗量。', '老年患者的肝肾功能有一定程度的生理性减退，应采用较小治疗量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '药理作用', '本品为解热镇痛药。氨基比林和安替比林同属于吡唑酮类解热镇痛药，能抑制下视丘前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热作用；同时还通过抑制前列腺素等的合成而起镇痛作用。氨基比林并能抑制炎症局部组织中前列腺素的合成和释放，稳定溶酶体膜，影响吞噬细胞的吞噬作用而起到抗炎作用。合用巴比妥，可加强镇痛作用。', '本品为解热镇痛药。氨基比林和安替比林同属于吡唑酮类解热镇痛药，能抑制下视丘前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热作用；同时还通过抑制前列腺素等的合成而起镇痛作用。氨基比林并能抑制炎症局部组织中前列腺素的合成和释放，稳定溶酶体膜，影响吞噬细胞的吞噬作用而起到抗炎作用。合用巴比妥，可加强镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '药代动力学', '<p>\r\n    氨基比林t<sub>1/2</sub>为1～4小时，大部分在肝内去甲基成为4-氨基安替比林，再经乙酰化变成N-乙酰氨基安替比林，自尿中排出。安替比林t<sub>1/2</sub>约12小时,肝中代谢羟化，与葡萄醛酸结合在尿中排出，约5%为原形从尿中排出。\r\n</p>', '氨基比林t1/2为1～4小时，大部分在肝内去甲基成为4-氨基安替比林，再经乙酰化变成N-乙酰氨基安替比林，自尿中排出。安替比林t1/2约12小时,肝中代谢羟化，与葡萄醛酸结合在尿中排出，约5%为原形从尿中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '主要成份', '党参、白术、茯苓、葛根、甘草、广藿香、木香。', '党参、白术、茯苓、葛根、甘草、广藿香、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '适应症', '补气健脾，和胃生津。用于小儿腹泻、呕吐、肌热口渴、消化不良、消瘦倦怠、舌淡苔白。', '补气健脾，和胃生津。用于小儿腹泻、呕吐、肌热口渴、消化不良、消瘦倦怠、舌淡苔白。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '用法用量', '温开水溶解后服用。10岁以上儿童一次1袋，一日2次；10岁以下儿童酌减。', '温开水溶解后服用。10岁以上儿童一次1袋，一日2次；10岁以下儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '注意事项', '1.服药期间忌食生冷、油腻的食物。不宜同时服用藜芦或其制剂。<br/>2.过敏体质者慎用。<br/>3.呕吐腹泻后舌红口渴，小便短赤者慎用。', '1.服药期间忌食生冷、油腻的食物。不宜同时服用藜芦或其制剂。<br/>2.过敏体质者慎用。<br/>3.呕吐腹泻后舌红口渴，小便短赤者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '药理作用', '非临床药效学试验结果显示：本品能降低正常小鼠的小肠炭末推进百分率；抑制新斯的明导致的小鼠小肠运动亢进；对小鼠番泻叶腹泻模型、大黄合剂消化不良模型有止泻作用；对脾虚模型小鼠的体重、体温有改善作用，并可促进D-木糖的吸收。', '非临床药效学试验结果显示：本品能降低正常小鼠的小肠炭末推进百分率；抑制新斯的明导致的小鼠小肠运动亢进；对小鼠番泻叶腹泻模型、大黄合剂消化不良模型有止泻作用；对脾虚模型小鼠的体重、体温有改善作用，并可促进D-木糖的吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '主要成份', '主要成份为重组人促红素，辅料为氯化钠，枸橼酸钠、枸橼酸，人血白蛋白。', '主要成份为重组人促红素，辅料为氯化钠，枸橼酸钠、枸橼酸，人血白蛋白。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '适应症', '用于肾功能不全所致贫血，包括透析及非透析病人。', '用于肾功能不全所致贫血，包括透析及非透析病人。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '用法用量', '本品应在医生指导下使用，可皮下注射或静脉注射，每周分2―3次给药。给药剂量需依据病人的贫血程度、年龄及其他相关因素调整。以下方案供参考：<br/>治疗期：开始推荐剂量．血液透析患者每周100-150国际单位(IU)／公斤体重，非透析病人每周75-100国际单位(IU)／公斤体重。若红细胞压积每周增加少于0.5vol%，可于4周后按15-30国际单位(IU)／公斤体重增加剂量，但最高增加剂量不可超过30国际单位(IU)／公斤体重／周。红细胞压积应增加到30一33vol%，但不宜超过36vol%。<br/>维持期：如果红细胞压积达到30-33v01%或血红蛋白达到100-110克／升，则进入维持治疗阶段。推荐将剂量调整至治疗剂量的2/3。然后每2-4周检查红细胞压积以调整剂量，避免红细胞生成过速，维持红细胞压积和血红蛋白在适当水平。<br/>使用方法：采用无菌技术，拔掉针护帽，静脉或皮下注射。', '本品应在医生指导下使用，可皮下注射或静脉注射，每周分2―3次给药。给药剂量需依据病人的贫血程度、年龄及其他相关因素调整。以下方案供参考：<br/>治疗期：开始推荐剂量．血液透析患者每周100-150国际单位(IU)／公斤体重，非透析病人每周75-100国际单位(IU)／公斤体重。若红细胞压积每周增加少于0.5vol%，可于4周后按15-30国际单位(IU)／公斤体重增加剂量，但最高增加剂量不可超过30国际单位(IU)／公斤体重／周。红细胞压积应增加到30一33vol%，但不宜超过36vol%。<br/>维持期：如果红细胞压积达到30-33v01%或血红蛋白达到100-110克／升，则进入维持治疗阶段。推荐将剂量调整至治疗剂量的2/3。然后每2-4周检查红细胞压积以调整剂量，避免红细胞生成过速，维持红细胞压积和血红蛋白在适当水平。<br/>使用方法：采用无菌技术，拔掉针护帽，静脉或皮下注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '不良反应', '1.-般反应：少数病人用药初期可出现头疼、低热、乏力等，个别病人可出现肌痛、关节痛等。绝大多数不良反应经对症处理后可以好转，不影响继续用药，极个别病例上述症状持续存在，应考虑停药。<br/>2．过敏反应：极少数患者用药后可能出现皮疹或荨麻疹等过敏反应，包括过敏性休克。因此，初次使用本品或重新使用本品时，建议先使用少量，确定无异常反应后，再注射全量，如发现异常，应立即停药并妥善处理。<br/>3．心脑血管系统：血压升高、原有的高血压恶化和因高血压脑病而有头痛、意识障碍、痉挛发生，甚至可引起脑出血。因此在红细胞生成素注射液治疗期间应注意并定期观察血压变化，必要时应减量或停药，并调整降压药的剂量。<br/>4．血液系统：随着红细胞压积增高，血液粘度可明显增高，因此应注意防止血栓形成。<br/>5．肝脏：偶有GOT、GPT的上升。<br/>6．胃肠：有时会有恶心、呕吐、食欲不振、腹泻等情况发生。', '1.-般反应：少数病人用药初期可出现头疼、低热、乏力等，个别病人可出现肌痛、关节痛等。绝大多数不良反应经对症处理后可以好转，不影响继续用药，极个别病例上述症状持续存在，应考虑停药。<br/>2．过敏反应：极少数患者用药后可能出现皮疹或荨麻疹等过敏反应，包括过敏性休克。因此，初次使用本品或重新使用本品时，建议先使用少量，确定无异常反应后，再注射全量，如发现异常，应立即停药并妥善处理。<br/>3．心脑血管系统：血压升高、原有的高血压恶化和因高血压脑病而有头痛、意识障碍、痉挛发生，甚至可引起脑出血。因此在红细胞生成素注射液治疗期间应注意并定期观察血压变化，必要时应减量或停药，并调整降压药的剂量。<br/>4．血液系统：随着红细胞压积增高，血液粘度可明显增高，因此应注意防止血栓形成。<br/>5．肝脏：偶有GOT、GPT的上升。<br/>6．胃肠：有时会有恶心、呕吐、食欲不振、腹泻等情况发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '药物过量', '尚无实验数据及可靠文献。', '尚无实验数据及可靠文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '禁忌', '1．未控制的重度高血压患者。<br/>2．对本品及其他哺乳动物细胞衍生物过敏者，对人血清白蛋白过敏者。<br/>3．合并感染者，宜控制感染后再使用本品。', '1．未控制的重度高血压患者。<br/>2．对本品及其他哺乳动物细胞衍生物过敏者，对人血清白蛋白过敏者。<br/>3．合并感染者，宜控制感染后再使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '配伍禁忌', '叶酸或维生素B12不足会降低本品疗效，严重铝过多也会影响疗效。', '叶酸或维生素B12不足会降低本品疗效，严重铝过多也会影响疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '注意事项', '1．本品用药期间应定期检查红细胞压积(用药初期每星期一次，维持期每两星期一次)，注意避免过度的红细胞生成(确认红细胞压积在36vol%以下)，如发现过度的红细胞生长，应采取暂停用药等适当处理。<br/>2．应用本品有时会引起血清钾轻度升高，应适当调整饮食，若发生血钾升高，应遵医嘱调整剂量。<br/>3．对有心肌梗塞、肺梗塞、脑梗塞患者，有药物过敏病史的患者及有过敏倾向的患者应慎重给药。<br/>4．治疗期间因出现有效造血，铁需求量增加。通常会出现血清铁浓度下降，如果患者血清铁蛋白低于IOOng/ml或转铁蛋白饱和度低于20%，应每日补充铁剂。<br/>5．运动员慎用。', '1．本品用药期间应定期检查红细胞压积(用药初期每星期一次，维持期每两星期一次)，注意避免过度的红细胞生成(确认红细胞压积在36vol%以下)，如发现过度的红细胞生长，应采取暂停用药等适当处理。<br/>2．应用本品有时会引起血清钾轻度升高，应适当调整饮食，若发生血钾升高，应遵医嘱调整剂量。<br/>3．对有心肌梗塞、肺梗塞、脑梗塞患者，有药物过敏病史的患者及有过敏倾向的患者应慎重给药。<br/>4．治疗期间因出现有效造血，铁需求量增加。通常会出现血清铁浓度下降，如果患者血清铁蛋白低于IOOng/ml或转铁蛋白饱和度低于20%，应每日补充铁剂。<br/>5．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女使用本剂的安全性尚不明确，不宜对孕妇及哺乳期妇女注射本剂，不得已时在判断治疗利益大于危险性的情况下才能使用。', '孕妇及哺乳期妇女使用本剂的安全性尚不明确，不宜对孕妇及哺乳期妇女注射本剂，不得已时在判断治疗利益大于危险性的情况下才能使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '儿童用药', '对儿童使用本剂的安全性尚不明确。', '对儿童使用本剂的安全性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '老年人用药', '高龄患者应用本品时，因其生理机能低下，多患有高血压和循环系统疾病并发症，在使用本品时要注意频繁监测血压及红细胞压积，并适当调整用药剂量与次数。', '高龄患者应用本品时，因其生理机能低下，多患有高血压和循环系统疾病并发症，在使用本品时要注意频繁监测血压及红细胞压积，并适当调整用药剂量与次数。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '药理作用', '<p>\r\n    药理作用<br/>促红素(EPO)是由肾脏分泌的一种活性糖蛋白，作用于骨髓中红系造血祖细胞(CFU-E)，能促进其增殖、分化。本品为重组人促红素(thEPO)，与天然产品相比，生物学作用在体内、外基本一致。药效学试验提示，本品可增加红系造血祖细胞的集落生成率，临床上对慢性肾功能衰竭性贫血患者也表现出该作用。<br/>毒理研究<br/>重复给药毒性：大鼠连续4周、13周及52周静脉注射或腹腔注射本品，剂量分别为80、20、10IU/kg/日以上时，可见由本品药理作用引起的造血功能亢进，且长期给药会出现骨髓纤维化。出生后4天的大鼠连续28天皮下注射本品，剂量为80IU/kg/日以上时，可见造血功能亢进；剂量为400IU/kg/日以上时，可见骨髓纤维化和骨形成的结构变化。犬连续4周、13周及52周静脉注射本品，剂量分别为200、100、20IU/kg/日以上时，可见造血功能亢进，且长期给药会出现骨髓纤维化及肾脏的结构变化。<br/>遗传毒性：本品体外Ames、中国仓鼠细胞遗传毒性试验和小鼠微核试验结果均为阴性。<br/>生殖毒性：观察了妊娠初期、器官形成期、围产及授乳期静脉注射本品20、IOO、500fIVkgf日对雌性大鼠生殖功能a影响，结果可见胎仔体重减轻、骨化及仔鼠发育抑制等作用，但未见致畸作用。家兔在器官形成期静脉注射本品剂量达500IU/kg/日时，未见致畸作用及发育抑制作用。妊娠及授乳期大鼠静脉注射<sup>125</sup>I标记的本品时，可在乳汁中测得放射性，提示本品可经乳汁分泌，但在仔鼠上未测出其放射性。\r\n</p>', '药理作用\r\n促红素(EPO)是由肾脏分泌的一种活性糖蛋白，作用于骨髓中红系造血祖细胞(CFU-E)，能促进其增殖、分化。本品为重组人促红素(thEPO)，与天然产品相比，生物学作用在体内、外基本一致。药效学试验提示，本品可增加红系造血祖细胞的集落生成率，临床上对慢性肾功能衰竭性贫血患者也表现出该作用。\r\n毒理研究\r\n重复给药毒性：大鼠连续4周、13周及52周静脉注射或腹腔注射本品，剂量分别为80、20、10IU/kg/日以上时，可见由本品药理作用引起的造血功能亢进，且长期给药会出现骨髓纤维化。出生后4天的大鼠连续28天皮下注射本品，剂量为80IU/kg/日以上时，可见造血功能亢进；剂量为400IU/kg/日以上时，可见骨髓纤维化和骨形成的结构变化。犬连续4周、13周及52周静脉注射本品，剂量分别为200、100、20IU/kg/日以上时，可见造血功能亢进，且长期给药会出现骨髓纤维化及肾脏的结构变化。\r\n遗传毒性：本品体外Ames、中国仓鼠细胞遗传毒性试验和小鼠微核试验结果均为阴性。\r\n生殖毒性：观察了妊娠初期、器官形成期、围产及授乳期静脉注射本品20、IOO、500fIVkgf日对雌性大鼠生殖功能a影响，结果可见胎仔体重减轻、骨化及仔鼠发育抑制等作用，但未见致畸作用。家兔在器官形成期静脉注射本品剂量达500IU/kg/日时，未见致畸作用及发育抑制作用。妊娠及授乳期大鼠静脉注射125I标记的本品时，可在乳汁中测得放射性，提示本品可经乳汁分泌，但在仔鼠上未测出其放射性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '药代动力学', '<p>\r\n    据文献资料报道<br/>1．血浆浓度：<br/>(1)健康成年男性<br/>对7例健康成年男性，以静脉注射本剂300IU后，血药浓度在用药后达到峰值(C<sub>max</sub>)，之后以0.4和7小时的半衰期呈现双相型减低。<br/>(2)施行透析时的肾功能不全者<br/>施行透析时的肾功能不全患者11例，在接受本剂300IU的静脉注射后，显示出与健康志愿者相似形态的血浆浓度变化，半衰期为6小时。<br/>当剂量增加到1500IU(8例)和3000IU(12例)静脉注射后，其半衰期分别是5.9和7.5小时。随着剂量的增加，本剂在血浆中的消除会轻微减缓。<br/>2．尿中排泄：给7例健康成人志愿者静脉注射本剂300IU后，其结果显示给药后24小时以内，给药量的0.88%由尿中排泄。\r\n</p>', '据文献资料报道\r\n1．血浆浓度：\r\n(1)健康成年男性\r\n对7例健康成年男性，以静脉注射本剂300IU后，血药浓度在用药后达到峰值(Cmax)，之后以0.4和7小时的半衰期呈现双相型减低。\r\n(2)施行透析时的肾功能不全者\r\n施行透析时的肾功能不全患者11例，在接受本剂300IU的静脉注射后，显示出与健康志愿者相似形态的血浆浓度变化，半衰期为6小时。\r\n当剂量增加到1500IU(8例)和3000IU(12例)静脉注射后，其半衰期分别是5.9和7.5小时。随着剂量的增加，本剂在血浆中的消除会轻微减缓。\r\n2．尿中排泄：给7例健康成人志愿者静脉注射本剂300IU后，其结果显示给药后24小时以内，给药量的0.88%由尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '主要成份', '本品主要成份为香菇多糖。<br/>化学名称：β-(1→3)(1→6)-D-葡聚糖<br/>化学结构式：<br/>分子式：(C6H10O5)n<br/>分子量：40-80万', '本品主要成份为香菇多糖。<br/>化学名称：β-(1→3)(1→6)-D-葡聚糖<br/>化学结构式：<br/>分子式：(C6H10O5)n<br/>分子量：40-80万', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '适应症', '免疫调节剂，用于恶性肿瘤的辅助治疗。', '免疫调节剂，用于恶性肿瘤的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '用法用量', '每周两次，每次一支2ml(含1mg)，加入250ml生理盐水或5%葡萄糖注射液中滴注，或用5%葡萄糖注射液20ml稀释后静注。', '每周两次，每次一支2ml(含1mg)，加入250ml生理盐水或5%葡萄糖注射液中滴注，或用5%葡萄糖注射液20ml稀释后静注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '不良反应', '(1)休克：较为罕见，因此在病人用药后应密切观察。出现口内异常感、畏寒、心律异常、血压下降、呼吸困难等症状时应立即停药并适当处理。<br/>(2)皮肤：偶见皮疹、发红、应停药。<br/>(3)呼吸系统：偶见胸部压迫感、咽喉狭窄感、应密切观察。发生时应减慢给药速度，如改静脉推注为滴注或减慢滴注速度。<br/>(4)消化系统：偶见恶心、呕吐、食欲不振。<br/>(5)神经系统：偶见头痛、头重、头晕。<br/>(6)血液：偶见红、白细胞及血红蛋白减少。<br/>(7)其它：偶见发热、出汗、面部潮红等症状。', '(1)休克：较为罕见，因此在病人用药后应密切观察。出现口内异常感、畏寒、心律异常、血压下降、呼吸困难等症状时应立即停药并适当处理。<br/>(2)皮肤：偶见皮疹、发红、应停药。<br/>(3)呼吸系统：偶见胸部压迫感、咽喉狭窄感、应密切观察。发生时应减慢给药速度，如改静脉推注为滴注或减慢滴注速度。<br/>(4)消化系统：偶见恶心、呕吐、食欲不振。<br/>(5)神经系统：偶见头痛、头重、头晕。<br/>(6)血液：偶见红、白细胞及血红蛋白减少。<br/>(7)其它：偶见发热、出汗、面部潮红等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '药物过量', '用药过量可能会引起血粘度升高。', '用药过量可能会引起血粘度升高。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '禁忌', '对本品过敏患者禁用。', '对本品过敏患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '配伍禁忌', '本品应避免与维生素A制剂混用。', '本品应避免与维生素A制剂混用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '注意事项', '(1)本品应根据医师处方或医嘱使用。<br/>(2)本品为指定医药品和处方药品。', '(1)本品应根据医师处方或医嘱使用。<br/>(2)本品为指定医药品和处方药品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '妊娠及哺乳期妇女用药', '目前尚无孕妇及哺乳期妇女用药的临床经验，其安全性有待进一步研究。', '目前尚无孕妇及哺乳期妇女用药的临床经验，其安全性有待进一步研究。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '儿童用药', '由于尚无用于早产儿、新生儿、婴儿和幼儿的临床经验，其安全性有待进一步研究。', '由于尚无用于早产儿、新生儿、婴儿和幼儿的临床经验，其安全性有待进一步研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '老年人用药', '根据现有临床经验，75岁以下成人可使用本品。', '根据现有临床经验，75岁以下成人可使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '药理作用', '药理作用：香菇多糖是一种具有免疫调节作用的抗肿瘤辅助药物，能促进T、B淋巴细胞增殖，提高NK细胞活性。动物试验显示，本品对动物肿瘤(如S-180肉瘤及EC实体瘤)有一定抑制作用。毒理研究重复给药毒性：大鼠、犬和猴重复给药试验中均可见网状内皮细胞肿大和增殖，在大鼠(≥0.03mg/kg，1个月；≥0.01mg/kg，3个月)和猴(≥2mg/kg，6个月)中，可见中小动脉动脉炎，在≥2mg/kg组中，部分犬和猴有胃肠道或膀胱出血及皮疹和溃疡，以上病变除大鼠的动脉炎外，仅见于高剂量组，停药后有恢复趋势。猴和犬大剂量注射本品可产生泡沫细胞和血管炎，泡沫反应表明过量的多糖进入组织，特别是网状内皮系统。遗传毒性：本品致突变试验结果阴性。生殖毒性：雌性大鼠妊娠前给予香菇多糖剂量达1.0mg/kg，未见异常。雄性大鼠给予0.01mg/kg未见授精异常，但在0.1和1.0mg/kg组可见轻到中度授精异常。在大鼠和兔器官形成期给药的试验中，最大剂量分别为5.0mg/kg和1.0mg/kg，未见致畸作用，但仔鼠断乳后体重略低。大鼠围产期和哺乳期给予香菇多糖剂量达5.0mg/kg时未见异常。', '药理作用：香菇多糖是一种具有免疫调节作用的抗肿瘤辅助药物，能促进T、B淋巴细胞增殖，提高NK细胞活性。动物试验显示，本品对动物肿瘤(如S-180肉瘤及EC实体瘤)有一定抑制作用。毒理研究重复给药毒性：大鼠、犬和猴重复给药试验中均可见网状内皮细胞肿大和增殖，在大鼠(≥0.03mg/kg，1个月；≥0.01mg/kg，3个月)和猴(≥2mg/kg，6个月)中，可见中小动脉动脉炎，在≥2mg/kg组中，部分犬和猴有胃肠道或膀胱出血及皮疹和溃疡，以上病变除大鼠的动脉炎外，仅见于高剂量组，停药后有恢复趋势。猴和犬大剂量注射本品可产生泡沫细胞和血管炎，泡沫反应表明过量的多糖进入组织，特别是网状内皮系统。遗传毒性：本品致突变试验结果阴性。生殖毒性：雌性大鼠妊娠前给予香菇多糖剂量达1.0mg/kg，未见异常。雄性大鼠给予0.01mg/kg未见授精异常，但在0.1和1.0mg/kg组可见轻到中度授精异常。在大鼠和兔器官形成期给药的试验中，最大剂量分别为5.0mg/kg和1.0mg/kg，未见致畸作用，但仔鼠断乳后体重略低。大鼠围产期和哺乳期给予香菇多糖剂量达5.0mg/kg时未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '药代动力学', '尚无人体试验的数据。小鼠、大鼠静脉注射本品后，香菇多糖在血中的浓度迅速下降(T1/2α＜3h)，以后缓慢减少(T1/2α＞50h)。在血中的廓清呈二相型。给药后5min各脏器中的分布，大部分在肝，其次为脾、肺、肾。放射活性在肝、脾中消失缓慢，但在肺、肾中迅速减少。给大鼠及犬本品后，初期大部分由尿中排出，以后在相当长时间内有小量由尿和粪中慢慢排出。但很难由呼吸道测出。大鼠中由胆汁中排出很少。只有少量或不能通过胎盘进入胚仔中，在乳汁中也未能测出。在皮下接种肉瘤-180(Sarcoma-180)的小鼠，香菇多糖注射后5分钟在体内的分布为肝(给药量的11%)、脾(4%)、肾(0.6%)和肿瘤(0.2%)，在肿瘤内无特异性吸收。在用药后24小时后和1周后再次观察，其结果都相同。', '尚无人体试验的数据。小鼠、大鼠静脉注射本品后，香菇多糖在血中的浓度迅速下降(T1/2α＜3h)，以后缓慢减少(T1/2α＞50h)。在血中的廓清呈二相型。给药后5min各脏器中的分布，大部分在肝，其次为脾、肺、肾。放射活性在肝、脾中消失缓慢，但在肺、肾中迅速减少。给大鼠及犬本品后，初期大部分由尿中排出，以后在相当长时间内有小量由尿和粪中慢慢排出。但很难由呼吸道测出。大鼠中由胆汁中排出很少。只有少量或不能通过胎盘进入胚仔中，在乳汁中也未能测出。在皮下接种肉瘤-180(Sarcoma-180)的小鼠，香菇多糖注射后5分钟在体内的分布为肝(给药量的11%)、脾(4%)、肾(0.6%)和肿瘤(0.2%)，在肿瘤内无特异性吸收。在用药后24小时后和1周后再次观察，其结果都相同。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '主要成份', '锁阳、仙茅、巴戟天、当归、蛇床子、肉苁蓉（蒸）、韭菜子、五味子（蒸）、红参、牛鞭（制）、狗肾（制）、鹿茸、黑顺片、肉桂、小茴香、阳起石（煅）、花椒、菟丝子、杜仲（盐炒）、沙苑子（盐炒）、党参（蜜灸）、山茱萸（蒸）、淫羊藿、黄芪（蜜灸）、山药、熟地黄、补骨脂（盐炒）、枸杞子、覆盆子、远志、莲须、金樱子、泽泻、甘草（蜜灸）、茯苓。', '锁阳、仙茅、巴戟天、当归、蛇床子、肉苁蓉（蒸）、韭菜子、五味子（蒸）、红参、牛鞭（制）、狗肾（制）、鹿茸、黑顺片、肉桂、小茴香、阳起石（煅）、花椒、菟丝子、杜仲（盐炒）、沙苑子（盐炒）、党参（蜜灸）、山茱萸（蒸）、淫羊藿、黄芪（蜜灸）、山药、熟地黄、补骨脂（盐炒）、枸杞子、覆盆子、远志、莲须、金樱子、泽泻、甘草（蜜灸）、茯苓。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '适应症', '补肾壮阳，填精固真。用于肾阳虚或肾阴虚引起的阳萎、遗精、早泄等症。', '补肾壮阳，填精固真。用于肾阳虚或肾阴虚引起的阳萎、遗精、早泄等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '用法用量', '口服，一次3-5粒，一日2-3次。', '口服，一次3-5粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '注意事项', '阴虚火旺者慎用。', '阴虚火旺者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '主要成份', '本品化学成分为：奥沙利铂。<br/>化学名称：反式-1-1，2-环己二胺草酸络铂；<br/>化学结构式：<br/>分子式：C8H14N2O4Pt<br/>分子量：397.30', '本品化学成分为：奥沙利铂。<br/>化学名称：反式-1-1，2-环己二胺草酸络铂；<br/>化学结构式：<br/>分子式：C8H14N2O4Pt<br/>分子量：397.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '适应症', '用于经氟尿嘧啶治疗失败后的结直肠癌转移的患者，可单独或联合氟尿嘧啶使用。', '用于经氟尿嘧啶治疗失败后的结直肠癌转移的患者，可单独或联合氟尿嘧啶使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '用法用量', '在单独或联合用药时，推荐剂量为按体表面积一次130mg/m2，加入250-500ml 5％葡萄糖溶液中输注2-6小时。没有主要毒性出现时，每3周(21天)给药1次。调整剂量以安全性，尤其是神经学的安全性为依据。', '在单独或联合用药时，推荐剂量为按体表面积一次130mg/m2，加入250-500ml 5％葡萄糖溶液中输注2-6小时。没有主要毒性出现时，每3周(21天)给药1次。调整剂量以安全性，尤其是神经学的安全性为依据。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '不良反应', '1、造血系统：本品具有一定的血液毒性。当单独用药时，可引起下述不良反应：贫血、白细胞减少、粒细胞减少、血小板减少，有时可达3级或4级。当与5-氟脲嘧啶联合应用时，中性粒细胞减少症及血小板减少症等血液学毒性增加；<br/>2、消化系统：单独应用本品，可引起恶心、呕吐、腹泻。这些症状有时很严重。当与5-氟脲嘧啶联合应用时，这些副作用显著增加。建议给予预防性和/或治疗性的止吐用药；<br/>3、神经系统：以末梢神经炎为特征的周围性感觉神经病变。有时可伴有口腔周围、上呼吸道和上消化道的痉挛及感觉障碍。甚至类似于喉痉挛的临床表现而无解剖学依据。可自行恢复而无后遗症。这些症状常因感冒而激发或加重。感觉异常可在治疗休息期减轻，但在累积剂量大于800mg/m2(6个周期)时，有可能导致永久性感觉异常和功能障碍。在治疗终止后数月之内，3/4以上病人的神经毒性可减轻或消失。当出现可逆性的感觉异常时，并不需要调整下一次本品的给药剂量。给药剂量的调整应以所观察到的神经症状的持续时间和严重性为依据。当感觉异常在两个疗程中间持续存在，疼痛性感觉异常和/或功能障碍开始出现时，本品给药量应减少25％(或100mg/m2)，如果在调整剂量之后症状仍持续存在或加重，应停止治疗。在症状完全或部分消失之后，仍有可能全量或减量使用，应根据医师的判断做出决定。', '1、造血系统：本品具有一定的血液毒性。当单独用药时，可引起下述不良反应：贫血、白细胞减少、粒细胞减少、血小板减少，有时可达3级或4级。当与5-氟脲嘧啶联合应用时，中性粒细胞减少症及血小板减少症等血液学毒性增加；<br/>2、消化系统：单独应用本品，可引起恶心、呕吐、腹泻。这些症状有时很严重。当与5-氟脲嘧啶联合应用时，这些副作用显著增加。建议给予预防性和/或治疗性的止吐用药；<br/>3、神经系统：以末梢神经炎为特征的周围性感觉神经病变。有时可伴有口腔周围、上呼吸道和上消化道的痉挛及感觉障碍。甚至类似于喉痉挛的临床表现而无解剖学依据。可自行恢复而无后遗症。这些症状常因感冒而激发或加重。感觉异常可在治疗休息期减轻，但在累积剂量大于800mg/m2(6个周期)时，有可能导致永久性感觉异常和功能障碍。在治疗终止后数月之内，3/4以上病人的神经毒性可减轻或消失。当出现可逆性的感觉异常时，并不需要调整下一次本品的给药剂量。给药剂量的调整应以所观察到的神经症状的持续时间和严重性为依据。当感觉异常在两个疗程中间持续存在，疼痛性感觉异常和/或功能障碍开始出现时，本品给药量应减少25％(或100mg/m2)，如果在调整剂量之后症状仍持续存在或加重，应停止治疗。在症状完全或部分消失之后，仍有可能全量或减量使用，应根据医师的判断做出决定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '药物过量', '尚无解毒剂可供使用。当用药过量时，不良反应将加剧，应进行血液学监测，并针对其毒性反应对症治疗。', '尚无解毒剂可供使用。当用药过量时，不良反应将加剧，应进行血液学监测，并针对其毒性反应对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '禁忌', '1、对铂类衍生物有过敏者禁用；<br/>2、妊娠及哺乳期间禁用。', '1、对铂类衍生物有过敏者禁用；<br/>2、妊娠及哺乳期间禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '配伍禁忌', '因与氯化钠和碱性溶液(特别是5-氟脲嘧啶)之间存在配伍禁忌，本品不要与上述制剂混合或通过同一条静脉同时给药。体外研究显示，在红霉素、水杨酸盐、紫杉醇和丙戊酸钠等化合物存在的情况下，本品的蛋白结合无明显变化。在动物和人的体内研究中显示，与5-氟脲嘧啶联合应用具有协同作用。', '因与氯化钠和碱性溶液(特别是5-氟脲嘧啶)之间存在配伍禁忌，本品不要与上述制剂混合或通过同一条静脉同时给药。体外研究显示，在红霉素、水杨酸盐、紫杉醇和丙戊酸钠等化合物存在的情况下，本品的蛋白结合无明显变化。在动物和人的体内研究中显示，与5-氟脲嘧啶联合应用具有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '注意事项', '1本品应在具有抗癌化疗经验的医师的监督下使用。特别是与具有潜在性神经毒性的药物联合用药时，应严密监测其神经学安全性；<br/>2、由于本品在消化系统毒性，如恶心、呕吐，应给予预防性或治疗性的止吐用药；<br/>3、当出现血液毒性时(白细胞＜2000/mm3或血小板＜50000/mm3〉，应推迟下一周期用药，直到恢复；<br/>4、在每次治疗之前应进行血液学计数和分类，亦应进行神经学检查，之后应定期进行。<br/>5、患者在两个疗程之间持续存在疼痛性感觉异常或/和功能障碍时，本品用量应减少25%。调整剂量后若症状仍存在或加重，应停药。<br/>6、配制和输用本品药液时，不得使用含铝针头或注射用具。<br/>7、因使用本品时低温可致喉痉挛，故不得用冰冷食物或用冰水漱口。', '1本品应在具有抗癌化疗经验的医师的监督下使用。特别是与具有潜在性神经毒性的药物联合用药时，应严密监测其神经学安全性；<br/>2、由于本品在消化系统毒性，如恶心、呕吐，应给予预防性或治疗性的止吐用药；<br/>3、当出现血液毒性时(白细胞＜2000/mm3或血小板＜50000/mm3〉，应推迟下一周期用药，直到恢复；<br/>4、在每次治疗之前应进行血液学计数和分类，亦应进行神经学检查，之后应定期进行。<br/>5、患者在两个疗程之间持续存在疼痛性感觉异常或/和功能障碍时，本品用量应减少25%。调整剂量后若症状仍存在或加重，应停药。<br/>6、配制和输用本品药液时，不得使用含铝针头或注射用具。<br/>7、因使用本品时低温可致喉痉挛，故不得用冰冷食物或用冰水漱口。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '妊娠及哺乳期妇女用药', '对胎儿可能有毒性。本品在孕期禁用。通过乳汁排泄的研究尚未进行，禁用于哺乳期。', '对胎儿可能有毒性。本品在孕期禁用。通过乳汁排泄的研究尚未进行，禁用于哺乳期。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '儿童用药', '目前尚无充足的儿童用药安全性资料。', '目前尚无充足的儿童用药安全性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '药理作用', '本品出现铂类化合物的一般毒性反应，出现种属特异的心脏毒性。本品未出现顺铂的肾脏毒性，亦无卡铂的骨髓毒性。本品属于新的铂类衍生物，本品通过产生烷化结合物作用于DNA，形成链内和链间交联，从而抑制DNA的合成及复制。本品与DNA结合迅速，最多需15分钟，而顺铂与DNA的结合分为两个时相，其中包括一个48小时后的延迟相。在人体内给药一小时之后，通过测定白细胞的加合物，可显示其存在。复制过程中的DNA合成，其后DNA的分离、RNA及细胞蛋白质的合成均被抑制，某些对顺铂耐药的细胞系，本品治疗有效。', '本品出现铂类化合物的一般毒性反应，出现种属特异的心脏毒性。本品未出现顺铂的肾脏毒性，亦无卡铂的骨髓毒性。本品属于新的铂类衍生物，本品通过产生烷化结合物作用于DNA，形成链内和链间交联，从而抑制DNA的合成及复制。本品与DNA结合迅速，最多需15分钟，而顺铂与DNA的结合分为两个时相，其中包括一个48小时后的延迟相。在人体内给药一小时之后，通过测定白细胞的加合物，可显示其存在。复制过程中的DNA合成，其后DNA的分离、RNA及细胞蛋白质的合成均被抑制，某些对顺铂耐药的细胞系，本品治疗有效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '药代动力学', '以130mg/m2的剂量连续滴注2小时，其血浆总铂达峰值5.1±0.8mg/ml/h,模拟的曲线下面积为189±45mg/ml/h。当输液结束时，50％的铂与红细胞结合，而另外50％存在于血浆中。25％的血浆铂呈游离态，另外75％血浆铂与蛋白质结合。蛋白质结合铂逐步升高，于给药第五天后稳定于95％的水平。药物的清除分为两个时相，其清除相半衰期约为40小时。多达50％的药物在给药48小时之内由尿排出(55％的药物在6天之后清除)。由粪便排出的药量有限(给药11天后仅有5％经粪便排出)。在肾功能衰竭的病人中，仅有可过滤性铂的清除减少，而并不伴有毒性的增加，因此并不需要调整用药剂量。与红细胞结合的铂清除很慢。在给药后的第22天，红细胞结合铂的水平为血浆峰值的56％，而此时大多数的总血浆铂已被清除。在以后的用药周期中，总的或不被离心的血浆铂水平并无显著升高；而红细胞结合铂出现明显的早期累积现象。', '以130mg/m2的剂量连续滴注2小时，其血浆总铂达峰值5.1±0.8mg/ml/h,模拟的曲线下面积为189±45mg/ml/h。当输液结束时，50％的铂与红细胞结合，而另外50％存在于血浆中。25％的血浆铂呈游离态，另外75％血浆铂与蛋白质结合。蛋白质结合铂逐步升高，于给药第五天后稳定于95％的水平。药物的清除分为两个时相，其清除相半衰期约为40小时。多达50％的药物在给药48小时之内由尿排出(55％的药物在6天之后清除)。由粪便排出的药量有限(给药11天后仅有5％经粪便排出)。在肾功能衰竭的病人中，仅有可过滤性铂的清除减少，而并不伴有毒性的增加，因此并不需要调整用药剂量。与红细胞结合的铂清除很慢。在给药后的第22天，红细胞结合铂的水平为血浆峰值的56％，而此时大多数的总血浆铂已被清除。在以后的用药周期中，总的或不被离心的血浆铂水平并无显著升高；而红细胞结合铂出现明显的早期累积现象。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '主要成份', '本品每粒含多烯磷脂酰胆碱(天然多烯磷脂酰胆碱，带有大量的不饱和脂肪酸基，主要为亚油酸(约占70%)、亚麻酸和油酸)228mg。辅料为：氢化蓖麻油、硬脂肪、乙基香兰素、4-甲氧基苯乙酮、乙醇、明胶空心胶囊。', '本品每粒含多烯磷脂酰胆碱(天然多烯磷脂酰胆碱，带有大量的不饱和脂肪酸基，主要为亚油酸(约占70%)、亚麻酸和油酸)228mg。辅料为：氢化蓖麻油、硬脂肪、乙基香兰素、4-甲氧基苯乙酮、乙醇、明胶空心胶囊。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '适应症', '辅助改善中毒性肝损伤(如药物、毒物、化学物质和酒精引起的肝损伤等)以及脂肪肝和肝炎患者的食欲不振、右上腹压迫感。', '辅助改善中毒性肝损伤(如药物、毒物、化学物质和酒精引起的肝损伤等)以及脂肪肝和肝炎患者的食欲不振、右上腹压迫感。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '用法用量', '除非医生处方特别指出，应按以下剂量方案服用多烯磷脂酰胆碱胶囊。请遵照该说明书，否则不能获得多烯磷脂酰胆碱胶囊的全部疗效。<br/>12岁以上的儿童、青少年和成年人开始时每日3次，每次2粒(456毫克)。每日服用量最大不能超过6粒(1368毫克)。一段时间后，剂量可减至每日3次，每次1粒(228毫克)维持剂量。<br/>需随餐服用，用足够量的液体整粒吞服，不要咀嚼。<br/>如必须长期服用多烯磷脂酰胆碱胶囊，请遵照医生的指导。', '除非医生处方特别指出，应按以下剂量方案服用多烯磷脂酰胆碱胶囊。请遵照该说明书，否则不能获得多烯磷脂酰胆碱胶囊的全部疗效。<br/>12岁以上的儿童、青少年和成年人开始时每日3次，每次2粒(456毫克)。每日服用量最大不能超过6粒(1368毫克)。一段时间后，剂量可减至每日3次，每次1粒(228毫克)维持剂量。<br/>需随餐服用，用足够量的液体整粒吞服，不要咀嚼。<br/>如必须长期服用多烯磷脂酰胆碱胶囊，请遵照医生的指导。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '不良反应', '在大剂量服用时偶尔会出现胃肠道紊乱，例如胃部不适的主诉、软便和腹泻。<br/>在极罕见的情况下，可能会出现过敏反应，如皮疹、荨麻疹、瘙痒等(发生率未知)。如果在服药过程中出现了任何本说明书中没有提到的不良反应，请咨询医生或药师。', '在大剂量服用时偶尔会出现胃肠道紊乱，例如胃部不适的主诉、软便和腹泻。<br/>在极罕见的情况下，可能会出现过敏反应，如皮疹、荨麻疹、瘙痒等(发生率未知)。如果在服药过程中出现了任何本说明书中没有提到的不良反应，请咨询医生或药师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '禁忌', '已知对大豆制剂、磷脂酰胆碱过敏和/或对本品任何成分过敏的患者禁用。', '已知对大豆制剂、磷脂酰胆碱过敏和/或对本品任何成分过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '配伍禁忌', '1.本品与抗凝剂药物之间的相互作用尚无法排除。因此，需要对抗凝剂药物的剂量进行调整。本说明书建议患者在同时应用这两类药物是向医生进行咨询。<br/>2.如果正在服用其它药品，使用本药前请咨询医师或药师。', '1.本品与抗凝剂药物之间的相互作用尚无法排除。因此，需要对抗凝剂药物的剂量进行调整。本说明书建议患者在同时应用这两类药物是向医生进行咨询。<br/>2.如果正在服用其它药品，使用本药前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '注意事项', '1.本品为辅助治疗药，第一次使用本品前应咨询医师。治疗期间应定期到医院检查。<br/>2.由于含有大豆油成分，本品可能会导致严重的过敏反应。<br/>3.使用本品时，应避免对肝脏有害物质(如酒精等)的摄入，以防止有害物质对肝脏损害。<br/>4.对于慢性肝炎患者，使用本品治疗后如不能明显改善主观临床症状，应停药并就医。<br/>5.不推荐在妊娠或哺乳期间应用本品。<br/>6.不得将本品用于12岁以下的儿童。<br/>7.如相关症状加重或出现新症状，可能是疾病恶化的征兆，应立即就医。<br/>8.应严格按推荐剂量服用，不得超量，否则可能加重本品的不良反应。如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为辅助治疗药，第一次使用本品前应咨询医师。治疗期间应定期到医院检查。<br/>2.由于含有大豆油成分，本品可能会导致严重的过敏反应。<br/>3.使用本品时，应避免对肝脏有害物质(如酒精等)的摄入，以防止有害物质对肝脏损害。<br/>4.对于慢性肝炎患者，使用本品治疗后如不能明显改善主观临床症状，应停药并就医。<br/>5.不推荐在妊娠或哺乳期间应用本品。<br/>6.不得将本品用于12岁以下的儿童。<br/>7.如相关症状加重或出现新症状，可能是疾病恶化的征兆，应立即就医。<br/>8.应严格按推荐剂量服用，不得超量，否则可能加重本品的不良反应。如服用过量或出现严重不良反应，应立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '药理作用', '本品是从植物中提取的。据报道，本品在乙醇、脂环醇、四氯化碳、扑热息痛和氨基牛乳糖等诱导的急性肝损伤试验模型中具有肝脏保护作用。在慢性模型(乙醇、硫代乙酰胺、有机溶剂中)也观察到抑制脂肪变性和纤维化作用。已有研究提示，本品可以加速膜的再生和稳定，抑制脂质过氧化，抑制胶原合成。目前尚无针对人体药效学的特殊研究。', '本品是从植物中提取的。据报道，本品在乙醇、脂环醇、四氯化碳、扑热息痛和氨基牛乳糖等诱导的急性肝损伤试验模型中具有肝脏保护作用。在慢性模型(乙醇、硫代乙酰胺、有机溶剂中)也观察到抑制脂肪变性和纤维化作用。已有研究提示，本品可以加速膜的再生和稳定，抑制脂质过氧化，抑制胶原合成。目前尚无针对人体药效学的特殊研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '主要成份', '本品为复方制剂，系由健康家兔肌肉提取物和猪脑提取物混和制成的无菌水溶液。其主要组份为多肽、多种神经节苷脂、次黄嘌呤等。每1ml含多肽3.2mg、单唾液酸四己糖神经节苷脂（GM1）0.24mg、次黄嘌呤0.125mg。辅料：注射用水。', '本品为复方制剂，系由健康家兔肌肉提取物和猪脑提取物混和制成的无菌水溶液。其主要组份为多肽、多种神经节苷脂、次黄嘌呤等。每1ml含多肽3.2mg、单唾液酸四己糖神经节苷脂（GM1）0.24mg、次黄嘌呤0.125mg。辅料：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '适应症', '用于治疗脑卒中、老年性痴呆，颅脑损伤、脊髓损伤及创伤性周围神经损伤，用于治疗脑部疾病引起的功能障碍。', '用于治疗脑卒中、老年性痴呆，颅脑损伤、脊髓损伤及创伤性周围神经损伤，用于治疗脑部疾病引起的功能障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '用法用量', '肌肉注射：一次2-4ml，一日2次，或遵医嘱。<br/>静脉滴注：一次10-20ml，加入0.9%氯化钠注射液或5%葡萄糖注射液250ml中，缓慢滴注（每分钟2ml），一日1次，两周为一疗程，或遵医嘱。儿童酌减或遵医嘱。', '肌肉注射：一次2-4ml，一日2次，或遵医嘱。<br/>静脉滴注：一次10-20ml，加入0.9%氯化钠注射液或5%葡萄糖注射液250ml中，缓慢滴注（每分钟2ml），一日1次，两周为一疗程，或遵医嘱。儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '不良反应', '有个别患者静点3-4小时出现发冷、体温略有升高、头晕、烦躁，个别病例可引起过敏性皮疹，调慢滴速或停药后症状可自行消失。', '有个别患者静点3-4小时出现发冷、体温略有升高、头晕、烦躁，个别病例可引起过敏性皮疹，调慢滴速或停药后症状可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '禁忌', '对本品过敏者，遗传性糖脂代谢异常者禁用。', '对本品过敏者，遗传性糖脂代谢异常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '配伍禁忌', '不宜于氨基酸输液同用。', '不宜于氨基酸输液同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '注意事项', '1.肾功能不全者慎用。<br/>2.本品安瓿如有裂缝或颜色明显变浊变黄勿用。<br/>3.当药品性状发生改变时禁止使用。', '1.肾功能不全者慎用。<br/>2.本品安瓿如有裂缝或颜色明显变浊变黄勿用。<br/>3.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '儿童用药', '临床应用中，儿童患者使用本品，其疗效及安全性与普通人群比较未发现显著差异。', '临床应用中，儿童患者使用本品，其疗效及安全性与普通人群比较未发现显著差异。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '老年人用药', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '药理作用', '<p>\r\n    药理作用：本品能促进脑组织的新陈代谢，参与脑组织神经元的生长、分化和再生过程，有改善脑血液循环和脑代谢功能。神经节苷脂具有感知、传递细胞内外信息的功能，参与细胞的识别、粘着、生长、分化等过程。作为某些神经递质、激素、病毒和干扰素的受体，具有参与神经组织的分化、再生、修复，与神经冲动的传导、细胞间的识别作用。能加速损伤的神经组织的再生修复，促进神经支配功能恢复，减低兴奋性氨基酸的释放，从而减轻细胞毒性和血管水肿。生物体内，小分子多肽、氨基酸广泛参与各种生化过程，包括各种物质的合成、物质的转运、信息物资的生成与传递，同时为所有的生命活动提供能量，尤其是对脑组织更为重要。次黄嘌呤是参与人体生命活动的重要物质，可以改善机体的物质代谢和能量代谢，加速受损组织的修复，促进病态细胞、缺氧组织恢复正常生理功能。次黄嘌呤与小分子多肽、氨基酸配合，有促进机体代谢作用。毒理研究：急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为768.0mg・kg<sup>-1</sup>，该值相当于临床治疗用药剂量的400-800倍；小鼠尾静脉注射本品不同剂量，采用寇氏法计算小鼠的LD<sub>50</sub>为1629.30mg・kg<sup>-1</sup>，该值相当于临床治疗用药剂量的170-339倍。安全性实验表明：本品单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引发皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明各浓度在3小时内对家兔红细胞无溶血或凝聚作用。\r\n</p>', '药理作用：本品能促进脑组织的新陈代谢，参与脑组织神经元的生长、分化和再生过程，有改善脑血液循环和脑代谢功能。神经节苷脂具有感知、传递细胞内外信息的功能，参与细胞的识别、粘着、生长、分化等过程。作为某些神经递质、激素、病毒和干扰素的受体，具有参与神经组织的分化、再生、修复，与神经冲动的传导、细胞间的识别作用。能加速损伤的神经组织的再生修复，促进神经支配功能恢复，减低兴奋性氨基酸的释放，从而减轻细胞毒性和血管水肿。生物体内，小分子多肽、氨基酸广泛参与各种生化过程，包括各种物质的合成、物质的转运、信息物资的生成与传递，同时为所有的生命活动提供能量，尤其是对脑组织更为重要。次黄嘌呤是参与人体生命活动的重要物质，可以改善机体的物质代谢和能量代谢，加速受损组织的修复，促进病态细胞、缺氧组织恢复正常生理功能。次黄嘌呤与小分子多肽、氨基酸配合，有促进机体代谢作用。毒理研究：急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为768.0mg・kg-1，该值相当于临床治疗用药剂量的400-800倍；小鼠尾静脉注射本品不同剂量，采用寇氏法计算小鼠的LD50为1629.30mg・kg-1，该值相当于临床治疗用药剂量的170-339倍。安全性实验表明：本品单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引发皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明各浓度在3小时内对家兔红细胞无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '主要成份', '本品每克含主要成分联苯苄唑10毫克，<br/>辅料为：卡波姆、三乙醇胺、聚山梨酯80、清凉香精。', '本品每克含主要成分联苯苄唑10毫克，<br/>辅料为：卡波姆、三乙醇胺、聚山梨酯80、清凉香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '适应症', '手、足癣，体、股癣，花斑癣。', '手、足癣，体、股癣，花斑癣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '用法用量', '外用，清水清洗患处后，将本品适量涂敷患处，一日1次，2-4周为一疗程。', '外用，清水清洗患处后，将本品适量涂敷患处，一日1次，2-4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '不良反应', '偶见过敏反应。个别患者局部发生瘙痒、烧灼感、红斑等反应。', '偶见过敏反应。个别患者局部发生瘙痒、烧灼感、红斑等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '禁忌', '对咪唑类药物过敏患者或对本品过敏者禁用。', '对咪唑类药物过敏患者或对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '配伍禁忌', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药品同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '注意事项', '1. 避免接触眼睛和其他粘膜（如口、鼻等）。<br/>2. 用药部位如有灼烧感、瘙痒、红肿等应停止用药，洗净。必要时向医师咨询。<br/>3. 对本品过敏者禁用，过敏体质者慎用。<br/>4. 本品性状发生改变时禁止使用。<br/>5. 请将此药品放在儿童不能接触的地方。<br/>6. 儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 避免接触眼睛和其他粘膜（如口、鼻等）。<br/>2. 用药部位如有灼烧感、瘙痒、红肿等应停止用药，洗净。必要时向医师咨询。<br/>3. 对本品过敏者禁用，过敏体质者慎用。<br/>4. 本品性状发生改变时禁止使用。<br/>5. 请将此药品放在儿童不能接触的地方。<br/>6. 儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '药理作用', '本品为广谱抗真菌药，作用机制是抑制细胞膜的合成，对皮肤癣菌及念珠菌等有抗菌作用。', '本品为广谱抗真菌药，作用机制是抑制细胞膜的合成，对皮肤癣菌及念珠菌等有抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '主要成份', '益母草、扁蓄、红花、油菜蜂花粉、知母（盐炒）、黄柏（盐炒）。', '益母草、扁蓄、红花、油菜蜂花粉、知母（盐炒）、黄柏（盐炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '适应症', '清热利湿，活血散结。适用于慢性前列腺炎湿热挟瘀证。', '清热利湿，活血散结。适用于慢性前列腺炎湿热挟瘀证。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '用法用量', '口服，一次5粒，一日3次。', '口服，一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '不良反应', '少数患者服药后可出现轻度恶心，上腹部饱胀不适等胃肠道反应，可改为饭后服。个别过敏体质者可引起过敏反应。', '少数患者服药后可出现轻度恶心，上腹部饱胀不适等胃肠道反应，可改为饭后服。个别过敏体质者可引起过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '禁忌', '过敏体质（尤其是花粉过敏者）禁用。', '过敏体质（尤其是花粉过敏者）禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '注意事项', '患有浅表性胃炎或脾胃虚寒者饭后服用。', '患有浅表性胃炎或脾胃虚寒者饭后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '药理作用', '药理作用：能够抑制丙酸睾丸酮所致小鼠前列腺腺体上皮细胞的增长，缩小腺体体积；提高热板和醋酸所致小鼠疼痛阀值，减轻二甲苯、5－羟色胺和角叉菜胶所致动物的急慢性炎症的程度。', '药理作用：能够抑制丙酸睾丸酮所致小鼠前列腺腺体上皮细胞的增长，缩小腺体体积；提高热板和醋酸所致小鼠疼痛阀值，减轻二甲苯、5－羟色胺和角叉菜胶所致动物的急慢性炎症的程度。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '主要成份', '化学名称： 5，5-二苯基乙内酰脲钠盐。<br/>化学结构式：<br/>分子式：C15H11N2NaO2<br/>分子量：274.25', '化学名称： 5，5-二苯基乙内酰脲钠盐。<br/>化学结构式：<br/>分子式：C15H11N2NaO2<br/>分子量：274.25', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '适应症', '适用于治疗全身强直-阵孪性发作、复杂部分性发作(精神运动性发作、颞叶癫痫)、单纯部分性发作(局限性发作)和癫痫持续状态。也可用于治疗三叉神经痛，隐性营养不良性大疱性表皮松解(recessive dystrophic epidermolysis bullosa)，发作性舞蹈手足徐动症，发作性控制障碍(包括发怒、焦虑和失眠的兴奋过度等的行为障碍疾患)，肌强直症及三环类抗抑郁药过量时心脏传导障碍等。本品也适用于洋地黄中毒所致的室性及室上性心律失常，对其他各种原因引起的心律失常疗效较差。', '适用于治疗全身强直-阵孪性发作、复杂部分性发作(精神运动性发作、颞叶癫痫)、单纯部分性发作(局限性发作)和癫痫持续状态。也可用于治疗三叉神经痛，隐性营养不良性大疱性表皮松解(recessive dystrophic epidermolysis bullosa)，发作性舞蹈手足徐动症，发作性控制障碍(包括发怒、焦虑和失眠的兴奋过度等的行为障碍疾患)，肌强直症及三环类抗抑郁药过量时心脏传导障碍等。本品也适用于洋地黄中毒所致的室性及室上性心律失常，对其他各种原因引起的心律失常疗效较差。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '用法用量', '口服。抗癫痫成人常用量：每日0.25-0.3g（2.5-3片），开始时0.1g（1片），每日2次，1～3周内增加至0.25-0.3g（2.5-3片），分三次口服，极量一次0.3g（3片），一日0.5g（5片）。由于个体差异及饱合药动学特点，用药需个体化。应用达到控制发作和血药浓度达稳态后，可改用长效(控释)制剂，一次顿服。如发作频繁，可按体重12～15mg/kg，分2～3次服用，每6小时一次，第二天开始给予0.1g(或按体重1.5～2mg/kg)，每日3次直到调整至恰当剂量为止。小儿常用量：开始每日5mg/kg，分2～3次服用，按需调整，以每日不超过0.25g为度。维持量为4～8mg/kg或按体表面积0.25g/m2，分2～3次服用，如有条件可进行血药浓度监测。抗心律失常。成人常用：0.1-0.3g（1-3片），一次服或分2～3次服用，或第一日10～15mg/kg，第2～4日7.5～10mg/kg，维持量2～6mg/kg。小儿常用量：开始按体重5mg/kg，分2～3次口服，根据病情调整每日量不超过0.3g，维持量4～8 mg/kg，或按体表面积0.25g/m2，分2～3次口服。胶原酶合成抑制剂成人常用量: 开始每日2～3mg/kg，分2次服用，在2～3周内，增加到患者能够耐受的用量，血药浓度至少达8μg/ml。一般每日,0.1-0.3mg（1-3片）。', '口服。抗癫痫成人常用量：每日0.25-0.3g（2.5-3片），开始时0.1g（1片），每日2次，1～3周内增加至0.25-0.3g（2.5-3片），分三次口服，极量一次0.3g（3片），一日0.5g（5片）。由于个体差异及饱合药动学特点，用药需个体化。应用达到控制发作和血药浓度达稳态后，可改用长效(控释)制剂，一次顿服。如发作频繁，可按体重12～15mg/kg，分2～3次服用，每6小时一次，第二天开始给予0.1g(或按体重1.5～2mg/kg)，每日3次直到调整至恰当剂量为止。小儿常用量：开始每日5mg/kg，分2～3次服用，按需调整，以每日不超过0.25g为度。维持量为4～8mg/kg或按体表面积0.25g/m2，分2～3次服用，如有条件可进行血药浓度监测。抗心律失常。成人常用：0.1-0.3g（1-3片），一次服或分2～3次服用，或第一日10～15mg/kg，第2～4日7.5～10mg/kg，维持量2～6mg/kg。小儿常用量：开始按体重5mg/kg，分2～3次口服，根据病情调整每日量不超过0.3g，维持量4～8 mg/kg，或按体表面积0.25g/m2，分2～3次口服。胶原酶合成抑制剂成人常用量: 开始每日2～3mg/kg，分2次服用，在2～3周内，增加到患者能够耐受的用量，血药浓度至少达8μg/ml。一般每日,0.1-0.3mg（1-3片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '不良反应', '本品副作用小，常见齿龈增生，儿童发生率高，应加强口腔卫生和按摩齿龈。长期服用后或血药浓度达30μg/ml可能引起恶心，呕吐甚至胃炎，饭后服用可减轻。神经系统不良反应与剂量相关，常见眩晕、头痛，严重时可引起眼球震颤、共济失调、语言不清和意识模糊，调整剂量或停药可消失；较少见的神经系统不良反应有头晕、失眠、一过性神经质、颤搐、舞蹈症、肌张力不全、震颤、扑翼样震颤等。可影响造血系统，致粒细胞和血小板减少，罕见再障；常见巨幼红细胞性贫血，可用叶酸加维生素B12防治。可引起过敏反应，常见皮疹伴高烧，罕见严重皮肤反应，如剥脱性皮炎，多形糜烂性红斑，系统性红斑狼疮和致死性肝坏死，淋巴系统何杰金病等。一旦出现症状立即停药并采取相应措施。小儿长期服用可加速维生素D代谢造成软骨病或骨质异常；孕妇服用偶致畸胎；可抑制抗利尿激素和胰岛素分泌使血糖升高，有致癌的报道。', '本品副作用小，常见齿龈增生，儿童发生率高，应加强口腔卫生和按摩齿龈。长期服用后或血药浓度达30μg/ml可能引起恶心，呕吐甚至胃炎，饭后服用可减轻。神经系统不良反应与剂量相关，常见眩晕、头痛，严重时可引起眼球震颤、共济失调、语言不清和意识模糊，调整剂量或停药可消失；较少见的神经系统不良反应有头晕、失眠、一过性神经质、颤搐、舞蹈症、肌张力不全、震颤、扑翼样震颤等。可影响造血系统，致粒细胞和血小板减少，罕见再障；常见巨幼红细胞性贫血，可用叶酸加维生素B12防治。可引起过敏反应，常见皮疹伴高烧，罕见严重皮肤反应，如剥脱性皮炎，多形糜烂性红斑，系统性红斑狼疮和致死性肝坏死，淋巴系统何杰金病等。一旦出现症状立即停药并采取相应措施。小儿长期服用可加速维生素D代谢造成软骨病或骨质异常；孕妇服用偶致畸胎；可抑制抗利尿激素和胰岛素分泌使血糖升高，有致癌的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '药物过量', '可出现视力模糊或复视，笨拙或行走不稳和步态蹒跚、精神紊乱，严重的眩晕或嗜睡，幻觉、恶心、语言不清。治疗：无解毒药，仅对症治疗和支持疗法，催吐，洗胃，给氧，升压，辅助呼吸，血液透析。', '可出现视力模糊或复视，笨拙或行走不稳和步态蹒跚、精神紊乱，严重的眩晕或嗜睡，幻觉、恶心、语言不清。治疗：无解毒药，仅对症治疗和支持疗法，催吐，洗胃，给氧，升压，辅助呼吸，血液透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '禁忌', '禁用：对乙内酰脲类药有过敏史或阿斯综合征、Ⅱ～Ⅲ度房室阻滞、窦房结阻滞、窦性心动过缓等心功能损害者。', '禁用：对乙内酰脲类药有过敏史或阿斯综合征、Ⅱ～Ⅲ度房室阻滞、窦房结阻滞、窦性心动过缓等心功能损害者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '配伍禁忌', '1．长期应用对乙酰氨基酚患者应用本品可增加肝脏中毒的危险，并且疗效降低。2．为肝酶诱导剂，与皮质激素、洋地黄类(包括地高辛)、口服避孕药、环孢菌素、雌激素、左旋多巴、奎尼丁、土霉素或三环抗抑郁药合用时，可降低这些药物的效应。3．长期饮酒可降低本品的浓度和疗效，但服药同时大量饮酒可增加血药浓度；与氯霉素、异烟肼、保泰松、磺胺类合用可能降低本品代谢使血药浓度增加，增加本品的毒性；与抗凝剂合用，开始增加抗凝效应，持续应用则降低。4．与含镁、铝或碳酸钙等合用时可能降低本品的生物利用度，两者应相隔2～3小时服用。5．与降糖药或胰岛素合用时，因本品可使血糖升高，需调整后两者用量。6．原则上用多巴胺的患者，不宜用本品。7．本品与利多卡因或心得安合用时可能加强心脏的抑制作用。8．虽然本品消耗体内叶酸，但增加叶酸反可降低本品浓度和作用。9．苯巴比妥或扑米酮对本品的影响，变化很大，应经常监测血药浓度；与丙戊酸类合用有蛋白结合竞争作用，应经常监测血药浓度，调整本品用量。10．与卡马西平合用，后者血药浓度降低。如合并用大量抗精神病药或三环类抗抑郁药可能癫痫发作，需调整本品用量。', '1．长期应用对乙酰氨基酚患者应用本品可增加肝脏中毒的危险，并且疗效降低。2．为肝酶诱导剂，与皮质激素、洋地黄类(包括地高辛)、口服避孕药、环孢菌素、雌激素、左旋多巴、奎尼丁、土霉素或三环抗抑郁药合用时，可降低这些药物的效应。3．长期饮酒可降低本品的浓度和疗效，但服药同时大量饮酒可增加血药浓度；与氯霉素、异烟肼、保泰松、磺胺类合用可能降低本品代谢使血药浓度增加，增加本品的毒性；与抗凝剂合用，开始增加抗凝效应，持续应用则降低。4．与含镁、铝或碳酸钙等合用时可能降低本品的生物利用度，两者应相隔2～3小时服用。5．与降糖药或胰岛素合用时，因本品可使血糖升高，需调整后两者用量。6．原则上用多巴胺的患者，不宜用本品。7．本品与利多卡因或心得安合用时可能加强心脏的抑制作用。8．虽然本品消耗体内叶酸，但增加叶酸反可降低本品浓度和作用。9．苯巴比妥或扑米酮对本品的影响，变化很大，应经常监测血药浓度；与丙戊酸类合用有蛋白结合竞争作用，应经常监测血药浓度，调整本品用量。10．与卡马西平合用，后者血药浓度降低。如合并用大量抗精神病药或三环类抗抑郁药可能癫痫发作，需调整本品用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '注意事项', '1．对乙内酰脲类中一种药过敏者，对本品也过敏。2．有酶诱导作用，可对某些诊断产生干扰，如地塞米松试验，甲状腺功能试验，使血清碱性磷酸酶、谷丙转氨酶、血糖浓度升高。3．用药期间需检查血象、肝功能、血钙、口腔、脑电图、甲状腺功能并经常随访血药浓度，防止毒性反应；其妊娠期每月测定一次、产后每周测定一次血药浓度以确定是否需要调整剂量。4．下列情况应慎用：嗜酒，使本品的血药浓度降低；贫血，增加严重感染的危险性；心血管病(尤其老人)；糖尿病，可能升高血糖；肝肾功能损害，改变本药的代谢和排泄；甲状腺功能异常者。', '1．对乙内酰脲类中一种药过敏者，对本品也过敏。2．有酶诱导作用，可对某些诊断产生干扰，如地塞米松试验，甲状腺功能试验，使血清碱性磷酸酶、谷丙转氨酶、血糖浓度升高。3．用药期间需检查血象、肝功能、血钙、口腔、脑电图、甲状腺功能并经常随访血药浓度，防止毒性反应；其妊娠期每月测定一次、产后每周测定一次血药浓度以确定是否需要调整剂量。4．下列情况应慎用：嗜酒，使本品的血药浓度降低；贫血，增加严重感染的危险性；心血管病(尤其老人)；糖尿病，可能升高血糖；肝肾功能损害，改变本药的代谢和排泄；甲状腺功能异常者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '妊娠及哺乳期妇女用药', '本品能通过胎盘，可能致畸，但有认为癫痫发作控制不佳致畸的危险性大于用药的危险性，应权衡利弊。凡用本品能控制发作的患者，孕期应继续服用，并保持有效血浓，分娩后再重新调整。产前一个月应补充维生素K，产后立即给新生儿注射维生素K减少出血危险。本品可分泌入乳汁，一般主张服用苯妥英的母亲避免母乳喂养。', '本品能通过胎盘，可能致畸，但有认为癫痫发作控制不佳致畸的危险性大于用药的危险性，应权衡利弊。凡用本品能控制发作的患者，孕期应继续服用，并保持有效血浓，分娩后再重新调整。产前一个月应补充维生素K，产后立即给新生儿注射维生素K减少出血危险。本品可分泌入乳汁，一般主张服用苯妥英的母亲避免母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '儿童用药', '小儿由于分布容积与消除半衰期随年龄而变化，因此应经常作血药浓度测定。新生儿或婴儿期对本品的药动学较特殊，临床对中毒症状评定有困难，一般不首先采用。学龄前儿童肝脏代谢强，需多次监测血药浓度以决定用药次数和用量。', '小儿由于分布容积与消除半衰期随年龄而变化，因此应经常作血药浓度测定。新生儿或婴儿期对本品的药动学较特殊，临床对中毒症状评定有困难，一般不首先采用。学龄前儿童肝脏代谢强，需多次监测血药浓度以决定用药次数和用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '老年人用药', '老年人慢性低蛋白血症的发生率高，治疗上合并用药又较多，药物彼此相互作用复杂，应用本品时须慎重，用量应偏低，并经常监测血药浓度。', '老年人慢性低蛋白血症的发生率高，治疗上合并用药又较多，药物彼此相互作用复杂，应用本品时须慎重，用量应偏低，并经常监测血药浓度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '药理作用', '本品为抗癫痫药、抗心律失常药。治疗剂量不引起镇静催眠作用。1．动物实验证明，本品对超强电休克、惊厥的强直相有选择性对抗作用，而对阵挛相无效或反而加剧，故其对癫痫大发作有良效，而对失神性发作无效。其抗癫痫作用机制尚未阐明，一般认为，增加细胞钠离子外流，减少钠离子内流，而使神经细胞膜稳定，提高兴奋阈，减少病灶高频放电的扩散。2．另外本品缩短动作电位间期及有效不应期，还可抑制钙离子内流，降低心肌自律性，抑制交感中枢，对心房、心室的异位节律点有抑制作用，提高房颤与室颤阈值。3．其稳定细胞膜作用及降低突触传递作用，而具抗神经痛及骨骼肌松弛作用。4．本品可抑制皮肤成纤维细胞合成(或)分泌胶原酶。还可加速维生素D代谢，可引起淋巴结肿大，有抗叶酸作用，对造血系统有抑制作用，可引起过敏反应，有酶诱导作用，静脉用药可扩张周围血管。', '本品为抗癫痫药、抗心律失常药。治疗剂量不引起镇静催眠作用。1．动物实验证明，本品对超强电休克、惊厥的强直相有选择性对抗作用，而对阵挛相无效或反而加剧，故其对癫痫大发作有良效，而对失神性发作无效。其抗癫痫作用机制尚未阐明，一般认为，增加细胞钠离子外流，减少钠离子内流，而使神经细胞膜稳定，提高兴奋阈，减少病灶高频放电的扩散。2．另外本品缩短动作电位间期及有效不应期，还可抑制钙离子内流，降低心肌自律性，抑制交感中枢，对心房、心室的异位节律点有抑制作用，提高房颤与室颤阈值。3．其稳定细胞膜作用及降低突触传递作用，而具抗神经痛及骨骼肌松弛作用。4．本品可抑制皮肤成纤维细胞合成(或)分泌胶原酶。还可加速维生素D代谢，可引起淋巴结肿大，有抗叶酸作用，对造血系统有抑制作用，可引起过敏反应，有酶诱导作用，静脉用药可扩张周围血管。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '药代动力学', '口服吸收较慢，85%～90%由小肠吸收，吸收率个体差异大，受食物影响。新生儿吸收甚差。口服生物利用度约为79%，分布于细胞内外液，细胞内可能多于细胞外，表观分布容积为0.6L/kg。血浆蛋白结合率为88%～92%，主要与白蛋白结合，在脑组织内蛋白结合可能还高。口服后4～12小时血药浓度达峰值。主要在肝脏代谢，代谢物无药理活性，其中主要为羟基苯妥英(约占50%～70%)，此代谢存在遗传多态性和人种差异。存在肠肝循环，主要经肾排泄，碱性尿排泄较快。T1/2为7～42小时，长期服用苯妥英钠的患者，T1/2可为15～95小时，甚至更长。应用一定剂量药物后肝代谢(羟化)能力达饱和，此时即使增加很小剂量，血药浓度非线性急剧增加，有中毒危险，要监测血药浓度。有效血药浓度为10～20mg/L，每日口服0.3g，7～10日可达稳态浓度。血药浓度超过20mg/L时易产生毒性反应，出现眼球震颤；超过30mg/L时，出现共济失调；超过40mg/L时往往出现严重毒性作用。能通过胎盘，能分泌入乳汁。<br/>', ' <br/>口服吸收较慢，85%～90%由小肠吸收，吸收率个体差异大，受食物影响。新生儿吸收甚差。口服生物利用度约为79%，分布于细胞内外液，细胞内可能多于细胞外，表观分布容积为0.6L/kg。血浆蛋白结合率为88%～92%，主要与白蛋白结合，在脑组织内蛋白结合可能还高。口服后4～12小时血药浓度达峰值。主要在肝脏代谢，代谢物无药理活性，其中主要为羟基苯妥英(约占50%～70%)，此代谢存在遗传多态性和人种差异。存在肠肝循环，主要经肾排泄，碱性尿排泄较快。T1/2为7～42小时，长期服用苯妥英钠的患者，T1/2可为15～95小时，甚至更长。应用一定剂量药物后肝代谢(羟化)能力达饱和，此时即使增加很小剂量，血药浓度非线性急剧增加，有中毒危险，要监测血药浓度。有效血药浓度为10～20mg/L，每日口服0.3g，7～10日可达稳态浓度。血药浓度超过20mg/L时易产生毒性反应，出现眼球震颤；超过30mg/L时，出现共济失调；超过40mg/L时往往出现严重毒性作用。能通过胎盘，能分泌入乳汁。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '主要成份', '当归、川芎、红花、桃仁、甘草、干姜（炮）、益母草。', '当归、川芎、红花、桃仁、甘草、干姜（炮）、益母草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '适应症', '祛瘀生新。用于产后血瘀腹痛，恶露不尽。', '祛瘀生新。用于产后血瘀腹痛，恶露不尽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '用法用量', '口服。一次6粒，一日2次。', '口服。一次6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '禁忌', '忌食生冷之物。', '忌食生冷之物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '主要成份', '苦参、黄柏、黄连、黄芩、土茯苓、白鲜皮、蛇床子、槟榔、苦楝皮、土荆皮、白矾、紫草、细辛、水杨酸。', '苦参、黄柏、黄连、黄芩、土茯苓、白鲜皮、蛇床子、槟榔、苦楝皮、土荆皮、白矾、紫草、细辛、水杨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '适应症', '清热燥湿，杀虫止痒。用于湿热下注，带下黄稠，阴肿阴痒；外阴炎，非特异性滴虫性、淋菌性及霉菌性阴道炎见上述证候者。', '清热燥湿，杀虫止痒。用于湿热下注，带下黄稠，阴肿阴痒；外阴炎，非特异性滴虫性、淋菌性及霉菌性阴道炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '用法用量', '外用，外阴及阴道清洗，一次3ml，一日2次。', '外用，外阴及阴道清洗，一次3ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '注意事项', '本品不可内服。', '本品不可内服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '主要成份', '柴胡、当归、川芎、茯苓、钩藤、首乌藤、白术（炒）、甘草。', '柴胡、当归、川芎、茯苓、钩藤、首乌藤、白术（炒）、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '适应症', '舒肝解郁、定惊安神。用于精神抑郁，惊恐失眠，胸闷不适，纳少神疲，对神经官能症、更年期综合症及小儿夜啼、磨牙等症状者亦可使用。', '舒肝解郁、定惊安神。用于精神抑郁，惊恐失眠，胸闷不适，纳少神疲，对神经官能症、更年期综合症及小儿夜啼、磨牙等症状者亦可使用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '用法用量', '口服。一次4-6片，一日3次。', '口服。一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '主要成份', '穿心莲内酯总磺化物。', '穿心莲内酯总磺化物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '适应症', '清热解毒，止咳止痢。用于支气管炎，扁桃体炎，细菌性痢疾等。', '清热解毒，止咳止痢。用于支气管炎，扁桃体炎，细菌性痢疾等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '用法用量', '肌内注射。成人一次50-100mg，一日2-3次；小儿酌减或遵医嘱。<br/>静脉滴注。成人：一日250-500mg，以0.9%氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注；或遵医嘱。儿童：一日按体重5-10mg/kg(0.2-0.4ml/kg)，最高剂量不超过250mg，以0.9%氯化钠注射液或5%葡萄糖注射液100ml-250ml稀释后静脉滴注，控制滴速每分钟30-40滴，一日1次；或遵医嘱。', '肌内注射。成人一次50-100mg，一日2-3次；小儿酌减或遵医嘱。<br/>静脉滴注。成人：一日250-500mg，以0.9%氯化钠注射液或5%葡萄糖注射液稀释后静脉滴注；或遵医嘱。儿童：一日按体重5-10mg/kg(0.2-0.4ml/kg)，最高剂量不超过250mg，以0.9%氯化钠注射液或5%葡萄糖注射液100ml-250ml稀释后静脉滴注，控制滴速每分钟30-40滴，一日1次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '不良反应', '根据上市后监测，本品引起的不良反应较少。<br/>1、过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、喉水肿、十分罕见的过敏性休克等。<br/>2、皮肤及其附件：荨麻疹、斑丘疹、红斑疹、局部红肿、血管性水肿等。<br/>3、全身性：畏寒、寒战、颤抖、发热、苍白、多汗、疼痛、乏力、水肿等。<br/>4、消化系统：恶心、呕吐、腹泻、腹胀、口干、胃不适、肝生化指标异常。<br/>5、呼吸系统：胸痛、胸闷、憋气、呼吸急促、咳嗽等。<br/>6、心血管系统：心悸、胸闷、胸痛、心动过速、心律失常等。<br/>7、神经精神系统：头晕、头痛、抽搐、麻木、震颤、眩晕、耳鸣、惊厥、烦躁、嗜睡、失眠等。<br/>8、用药部位：皮疹、疼痛、麻木、瘙痒、静脉炎等。', '根据上市后监测，本品引起的不良反应较少。<br/>1、过敏反应：潮红、皮疹、瘙痒、呼吸困难、憋气、心悸、紫绀、血压下降、喉水肿、十分罕见的过敏性休克等。<br/>2、皮肤及其附件：荨麻疹、斑丘疹、红斑疹、局部红肿、血管性水肿等。<br/>3、全身性：畏寒、寒战、颤抖、发热、苍白、多汗、疼痛、乏力、水肿等。<br/>4、消化系统：恶心、呕吐、腹泻、腹胀、口干、胃不适、肝生化指标异常。<br/>5、呼吸系统：胸痛、胸闷、憋气、呼吸急促、咳嗽等。<br/>6、心血管系统：心悸、胸闷、胸痛、心动过速、心律失常等。<br/>7、神经精神系统：头晕、头痛、抽搐、麻木、震颤、眩晕、耳鸣、惊厥、烦躁、嗜睡、失眠等。<br/>8、用药部位：皮疹、疼痛、麻木、瘙痒、静脉炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '禁忌', '1、对本品或含有穿心莲内脂总磺化物制剂过敏或有严重不良反应病史者禁用。<br/>2、孕妇禁用。<br/>3、1岁以下儿童禁用。', '1、对本品或含有穿心莲内脂总磺化物制剂过敏或有严重不良反应病史者禁用。<br/>2、孕妇禁用。<br/>3、1岁以下儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '注意事项', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应，须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量使用药品。不超剂量、过快滴注和长期连续用药。<br/>4.本品为中药注射剂，保存不当可能会影响药品质量。用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁止与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间，在换药时建议冲洗输液管，以防药物相互作用。<br/>6.用药前应仔细询问患者情况、用药史和过敏史。有家族过敏史者、过敏体质者、肝肾功能异常患者、老人、哺乳期妇女、儿童、初次使用中药注射剂的患者应慎重使用，并加强监测。<br/>7.1至2周岁以下幼儿使用本品应慎重。<br/>8.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，使用者应接受过敏性休克抢救培训，用药后出现过敏反应或其他严重不良反应，须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量使用药品。不超剂量、过快滴注和长期连续用药。<br/>4.本品为中药注射剂，保存不当可能会影响药品质量。用药前和配制后及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁止与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间，在换药时建议冲洗输液管，以防药物相互作用。<br/>6.用药前应仔细询问患者情况、用药史和过敏史。有家族过敏史者、过敏体质者、肝肾功能异常患者、老人、哺乳期妇女、儿童、初次使用中药注射剂的患者应慎重使用，并加强监测。<br/>7.1至2周岁以下幼儿使用本品应慎重。<br/>8.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '主要成份', '金刚藤', '金刚藤', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '适应症', '清热解毒、消肿散结。用于附件炎、附件炎性包块。', '清热解毒、消肿散结。用于附件炎、附件炎性包块。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '用法用量', '口服。一次4片，一日3次。一个月为一疗程。', '口服。一次4片，一日3次。一个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '药理作用', '体外抗菌试验表明，本品对金黄色葡萄球菌、表皮葡萄球菌、变形杆菌、痢疾杆菌、白色念珠菌、伤寒杆菌、枸椽酸杆菌有抑制作用；对二甲苯致耳肿胀、角叉菜胶致大鼠足跖肿胀有抑制作用；对醋酸致小鼠扭体反应有抑制作用。', '体外抗菌试验表明，本品对金黄色葡萄球菌、表皮葡萄球菌、变形杆菌、痢疾杆菌、白色念珠菌、伤寒杆菌、枸椽酸杆菌有抑制作用；对二甲苯致耳肿胀、角叉菜胶致大鼠足跖肿胀有抑制作用；对醋酸致小鼠扭体反应有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '主要成份', '蚕蛾（制）、淫羊藿（羊油炙）、巴戟天、熟地黄、山药、山茱萸、枸杞子、菟丝子（蒸）、鹿茸、杜仲（炭）、当归（炒）、肉桂、附子（制）、蜈蚣（酒制）、天麻、人参、鹿鞭。', '蚕蛾（制）、淫羊藿（羊油炙）、巴戟天、熟地黄、山药、山茱萸、枸杞子、菟丝子（蒸）、鹿茸、杜仲（炭）、当归（炒）、肉桂、附子（制）、蜈蚣（酒制）、天麻、人参、鹿鞭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '适应症', '温补肾阳，填补精血。用于久病体虚，神疲乏力，饮食少进，大便不实，畏寒肢冷，腰膝酸软，阳萎不举患者。', '温补肾阳，填补精血。用于久病体虚，神疲乏力，饮食少进，大便不实，畏寒肢冷，腰膝酸软，阳萎不举患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '用法用量', '口服。每次2粒，一日2次。', '口服。每次2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '注意事项', '阴虚火旺者慎用。<br/>本品含“附子(制)”', '阴虚火旺者慎用。<br/>本品含“附子(制)”', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '药理作用', '药理作用：动物试验表明，本品有一定的雄激素活性。<br/>毒理：尚不明确。', '药理作用：动物试验表明，本品有一定的雄激素活性。<br/>毒理：尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '主要成份', '党参、茯苓、炒白术、甘草、黄芪、山药、炒鸡内金、醋龟甲、山麦冬、醋南五味子、龙骨、煅牡蛎、大枣、硫酸亚铁（FeSO4・7H2O）。辅料为蔗糖、维生素C、枸橼酸。', '党参、茯苓、炒白术、甘草、黄芪、山药、炒鸡内金、醋龟甲、山麦冬、醋南五味子、龙骨、煅牡蛎、大枣、硫酸亚铁（FeSO4・7H2O）。辅料为蔗糖、维生素C、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '适应症', '健脾和胃，养血安神。用于小儿脾胃虚弱及心脾两虚型缺铁性贫血；成人气血两虚型缺铁性贫血。症见面色萎黄或无华，食少纳呆，腹胀脘闷，大便不调，烦躁多汗，倦怠乏力。', '健脾和胃，养血安神。用于小儿脾胃虚弱及心脾两虚型缺铁性贫血；成人气血两虚型缺铁性贫血。症见面色萎黄或无华，食少纳呆，腹胀脘闷，大便不调，烦躁多汗，倦怠乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '用法用量', '饭后用开水冲服。一岁以内一次2.5克（半袋），一至三岁一次5克（1袋）；三至五岁一次7.5克（1.5袋）；五至十二岁一次10克（2袋）；成人一次15克（3袋）；一日3次或遵医嘱。四周为一疗程。', '饭后用开水冲服。一岁以内一次2.5克（半袋），一至三岁一次5克（1袋）；三至五岁一次7.5克（1.5袋）；五至十二岁一次10克（2袋）；成人一次15克（3袋）；一日3次或遵医嘱。四周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '不良反应', '1.服药期间，部分患儿可出现牙齿颜色变黑，停药后可逐渐消失。<br/>2.可排黑便，因铁与肠内硫化氢结合生成黑色硫化铁，从而使大便变黑，患者勿须顾虑。<br/>3.可见上腹疼痛、便秘。<br/>4.少数患儿服药后，可见短暂性食欲下降、恶心、呕吐、轻度腹泻，多可自行缓解。', '1.服药期间，部分患儿可出现牙齿颜色变黑，停药后可逐渐消失。<br/>2.可排黑便，因铁与肠内硫化氢结合生成黑色硫化铁，从而使大便变黑，患者勿须顾虑。<br/>3.可见上腹疼痛、便秘。<br/>4.少数患儿服药后，可见短暂性食欲下降、恶心、呕吐、轻度腹泻，多可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '禁忌', '非缺铁性贫血（如地中海贫血）患者禁用。', '非缺铁性贫血（如地中海贫血）患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '配伍禁忌', '1.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '注意事项', '1.忌茶，忌油腻食物。<br/>2.感冒病人不宜服用。<br/>3.勿与含鞣酸类药物合用。<br/>4.本品含硫酸亚铁。下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>5.本品宜饭后服用。<br/>6.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>7.按照用法用量服用，孕妇及哺乳期妇女应在医师指导下服用。<br/>8.服药2周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌茶，忌油腻食物。<br/>2.感冒病人不宜服用。<br/>3.勿与含鞣酸类药物合用。<br/>4.本品含硫酸亚铁。下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>5.本品宜饭后服用。<br/>6.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>7.按照用法用量服用，孕妇及哺乳期妇女应在医师指导下服用。<br/>8.服药2周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '主要成份', '玉叶金花、穿心莲、栀子、墨旱莲、倒扣草。', '玉叶金花、穿心莲、栀子、墨旱莲、倒扣草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '适应症', '清热解毒，消肿止痛。用于喉痹，暴喑，急性咽喉炎属于风热证者。', '清热解毒，消肿止痛。用于喉痹，暴喑，急性咽喉炎属于风热证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '用法用量', '口服。一次3粒，一日3次；或遵医嘱。', '口服。一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '禁忌', '本品性清热苦寒，易伤脾胃，故脾虚胃寒，食少便溏者忌用。', '本品性清热苦寒，易伤脾胃，故脾虚胃寒，食少便溏者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '主要成份', '广金钱草、玉米须、石韦、鸡骨草、茯苓、车前草、海金沙草、白茅根。', '广金钱草、玉米须、石韦、鸡骨草、茯苓、车前草、海金沙草、白茅根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '适应症', '清热利湿，通淋排石，镇痛止血。用于泌尿系统感染，膀胱炎，肾炎水肿，尿路结石，血尿，淋沥混浊，尿道灼痛等。', '清热利湿，通淋排石，镇痛止血。用于泌尿系统感染，膀胱炎，肾炎水肿，尿路结石，血尿，淋沥混浊，尿道灼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '注意事项', '忌食辛、辣、燥、酸食物。', '忌食辛、辣、燥、酸食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '主要成份', '乙酰麦迪霉素。<br/>化学结构式：<br/>分子式：C45H71NO17<br/>分子量：898.06', '乙酰麦迪霉素。<br/>化学结构式：<br/>分子式：C45H71NO17<br/>分子量：898.06', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '适应症', '对乙酰麦迪霉素敏感菌引起的肺炎、支气管炎、扁桃体炎、咽喉炎、中耳炎、毛囊炎、蜂窝组织炎、疖、痈、皮下脓肿等。', '对乙酰麦迪霉素敏感菌引起的肺炎、支气管炎、扁桃体炎、咽喉炎、中耳炎、毛囊炎、蜂窝组织炎、疖、痈、皮下脓肿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '用法用量', '冲服或含服，小儿每日每公斤体重30-40mg（3-4万单位），成人每日0.6-1.2g（60-120万单位），分3-4次服用，或遵医嘱。用前摇匀。', '冲服或含服，小儿每日每公斤体重30-40mg（3-4万单位），成人每日0.6-1.2g（60-120万单位），分3-4次服用，或遵医嘱。用前摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '不良反应', '可见食欲不振、恶心、胃部不适感等肠胃道反应，可有一过性肝功能异常，偶见皮疹，荨麻疹等过敏表现。', '可见食欲不振、恶心、胃部不适感等肠胃道反应，可有一过性肝功能异常，偶见皮疹，荨麻疹等过敏表现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '禁忌', '对本品或大环内酯类药物有过敏史者禁用，肝功能不全者慎用。', '对本品或大环内酯类药物有过敏史者禁用，肝功能不全者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '注意事项', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '药理作用', '本品为大环内酯类抗生素。对葡萄球菌属、链球菌属（不包括粪链球菌）、消化链球菌属、类杆菌属（不包括脆弱类杆菌）细菌及流感嗜血杆菌有抗菌作用，对肺炎支原体有抑制生长作用，某些耐红霉素的金黄色葡萄球菌也对其敏感。其作用机理是通过与细菌核糖体70s亚基结合，而抑制细菌的蛋白质合成。', '本品为大环内酯类抗生素。对葡萄球菌属、链球菌属（不包括粪链球菌）、消化链球菌属、类杆菌属（不包括脆弱类杆菌）细菌及流感嗜血杆菌有抗菌作用，对肺炎支原体有抑制生长作用，某些耐红霉素的金黄色葡萄球菌也对其敏感。其作用机理是通过与细菌核糖体70s亚基结合，而抑制细菌的蛋白质合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '药代动力学', '本品口服吸收迅速，空腹口服后血中出现峰浓度，吸收后体内分布较广，用药2小时后，腮腺、咽部、软组织及肺、肝、肾等脏器药物浓度均较同时的血清浓度高，扁桃体及痰液中药物分布也较多，本药主要在肝脏代谢，半衰期为1.0小时，成人口服600mg后24小时内尿中排泄率为4-5%。', '本品口服吸收迅速，空腹口服后血中出现峰浓度，吸收后体内分布较广，用药2小时后，腮腺、咽部、软组织及肺、肝、肾等脏器药物浓度均较同时的血清浓度高，扁桃体及痰液中药物分布也较多，本药主要在肝脏代谢，半衰期为1.0小时，成人口服600mg后24小时内尿中排泄率为4-5%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '主要成份', '本品主要成份为头孢地嗪钠。<br/>其化学名称为 (6R，7R)-7-[(2-氨基噻唑-4-基)(甲氧亚氨基)乙酰氨基]-3-[(5-羧甲基-4-甲基噻唑-2-基)硫甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸二钠盐。<br/>分子式：C20H18N6Na2O7S4<br/>分子量：628.64', '本品主要成份为头孢地嗪钠。<br/>其化学名称为 (6R，7R)-7-[(2-氨基噻唑-4-基)(甲氧亚氨基)乙酰氨基]-3-[(5-羧甲基-4-甲基噻唑-2-基)硫甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸二钠盐。<br/>分子式：C20H18N6Na2O7S4<br/>分子量：628.64', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '适应症', '用于敏感细菌引起的感染，如上、下泌尿道感染，下呼吸道感染，淋病等。', '用于敏感细菌引起的感染，如上、下泌尿道感染，下呼吸道感染，淋病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '用法用量', '静脉注射：0.5g或1.0g注射用头孢地秦钠溶于4ml注射用水，或2.0g注射用头孢地秦钠溶于10ml注射用水中，于3～5分钟内注射。静脉输注：0.25、0.5g、1.0g或2.0g注射用头孢地嗪钠溶于40ml注射用水、生理盐水或林格氏液中，20～30分钟内输注。肌内注射：0.25、0.5g或1.0g注射用头孢地嗪钠溶于4ml注射用水，或2.0g注射用头孢地嗪钠溶于10ml注射用水中，臀肌深部注射；为防止疼痛，可将本品溶于1%利多卡因溶液中注射（此时须避免注入血管内）。<br/>用量见下表:<br/> <br/>适应症<br/> <br/> <br/>剂量<br/> <br/><br/> <br/>给药间隔时间<br/> <br/> <br/>每日总量<br/> <br/> <br/>疗程<br/> <br/> <br/>妇女无合并症下泌尿道感染<br/> <br/> <br/>1.0/2.0g<br/> <br/><br/> <br/>仅一次<br/> <br/> <br/>1.0/2.0g<br/> <br/> <br/>一次<br/> <br/> <br/>其他上、下泌尿道感染<br/> <br/> <br/>---基础方案<br/> <br/> <br/>1.0/2.0g<br/> <br/><br/> <br/>一日一次<br/> <br/> <br/>1.0/2.0g<br/> <br/> <br/>根据病情确定疗程<br/> <br/> <br/>---加至<br/> <br/> <br/>2.0g<br/> <br/><br/> <br/>12小时<br/> <br/> <br/>4.0g<br/> <br/><br/> <br/>下呼吸道感染<br/> <br/> <br/>---基础方案<br/> <br/> <br/>1.0g<br/> <br/><br/> <br/>12小时<br/> <br/> <br/>2.0g<br/> <br/> <br/>一般10-14天为一疗程，根据病情调整<br/> <br/> <br/>---加至<br/> <br/> <br/>2.0g<br/> <br/><br/> <br/>12小时<br/> <br/> <br/>4.0g<br/> <br/> <br/>淋病<br/> <br/> <br/>0.25/0.5g<br/> <br/><br/> <br/>一次<br/> <br/> <br/>0.25/0.5g<br/> <br/> <br/>一般一次<br/> <br/> <br/>肾功能受损病人，首次剂量同上，进一步治疗按下表调整剂量：<br/> <br/> <br/>肌酐清除率<br/> <br/> <br/>血清肌酐<br/> <br/> <br/>每日总量<br/> <br/> <br/>10-30ml/min<br/> <br/> <br/>5.2-2.5ml/dl<br/> <br/> <br/>1.0-2.0g<br/> <br/> <br/><10ml/min<br/> <br/> <br/>>5.2mg/dl<br/> <br/> <br/>0.5-1.0g', '静脉注射：0.5g或1.0g注射用头孢地秦钠溶于4ml注射用水，或2.0g注射用头孢地秦钠溶于10ml注射用水中，于3～5分钟内注射。静脉输注：0.25、0.5g、1.0g或2.0g注射用头孢地嗪钠溶于40ml注射用水、生理盐水或林格氏液中，20～30分钟内输注。肌内注射：0.25、0.5g或1.0g注射用头孢地嗪钠溶于4ml注射用水，或2.0g注射用头孢地嗪钠溶于10ml注射用水中，臀肌深部注射；为防止疼痛，可将本品溶于1%利多卡因溶液中注射（此时须避免注入血管内）。<br/>用量见下表:<br/> <br/>适应症<br/> <br/> <br/>剂量<br/> <br/><br/> <br/>给药间隔时间<br/> <br/> <br/>每日总量<br/> <br/> <br/>疗程<br/> <br/> <br/>妇女无合并症下泌尿道感染<br/> <br/> <br/>1.0/2.0g<br/> <br/><br/> <br/>仅一次<br/> <br/> <br/>1.0/2.0g<br/> <br/> <br/>一次<br/> <br/> <br/>其他上、下泌尿道感染<br/> <br/> <br/>---基础方案<br/> <br/> <br/>1.0/2.0g<br/> <br/><br/> <br/>一日一次<br/> <br/> <br/>1.0/2.0g<br/> <br/> <br/>根据病情确定疗程<br/> <br/> <br/>---加至<br/> <br/> <br/>2.0g<br/> <br/><br/> <br/>12小时<br/> <br/> <br/>4.0g<br/> <br/><br/> <br/>下呼吸道感染<br/> <br/> <br/>---基础方案<br/> <br/> <br/>1.0g<br/> <br/><br/> <br/>12小时<br/> <br/> <br/>2.0g<br/> <br/> <br/>一般10-14天为一疗程，根据病情调整<br/> <br/> <br/>---加至<br/> <br/> <br/>2.0g<br/> <br/><br/> <br/>12小时<br/> <br/> <br/>4.0g<br/> <br/> <br/>淋病<br/> <br/> <br/>0.25/0.5g<br/> <br/><br/> <br/>一次<br/> <br/> <br/>0.25/0.5g<br/> <br/> <br/>一般一次<br/> <br/> <br/>肾功能受损病人，首次剂量同上，进一步治疗按下表调整剂量：<br/> <br/> <br/>肌酐清除率<br/> <br/> <br/>血清肌酐<br/> <br/> <br/>每日总量<br/> <br/> <br/>10-30ml/min<br/> <br/> <br/>5.2-2.5ml/dl<br/> <br/> <br/>1.0-2.0g<br/> <br/> <br/><10ml/min<br/> <br/> <br/>>5.2mg/dl<br/> <br/> <br/>0.5-1.0g', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '不良反应', '1.过敏反应：可能出现皮肤过敏反应（荨麻疹）、药物热和可能危及生命的严重急性过敏反应。<br/>2.对胃肠道的影响：恶心、呕吐和腹泻。在治疗过程中及治疗后最初几周内，如出现严重的持续性腹泻，应考虑有伪膜性肠炎的可能。<br/>3.对肝功能的影响：血清肝酶（ALT、AST、γ-GT、ALP、LDH）及胆红素升高。<br/>4.血液系统反应：可能发生血小板计数减少，嗜酸粒细胞计数增加，极少见溶血性贫血，疗程超过10天时应监测血象。<br/>5.肾脏：少数情况下，可见血清肌酐和尿素氮的暂时性升高。<br/>6.局部反应：注射部位可能出现炎症反应和疼痛。', '1.过敏反应：可能出现皮肤过敏反应（荨麻疹）、药物热和可能危及生命的严重急性过敏反应。<br/>2.对胃肠道的影响：恶心、呕吐和腹泻。在治疗过程中及治疗后最初几周内，如出现严重的持续性腹泻，应考虑有伪膜性肠炎的可能。<br/>3.对肝功能的影响：血清肝酶（ALT、AST、γ-GT、ALP、LDH）及胆红素升高。<br/>4.血液系统反应：可能发生血小板计数减少，嗜酸粒细胞计数增加，极少见溶血性贫血，疗程超过10天时应监测血象。<br/>5.肾脏：少数情况下，可见血清肌酐和尿素氮的暂时性升高。<br/>6.局部反应：注射部位可能出现炎症反应和疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '禁忌', '对头孢菌素类过敏者禁用。', '对头孢菌素类过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '配伍禁忌', '丙璜舒可延迟本品的排泄。本品可加强具有潜在肾毒性药物的毒性作用，如与氨基糖甙类、两性霉素B、环孢素、顺铂、万古霉素、多粘菌素B或粘菌素同时或先后使用时，应密切监测肾功能。', '丙璜舒可延迟本品的排泄。本品可加强具有潜在肾毒性药物的毒性作用，如与氨基糖甙类、两性霉素B、环孢素、顺铂、万古霉素、多粘菌素B或粘菌素同时或先后使用时，应密切监测肾功能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '注意事项', '本品溶解后应尽早使用，室温下保存不超过6小时，2～8℃冰箱中不得超过24小时；在葡萄糖溶液中不能长期保持稳定，应立即注射；不易溶于乳酸钠溶液中；不能与其它抗生素在同一溶液内混合；与青霉素或其它β-内酰胺类抗生素存在交叉过敏的可能。发生过敏性休克时，应立即停止注射，保留静脉插管或重新建立静脉插管，保持病人卧位，双腿抬高，气道通畅；紧急时立即静脉注射肾上腺素，继而给予糖皮质激素静脉注射，如250～1000毫克甲基强的松龙，可重复给药，随后静脉注射容量代用品；必要时采用人工呼吸、吸氧、抗组胺药等治疗措施。', '本品溶解后应尽早使用，室温下保存不超过6小时，2～8℃冰箱中不得超过24小时；在葡萄糖溶液中不能长期保持稳定，应立即注射；不易溶于乳酸钠溶液中；不能与其它抗生素在同一溶液内混合；与青霉素或其它β-内酰胺类抗生素存在交叉过敏的可能。发生过敏性休克时，应立即停止注射，保留静脉插管或重新建立静脉插管，保持病人卧位，双腿抬高，气道通畅；紧急时立即静脉注射肾上腺素，继而给予糖皮质激素静脉注射，如250～1000毫克甲基强的松龙，可重复给药，随后静脉注射容量代用品；必要时采用人工呼吸、吸氧、抗组胺药等治疗措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '妊娠及哺乳期妇女用药', '妊娠期和哺乳期妇女不宜使用。', '妊娠期和哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '儿童用药', '儿童中使用本品尚无临床经验。', '儿童中使用本品尚无临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '老年人用药', '老年患者中使用本品尚无临床经验。', '老年患者中使用本品尚无临床经验。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '主要成份', '本品为复方制剂，其主要成份为：每1000ml中含：氯化钠5.26g；葡萄糖酸钠5.02g；醋酸钠3.68g；氯化钾0.37g；氯化镁0.30g。<br/>辅料：如有需要，适量氢氧化钠调节PH值。', '本品为复方制剂，其主要成份为：每1000ml中含：氯化钠5.26g；葡萄糖酸钠5.02g；醋酸钠3.68g；氯化钾0.37g；氯化镁0.30g。<br/>辅料：如有需要，适量氢氧化钠调节PH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '适应症', '本品可作为水、电解质的补充源和碱化剂。', '本品可作为水、电解质的补充源和碱化剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '用法用量', '静脉滴注<br/>本品与血液和血液成分相容，可使用同一给药装置在输血前或输血后输注（即作为预充液），可加入正在输注的血液组分中，或作为血细胞的稀释液。<br/>用量视病人年龄、体重、临床症状和实验室检查结果而定，遵医嘱。', '静脉滴注<br/>本品与血液和血液成分相容，可使用同一给药装置在输血前或输血后输注（即作为预充液），可加入正在输注的血液组分中，或作为血细胞的稀释液。<br/>用量视病人年龄、体重、临床症状和实验室检查结果而定，遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '不良反应', '输液时由于溶液或操作可能产生发热反应、注射部位局部感染、静脉栓塞、静脉炎、液体外渗和循环血容量过多。<br/>如有任何不良反应发生，应立即停止输液，对病人进行评估以制定适当的治疗方案。如有必要，保留剩余药液以供测试。', '输液时由于溶液或操作可能产生发热反应、注射部位局部感染、静脉栓塞、静脉炎、液体外渗和循环血容量过多。<br/>如有任何不良反应发生，应立即停止输液，对病人进行评估以制定适当的治疗方案。如有必要，保留剩余药液以供测试。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '药物过量', '过量给药会导致代谢性碱中毒。', '过量给药会导致代谢性碱中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '注意事项', '1．心、肝、肾功能不全、高血钾、高血钠、代谢性或呼吸性碱中毒病人慎用。<br/>2．静脉输注复方电解质注射液可能会引起液体和(或)溶剂过量，导致血清电解质浓度降低、体内水分过多、充血、肺水肿。<br/>3．对需长期注射治疗的患者，须根据临床症状和定期实验室检查监测其体液平衡、电解质平衡、酸碱平衡的变化。<br/>4．过量给药会导致代谢性碱中毒。对接受类固醇激素或促肾上腺皮质激素治疗的患者，需慎用。<br/>5．只有在药液澄清，密封良好的情况下方可使用。<br/>6．添加药物可能产生配伍禁忌。目前尚无完整的资料。不得使用已知有配伍禁忌的添加物。若有可能请咨询药剂师。遵医嘱，用无菌技术添加药物，充分混匀。含有添加药物的溶液不得储存。', '1．心、肝、肾功能不全、高血钾、高血钠、代谢性或呼吸性碱中毒病人慎用。<br/>2．静脉输注复方电解质注射液可能会引起液体和(或)溶剂过量，导致血清电解质浓度降低、体内水分过多、充血、肺水肿。<br/>3．对需长期注射治疗的患者，须根据临床症状和定期实验室检查监测其体液平衡、电解质平衡、酸碱平衡的变化。<br/>4．过量给药会导致代谢性碱中毒。对接受类固醇激素或促肾上腺皮质激素治疗的患者，需慎用。<br/>5．只有在药液澄清，密封良好的情况下方可使用。<br/>6．添加药物可能产生配伍禁忌。目前尚无完整的资料。不得使用已知有配伍禁忌的添加物。若有可能请咨询药剂师。遵医嘱，用无菌技术添加药物，充分混匀。含有添加药物的溶液不得储存。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '药理作用', '本品是水、电解质的补充源和碱化剂。其葡萄糖酸根和乙酸根在体内经氧化后最终代谢为二氧化碳和水。', '本品是水、电解质的补充源和碱化剂。其葡萄糖酸根和乙酸根在体内经氧化后最终代谢为二氧化碳和水。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '主要成份', '主要成份：肌苷。<br/>化学名称：9β―D―核糖次黄嘌呤。<br/>化学结构式为：<br/>分子式：C10H12N4O5<br/>分子量：268.23<br/>辅料：氯化钠、注射用水', '主要成份：肌苷。<br/>化学名称：9β―D―核糖次黄嘌呤。<br/>化学结构式为：<br/>分子式：C10H12N4O5<br/>分子量：268.23<br/>辅料：氯化钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '适应症', '辅酶类药。具有改善机体代谢的作用。用于各种原因所致的细胞减少和血小板减少、心力衰竭、心绞痛、肝炎等辅助治疗。也可用于视神经萎缩、中心视网膜炎的辅助治疗。', '辅酶类药。具有改善机体代谢的作用。用于各种原因所致的细胞减少和血小板减少、心力衰竭、心绞痛、肝炎等辅助治疗。也可用于视神经萎缩、中心视网膜炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '用法用量', '静脉滴注。每次0.6g（以肌苷计），每日1-2次。本品渗透压摩尔浓度为270-320moOsmol/kg。', '静脉滴注。每次0.6g（以肌苷计），每日1-2次。本品渗透压摩尔浓度为270-320moOsmol/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '不良反应', '偶见颜面潮红、恶心、胸部灼热感等。', '偶见颜面潮红、恶心、胸部灼热感等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '配伍禁忌', '本品禁与下列注射液配伍：乳清酸、氯霉素、双嘧达莫、盐酸山梗菜碱、硫酸阿托品、氢溴酸东莨菪碱、盐酸氯丙嗪、盐酸异丙嗪、马来酸麦角新碱、盐酸普鲁卡因、硫喷妥钠、苯妥英钠、氯氮卓、盐酸去甲肾上腺素、盐酸丁卡因、利血平、硝普钠、降压嗪、呋塞米、利尿酸钠、促皮质素、维生素B12、盐酸苯海拉明、马来酸氯苯那敏、细胞色素C、盐酸万古霉素、盐酸四环素、二盐酸奎宁、盐酸阿糖胞苷、硫酸长春新碱以及所有菌苗和疫苗。盐酸多巴胺、止血敏和维生素C注射液应稀释后再与本品混合。', '本品禁与下列注射液配伍：乳清酸、氯霉素、双嘧达莫、盐酸山梗菜碱、硫酸阿托品、氢溴酸东莨菪碱、盐酸氯丙嗪、盐酸异丙嗪、马来酸麦角新碱、盐酸普鲁卡因、硫喷妥钠、苯妥英钠、氯氮卓、盐酸去甲肾上腺素、盐酸丁卡因、利血平、硝普钠、降压嗪、呋塞米、利尿酸钠、促皮质素、维生素B12、盐酸苯海拉明、马来酸氯苯那敏、细胞色素C、盐酸万古霉素、盐酸四环素、二盐酸奎宁、盐酸阿糖胞苷、硫酸长春新碱以及所有菌苗和疫苗。盐酸多巴胺、止血敏和维生素C注射液应稀释后再与本品混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '注意事项', '1、本品静脉滴注有引起心脏骤停和过敏性休克死亡的报道，建议应用时缓慢滴注并严密观察生命指征变化及有无过敏性反应。<br/>2、需要限钠患者慎用。<br/>3、使用前应详细检查，如有下列情况之一者，切勿使用：<br/>A、药液浑浊。<br/>B、瓶身或瓶口有细微破裂<br/>C、有棉絮状菌丝团。<br/>D、封口松动。', '1、本品静脉滴注有引起心脏骤停和过敏性休克死亡的报道，建议应用时缓慢滴注并严密观察生命指征变化及有无过敏性反应。<br/>2、需要限钠患者慎用。<br/>3、使用前应详细检查，如有下列情况之一者，切勿使用：<br/>A、药液浑浊。<br/>B、瓶身或瓶口有细微破裂<br/>C、有棉絮状菌丝团。<br/>D、封口松动。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女使用本药时应慎重。', '孕妇及哺乳期妇女使用本药时应慎重。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '儿童用药', '儿童用药应慎重，用量请遵医嘱。', '儿童用药应慎重，用量请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '老年人用药', '不需调整剂量。', '不需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '药理作用', '肌苷为人体正常成份，参与体内核酸代谢、能量代谢和蛋白质的合成，可提高辅酶A与丙酮酸氧化酶的活性，从而使细胞在缺氧状态下进行正常代谢，肌苷有助于受损肝细胞功能的恢复。', '肌苷为人体正常成份，参与体内核酸代谢、能量代谢和蛋白质的合成，可提高辅酶A与丙酮酸氧化酶的活性，从而使细胞在缺氧状态下进行正常代谢，肌苷有助于受损肝细胞功能的恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '主要成份', '本品主要成份为:盐酸噻氯匹定。<br/>化学名称:5-[（2-氯苯基）甲基]-4,5,6,7-四氢噻吩并[3,2-C]吡啶盐酸盐。<br/>化学结构式:<br/>分子式:C14H14ClNS・HCl <br/>分子量:300.25', '本品主要成份为:盐酸噻氯匹定。<br/>化学名称:5-[（2-氯苯基）甲基]-4,5,6,7-四氢噻吩并[3,2-C]吡啶盐酸盐。<br/>化学结构式:<br/>分子式:C14H14ClNS・HCl <br/>分子量:300.25', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '适应症', '本品适用于预防脑血管、心血管及周围动脉硬化伴发的血栓栓塞性疾病。其中包括首发与再发脑卒中，暂时性脑缺血发作与单眼视觉缺失、冠心病及间歇性质跛行等，亦可用于体外循环心外科手术以预防血小板丢失，慢性肾透板以增加透析器的功能。', '本品适用于预防脑血管、心血管及周围动脉硬化伴发的血栓栓塞性疾病。其中包括首发与再发脑卒中，暂时性脑缺血发作与单眼视觉缺失、冠心病及间歇性质跛行等，亦可用于体外循环心外科手术以预防血小板丢失，慢性肾透板以增加透析器的功能。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '用法用量', '口服：一次1片(0.25g)，一日1～2次，就餐时服用以减少轻微的胃肠道反应。', '口服：一次1片(0.25g)，一日1～2次，就餐时服用以减少轻微的胃肠道反应。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '不良反应', '1.偶见轻微胃肠道反应。<br/>2.罕见的反应：恶心、腹泻、皮疹、瘀斑、齿龈出血、白细胞减少、胆汁郁积、轻度氨基转移酶升高、黏膜皮肤出血倾向。<br/>3.本品最常见的不良反应为粒细胞减少或粒细胞缺乏（2.4%）、血小板减少（0.4%）、胃肠功能紊乱及皮疹。上述不良反应多出现于用药后3个月之内。偶见用药数年后发生粒细胞减少、血小板减少及血栓形成性血小板减少性紫癜（Thrombotic thrombocytopenic purpura，TTP）的报告。严重的粒细胞缺乏或TTP甚至有致命的危险。胃肠反应多表现为恶心、呕吐及腹泻，一般为轻度，无需停药，1～2周后常可恢复。', '1.偶见轻微胃肠道反应。<br/>2.罕见的反应：恶心、腹泻、皮疹、瘀斑、齿龈出血、白细胞减少、胆汁郁积、轻度氨基转移酶升高、黏膜皮肤出血倾向。<br/>3.本品最常见的不良反应为粒细胞减少或粒细胞缺乏（2.4%）、血小板减少（0.4%）、胃肠功能紊乱及皮疹。上述不良反应多出现于用药后3个月之内。偶见用药数年后发生粒细胞减少、血小板减少及血栓形成性血小板减少性紫癜（Thrombotic thrombocytopenic purpura，TTP）的报告。严重的粒细胞缺乏或TTP甚至有致命的危险。胃肠反应多表现为恶心、呕吐及腹泻，一般为轻度，无需停药，1～2周后常可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '药物过量', '未进行该项实验。', '未进行该项实验。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '禁忌', '1.血友病或其他出血性疾病患者、粒细胞或血小板减少患者、溃疡病及活动性出血患者均不应使用此药。<br/>2.严重的肝功能损害患者，由于凝血因子合成障碍，往往增加出血的危险，故本品不宜使用。<br/>3.对本品过敏者。', '1.血友病或其他出血性疾病患者、粒细胞或血小板减少患者、溃疡病及活动性出血患者均不应使用此药。<br/>2.严重的肝功能损害患者，由于凝血因子合成障碍，往往增加出血的危险，故本品不宜使用。<br/>3.对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '配伍禁忌', '1.本品与任何血小板聚集抑制剂、溶栓剂及导致低凝血酶原血症或血小板减少的药物合用均可加重出血的危险。若临床确有必要联合用药，应密切观察并进行实验室监测。<br/>2.本品与茶碱合用时，因其降低了后者的清除率，会使茶碱血药浓度升高并有过量的危险。故用本品期间及之后应调整茶碱用量，必要时进行茶碱血药浓度监测。<br/>3.本品与地高辛合用时可使后者血药浓度轻度下降（约15%），但一般不会影响地高辛的临床疗效。<br/>4.偶见本品降低环孢素血药浓度的报道，故二者合用时应定期进行环孢素血药浓度监测。', '1.本品与任何血小板聚集抑制剂、溶栓剂及导致低凝血酶原血症或血小板减少的药物合用均可加重出血的危险。若临床确有必要联合用药，应密切观察并进行实验室监测。<br/>2.本品与茶碱合用时，因其降低了后者的清除率，会使茶碱血药浓度升高并有过量的危险。故用本品期间及之后应调整茶碱用量，必要时进行茶碱血药浓度监测。<br/>3.本品与地高辛合用时可使后者血药浓度轻度下降（约15%），但一般不会影响地高辛的临床疗效。<br/>4.偶见本品降低环孢素血药浓度的报道，故二者合用时应定期进行环孢素血药浓度监测。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '注意事项', '1.为避免外科及口腔科择期手术中出血量增多，术前10～14天应停用本药。若术中出现紧急情况，可输新鲜血小板以帮助止血。静脉注射甲泼尼松龙20mg可使出血时间在2小时内恢复正常。<br/>2.严重的肾功能损害患者，由于肾清除率降低，导致血药浓度升高，从而加重肾功能损害。故使用本品时应密切监测肾功能，必要时可减量。<br/>3.用药期间应定期监测血象，最初3个月内每两周一次。一旦出现白细胞或血小板下降即应停药，并继续监测至恢复正常。<br/>4.本品宜于进餐时服药，因食物可提高其生物利用度并减低胃肠道的不良反应。<br/>5.服用本品时若患者受伤且有导致继发性出血的危险时，应暂停服本药。<br/>6.为避免加重出血，择期手术（包括拔牙）前10～24天应停用本药。<br/>7.用药过程中若发生出血合并症，输血小板可帮助止血。', '1.为避免外科及口腔科择期手术中出血量增多，术前10～14天应停用本药。若术中出现紧急情况，可输新鲜血小板以帮助止血。静脉注射甲泼尼松龙20mg可使出血时间在2小时内恢复正常。<br/>2.严重的肾功能损害患者，由于肾清除率降低，导致血药浓度升高，从而加重肾功能损害。故使用本品时应密切监测肾功能，必要时可减量。<br/>3.用药期间应定期监测血象，最初3个月内每两周一次。一旦出现白细胞或血小板下降即应停药，并继续监测至恢复正常。<br/>4.本品宜于进餐时服药，因食物可提高其生物利用度并减低胃肠道的不良反应。<br/>5.服用本品时若患者受伤且有导致继发性出血的危险时，应暂停服本药。<br/>6.为避免加重出血，择期手术（包括拔牙）前10～24天应停用本药。<br/>7.用药过程中若发生出血合并症，输血小板可帮助止血。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '妊娠及哺乳期妇女用药', '本品可以透过胎盘屏障及进入母乳，应避免用于孕妇和哺乳期妇女。', '本品可以透过胎盘屏障及进入母乳，应避免用于孕妇和哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '儿童用药', '儿童中应用本品的安全性和有效性尚不明确。', '儿童中应用本品的安全性和有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '老年人用药', '老年人中应用本品的安全性和有效性尚不明确。', '老年人中应用本品的安全性和有效性尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '药理作用', '噻氯匹定为抗血小板聚集抑制剂。血小板的活化受多种因素的影响，其中二磷酸腺苷（ADP）起关键作用。当二磷酸腺苷与其特异性受体结合后，可活化血小板膜表面的纤维蛋白原受体（糖蛋白Ⅱb-Ⅲa复合物），并使其结合纤维蛋白原进而引起血小板聚集（Ⅰ期聚集）。另外，血小板活化后又可释放二磷酸腺苷，导致血小板进一步聚集（Ⅱ期聚集）。噻氯匹定对ADP诱导的血小板聚集（包括Ⅰ期及Ⅱ期聚集）有强力的抑制作用，且作用持久。此外，噻氯匹定可降低纤维蛋白原浓度与血液粘滞性，并提高全血及红细胞的滤过率。', '噻氯匹定为抗血小板聚集抑制剂。血小板的活化受多种因素的影响，其中二磷酸腺苷（ADP）起关键作用。当二磷酸腺苷与其特异性受体结合后，可活化血小板膜表面的纤维蛋白原受体（糖蛋白Ⅱb-Ⅲa复合物），并使其结合纤维蛋白原进而引起血小板聚集（Ⅰ期聚集）。另外，血小板活化后又可释放二磷酸腺苷，导致血小板进一步聚集（Ⅱ期聚集）。噻氯匹定对ADP诱导的血小板聚集（包括Ⅰ期及Ⅱ期聚集）有强力的抑制作用，且作用持久。此外，噻氯匹定可降低纤维蛋白原浓度与血液粘滞性，并提高全血及红细胞的滤过率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '药代动力学', '口服后易吸收，在服用后1～2小时达到血药峰浓度，其血浆半衰期为6小时左右。服用后较快速地产生显著的抑制血小板聚集作用。第4至6天达最大作用。血药峰值与其最大效应间有24～48小时延迟。其药效作用不与血药浓度相关，其作用时间与血小板存活半衰期（7日）相关，故停药之后，抑制血小板聚集作用尚持续数日。在血浆中迅速清除，仅一小部分以原形药随尿液排出。活性成份的60%转化为代谢物随粪便排泄。代谢物可能具有活性作用。', '口服后易吸收，在服用后1～2小时达到血药峰浓度，其血浆半衰期为6小时左右。服用后较快速地产生显著的抑制血小板聚集作用。第4至6天达最大作用。血药峰值与其最大效应间有24～48小时延迟。其药效作用不与血药浓度相关，其作用时间与血小板存活半衰期（7日）相关，故停药之后，抑制血小板聚集作用尚持续数日。在血浆中迅速清除，仅一小部分以原形药随尿液排出。活性成份的60%转化为代谢物随粪便排泄。代谢物可能具有活性作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '主要成份', '柴胡、当归、白芍、白术、茯苓、甘草、牡丹皮、栀子。辅料为淀粉、微晶纤维素、羧甲淀粉钠、薄膜包衣粉。', '柴胡、当归、白芍、白术、茯苓、甘草、牡丹皮、栀子。辅料为淀粉、微晶纤维素、羧甲淀粉钠、薄膜包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '适应症', '疏肝健脾，解郁清热，养血调经。用于肝郁脾弱，血虚发热，两胁作痛，头晕目眩，月经不调。', '疏肝健脾，解郁清热，养血调经。用于肝郁脾弱，血虚发热，两胁作痛，头晕目眩，月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '用法用量', '口服，一次6-8片，一日2次。', '口服，一次6-8片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '注意事项', '1.少吃生冷及油腻难消化的食品。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.服药一周后，症状未见缓解，或症状加重者，应及时到医院就诊。<br/>4.孕妇慎用。<br/>5.对本品过敏者禁用,过敏体质者慎用。<br/>6.本品性状发生改变时禁止服用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.少吃生冷及油腻难消化的食品。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.服药一周后，症状未见缓解，或症状加重者，应及时到医院就诊。<br/>4.孕妇慎用。<br/>5.对本品过敏者禁用,过敏体质者慎用。<br/>6.本品性状发生改变时禁止服用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '主要成份', '本品每片含维生素C200毫克。辅料为蔗糖、乳糖、酒石酸、淀粉、日落黄、柠檬黄、甜菊素、桔味香精、硬脂酸镁。', '本品每片含维生素C200毫克。辅料为蔗糖、乳糖、酒石酸、淀粉、日落黄、柠檬黄、甜菊素、桔味香精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '适应症', '用于预防坏血病，也可用于各种急慢性传染疾病及紫癜等的辅助治疗。', '用于预防坏血病，也可用于各种急慢性传染疾病及紫癜等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '用法用量', '咀嚼后吞服。成人常用量一次1片，一日3次。', '咀嚼后吞服。成人常用量一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '不良反应', '1.长期服用每日2-3克可引起停药后坏血病，故宜逐渐减量停药。<br/>2.长期应用大量维生素C可引起尿酸盐、半光氨酸盐或草酸盐结石。<br/>3.过量服用（每日用量1克以下）可引起腹泻、皮肤红而亮、头痛、尿频（每日用量600mg以上）、恶心呕吐、胃痉挛。<br/>4.过多应用维生素C咀嚼片可致牙釉质损坏。', '1.长期服用每日2-3克可引起停药后坏血病，故宜逐渐减量停药。<br/>2.长期应用大量维生素C可引起尿酸盐、半光氨酸盐或草酸盐结石。<br/>3.过量服用（每日用量1克以下）可引起腹泻、皮肤红而亮、头痛、尿频（每日用量600mg以上）、恶心呕吐、胃痉挛。<br/>4.过多应用维生素C咀嚼片可致牙釉质损坏。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '配伍禁忌', '1.口服大剂量维生素C可干扰抗凝药的抗凝效果。<br/>2.与巴比妥或扑米酮等合用，可促使维生素C的排泄增加。<br/>3.纤维素磷酸钠可促使维生素C代谢为草酸盐。<br/>4.长期或大量应用维生素C时，能干扰双硫仑对乙醇的作用。<br/>5.水杨酸类能增加维生素C的排泄。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.口服大剂量维生素C可干扰抗凝药的抗凝效果。<br/>2.与巴比妥或扑米酮等合用，可促使维生素C的排泄增加。<br/>3.纤维素磷酸钠可促使维生素C代谢为草酸盐。<br/>4.长期或大量应用维生素C时，能干扰双硫仑对乙醇的作用。<br/>5.水杨酸类能增加维生素C的排泄。<br/>6.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '注意事项', '1.不宜长期过量服用本品，否则，突然停药有可能出现坏血病症状。<br/>2.本品可通过胎盘并分泌入乳汁。孕妇服用过量时，可诱发新生儿产生坏血病。<br/>3.下列情况应慎用：（1）半胱氨酸尿症（2）痛风（3）高草酸盐尿症（4）草酸盐沉积症（5）尿酸盐性肾结石（6）葡萄糖-6-磷酸脱氢酶缺乏症（7）血色病（8）铁粒幼细胞性贫血或地中海贫血（9）镰形红细胞贫血（10）糖尿病（因维生素C干扰血糖定量）。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不宜长期过量服用本品，否则，突然停药有可能出现坏血病症状。<br/>2.本品可通过胎盘并分泌入乳汁。孕妇服用过量时，可诱发新生儿产生坏血病。<br/>3.下列情况应慎用：（1）半胱氨酸尿症（2）痛风（3）高草酸盐尿症（4）草酸盐沉积症（5）尿酸盐性肾结石（6）葡萄糖-6-磷酸脱氢酶缺乏症（7）血色病（8）铁粒幼细胞性贫血或地中海贫血（9）镰形红细胞贫血（10）糖尿病（因维生素C干扰血糖定量）。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '药理作用', '本品参与机体内抗体及胶原形成，组织修补（包括某些氧化还原作用），苯丙氨酸、酪氨酸、叶酸的代谢，铁、碳水化合物的利用，脂肪、蛋白质的合成，以及维持免疫功能，羟化5-羟色胺，保持血管的完整，并促进非血红素铁的吸收。', '本品参与机体内抗体及胶原形成，组织修补（包括某些氧化还原作用），苯丙氨酸、酪氨酸、叶酸的代谢，铁、碳水化合物的利用，脂肪、蛋白质的合成，以及维持免疫功能，羟化5-羟色胺，保持血管的完整，并促进非血红素铁的吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '主要成份', '黄芪、女贞子、黄精(制)、北沙参、麦冬、党参、白术茯苓、绞股蓝、白毛藤、仙鹤草、远志(去心)、陈皮(制)、山药、芡实、甘草、吲哚美辛、螺内酯、法莫替丁、地西泮、醋酸地塞米松', '黄芪、女贞子、黄精(制)、北沙参、麦冬、党参、白术茯苓、绞股蓝、白毛藤、仙鹤草、远志(去心)、陈皮(制)、山药、芡实、甘草、吲哚美辛、螺内酯、法莫替丁、地西泮、醋酸地塞米松', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '用法用量', '口服，一次3粒，一天3次，饭后。老年人、消瘦、体弱者，根据实际情况每次剂量可改为2粒，一天2-3次口服。', '口服，一次3粒，一天3次，饭后。老年人、消瘦、体弱者，根据实际情况每次剂量可改为2粒，一天2-3次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '不良反应', '偶有恶心，呕吐、便秘，口疮。个别患者服药后出现肝功能轻度异常、心动过速。', '偶有恶心，呕吐、便秘，口疮。个别患者服药后出现肝功能轻度异常、心动过速。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '禁忌', '1、糖尿病、高血压、活动性胃十二指肠溃疡，胃出血，未经手术切除的胃癌，溃疡性结肠炎，癫痫，帕金森病，精神病患者或有严重的精神病史禁用；2、对本品或阿斯匹林过敏者，对其他非甾体类抗炎、镇痛药过敏者禁用；3、对肾上腺皮质激素类药物过敏者禁用；4、新近胃肠吻合手术后禁用；5、合并未控制的病毒、细菌、真菌感染患者禁用；6、肝肾功能不全者禁用。', '1、糖尿病、高血压、活动性胃十二指肠溃疡，胃出血，未经手术切除的胃癌，溃疡性结肠炎，癫痫，帕金森病，精神病患者或有严重的精神病史禁用；2、对本品或阿斯匹林过敏者，对其他非甾体类抗炎、镇痛药过敏者禁用；3、对肾上腺皮质激素类药物过敏者禁用；4、新近胃肠吻合手术后禁用；5、合并未控制的病毒、细菌、真菌感染患者禁用；6、肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '注意事项', '1、本品为癌症晚期患者的症状缓解药，其对瘤体大小的影响及肿瘤患者生存时间的影响目前尚无研究资料。2、本品临床研究观察疗程为14天，目前无更长用药时间的研究数据。长期应用需慎重，且一般不宜突然停药。如要停药，应在一周内逐渐减量后停用。3、本品针对的发热为癌性发热，不宜同时应用其他退热药。发热病人服用后会出汗，个别病人可出现大汗淋漓。如汗出过多，应补充足够的水和电解质。感染所致的发热不属本品适应症范围，应配合使用抗生素。4、小部分病人服药后出现面部轻度潮红、轻度浮肿，胶壁皮下脂肪增厚，不影响继续用药，停药后逐渐消退。5、服用本品期间，应定期检查肝肾功能、血象。6、对已治愈的胃、十二指肠溃疡病人，如需服用，应配合保护胃粘膜、抗溃疡药品。7、服用本品期间，应定期检查血糖及尿糖，如连续二次空腹血糖在6.5～7.0mmol/L范围，应减少服用量，给予降糖药治疗。如用降糖药血糖不降，即应停服本品。8、服用本品，个别病人会出现困乏、爱睡、下肢酸软、乏力，这与本药有镇静、安眠作用有关。极少数病人出现小腿肌痉挛（抽筋）的低钙症状，一般不必处理，较重者需补钙治疗。9、使用本品，出现消化道出血者，应静脉给予制酸等抗溃疡药治疗。如出现胃部不适或饥饿性胃痛，可配合服抗溃疡药品。10、目前尚无孕妇、哺乳期妇女、儿童用药的临床研究资料。11、运动员慎用。12、本品为中西药复方制剂，含化学药物吲哚美辛、醋酸地塞米松、螺内酯、法莫替丁、地西泮。由于没有充分的临床研究数据表明该复方可以消除或减轻所含化学药物的不良反应，故将单独使用有关化学药物时的安全性信息列出，供使用者参考。(1)本品含吲哚美辛，为非甾体抗炎药，单独使用时成人一日最大量不应超过150mg。单独使用时不良反应主要为：①胃肠道反应，出现消化不良、胃痛、胃烧灼感、恶心反酸、溃疡、胃出血及胃穿孔等；②神经系统反应，出现头痛、头晕、焦虑、失眠等，严重者可有精神行为障碍或抽搐等；③泌尿系统反应，出现血尿、水肿、肾功能不全，在老年人多见；④各型皮疹，最严重的为大疱性多型红斑；⑤造血系统反应，再生障碍性贫血、白细胞减少或血小板减少等；⑥过敏反应，哮喘、血管性水肿及休克等。单独使用时的注意事项为：①对本品及阿斯匹林过敏者禁用。对其他非甾体类抗炎、镇痛药过敏者也可能对本品过敏；②本品对血小板聚集有抑制作用，可使出血时间延长。③下列情况应慎用：心功能不全及高血压患者；血友病及其他出血性疾病患者；再生障碍性贫血、粒细胞减少患者。老年患者易发生肾脏毒性，宜慎用。④用药期间应定期随访血象、肝功能、肾功能，遇有视力模糊时应立即作眼科检查。⑤与其他非甾体抗炎药、皮质激素、促肾上腺皮质激素、秋水仙碱、磺吡酮合用时可增加胃肠道溃疡或出血的危险。⑥与洋地黄类药物同时使用时，本品可使洋地黄的血浓度升高而增加毒性，因而需调整洋地黄剂量。⑦与氨苯蝶啶合用时可致肾功能减退。(2)本品含醋酸地塞米松，为糖皮质激素类药物。单独使用时不良反应与疗程、剂量、用法等有关，主要为：①大剂量或长期应用，可引起医源性库欣综合征（表现为满月脸、向心性肥胖、紫纹、出血倾向、痤疮、糖尿病倾向、高血压、骨质疏松或骨折等），还可见血钾降低、下肢浮肿、创口愈合不良、月经紊乱、股骨头缺血性坏死等。②可并发或加重感染。③其他不良反应还包括：精神症状（欣快感、激动、不安、谵妄、定向力障碍等）、肌无力、肌萎缩、胃肠道刺激（恶心、呕吐）、消化性溃疡或肠穿孔、胰腺炎、水钠潴留、水肿、青光眼、白内障、眼压增高、良性颅内压升高综合征等。单独使用时的注意事项：①儿童、老年患者、妊娠和哺乳期妇女慎用；②用药前后及用药时应当监测以下指标：血糖、尿糖或糖耐量试验，尤其糖尿病患者或有患糖尿病倾向者；眼科检查，注意白内障、青光眼或眼部感染的发生；血电解质和大便隐血；血压和骨密度检查（尤其老年人）。(3)本品含螺内酯，为潴钾利尿药。单独使用时的不良反应为：①高钾血症：尤在肾功能不全或补钾时易发生。②长期大量应用可出现男性乳房增大，阳萎；女性月经不规则，多毛症，停药后消失。③低钠血症：较少见。④胃肠道反应：恶心、呕吐、胃痛、腹泻等。⑤偶见头痛、皮疹。单独使用本品时的注意事项为：①禁忌症：高钾血症。②孕妇、哺乳期妇女慎用。③无尿、充血性心力衰竭、低钠血症、代谢性酸中毒、肝功能不全者慎用。④肾功能有损害者易出现高血钾及电解质紊乱。(4)本品含法莫替丁，为阻胺―H2受体阻滞剂。单独使用本品的不良反应为：少数患者可有口干、头晕、失眠、便秘、腹泻、皮疹、面部潮红、白细胞减少，偶有轻度转氨酶增高等。单独使用时的注意事项为：①对本品过敏者，严重肾功能不全及孕妇、哺乳期妇女禁用。②肝、肾功能不全及婴幼儿慎用。(5)本品含地西泮，为镇静催眠药。单独使用时的不良反应为：剂量较大时，可见困倦、乏力、头痛、头昏、共济失调；偶见皮疹及白细胞减少；有成瘾性可能，长期应用后停药，可出现激动、忧郁、精神病恶化等症状。单独使用时的注意事项为：对此药过敏者禁用。青光眼、重症肌无力、处于抑制状态的急性酒精中毒、肝肾功能损害，慢性严重阻塞性肺部病变者及孕妇、幼儿慎重。', '1、本品为癌症晚期患者的症状缓解药，其对瘤体大小的影响及肿瘤患者生存时间的影响目前尚无研究资料。2、本品临床研究观察疗程为14天，目前无更长用药时间的研究数据。长期应用需慎重，且一般不宜突然停药。如要停药，应在一周内逐渐减量后停用。3、本品针对的发热为癌性发热，不宜同时应用其他退热药。发热病人服用后会出汗，个别病人可出现大汗淋漓。如汗出过多，应补充足够的水和电解质。感染所致的发热不属本品适应症范围，应配合使用抗生素。4、小部分病人服药后出现面部轻度潮红、轻度浮肿，胶壁皮下脂肪增厚，不影响继续用药，停药后逐渐消退。5、服用本品期间，应定期检查肝肾功能、血象。6、对已治愈的胃、十二指肠溃疡病人，如需服用，应配合保护胃粘膜、抗溃疡药品。7、服用本品期间，应定期检查血糖及尿糖，如连续二次空腹血糖在6.5～7.0mmol/L范围，应减少服用量，给予降糖药治疗。如用降糖药血糖不降，即应停服本品。8、服用本品，个别病人会出现困乏、爱睡、下肢酸软、乏力，这与本药有镇静、安眠作用有关。极少数病人出现小腿肌痉挛（抽筋）的低钙症状，一般不必处理，较重者需补钙治疗。9、使用本品，出现消化道出血者，应静脉给予制酸等抗溃疡药治疗。如出现胃部不适或饥饿性胃痛，可配合服抗溃疡药品。10、目前尚无孕妇、哺乳期妇女、儿童用药的临床研究资料。11、运动员慎用。12、本品为中西药复方制剂，含化学药物吲哚美辛、醋酸地塞米松、螺内酯、法莫替丁、地西泮。由于没有充分的临床研究数据表明该复方可以消除或减轻所含化学药物的不良反应，故将单独使用有关化学药物时的安全性信息列出，供使用者参考。(1)本品含吲哚美辛，为非甾体抗炎药，单独使用时成人一日最大量不应超过150mg。单独使用时不良反应主要为：①胃肠道反应，出现消化不良、胃痛、胃烧灼感、恶心反酸、溃疡、胃出血及胃穿孔等；②神经系统反应，出现头痛、头晕、焦虑、失眠等，严重者可有精神行为障碍或抽搐等；③泌尿系统反应，出现血尿、水肿、肾功能不全，在老年人多见；④各型皮疹，最严重的为大疱性多型红斑；⑤造血系统反应，再生障碍性贫血、白细胞减少或血小板减少等；⑥过敏反应，哮喘、血管性水肿及休克等。单独使用时的注意事项为：①对本品及阿斯匹林过敏者禁用。对其他非甾体类抗炎、镇痛药过敏者也可能对本品过敏；②本品对血小板聚集有抑制作用，可使出血时间延长。③下列情况应慎用：心功能不全及高血压患者；血友病及其他出血性疾病患者；再生障碍性贫血、粒细胞减少患者。老年患者易发生肾脏毒性，宜慎用。④用药期间应定期随访血象、肝功能、肾功能，遇有视力模糊时应立即作眼科检查。⑤与其他非甾体抗炎药、皮质激素、促肾上腺皮质激素、秋水仙碱、磺吡酮合用时可增加胃肠道溃疡或出血的危险。⑥与洋地黄类药物同时使用时，本品可使洋地黄的血浓度升高而增加毒性，因而需调整洋地黄剂量。⑦与氨苯蝶啶合用时可致肾功能减退。(2)本品含醋酸地塞米松，为糖皮质激素类药物。单独使用时不良反应与疗程、剂量、用法等有关，主要为：①大剂量或长期应用，可引起医源性库欣综合征（表现为满月脸、向心性肥胖、紫纹、出血倾向、痤疮、糖尿病倾向、高血压、骨质疏松或骨折等），还可见血钾降低、下肢浮肿、创口愈合不良、月经紊乱、股骨头缺血性坏死等。②可并发或加重感染。③其他不良反应还包括：精神症状（欣快感、激动、不安、谵妄、定向力障碍等）、肌无力、肌萎缩、胃肠道刺激（恶心、呕吐）、消化性溃疡或肠穿孔、胰腺炎、水钠潴留、水肿、青光眼、白内障、眼压增高、良性颅内压升高综合征等。单独使用时的注意事项：①儿童、老年患者、妊娠和哺乳期妇女慎用；②用药前后及用药时应当监测以下指标：血糖、尿糖或糖耐量试验，尤其糖尿病患者或有患糖尿病倾向者；眼科检查，注意白内障、青光眼或眼部感染的发生；血电解质和大便隐血；血压和骨密度检查（尤其老年人）。(3)本品含螺内酯，为潴钾利尿药。单独使用时的不良反应为：①高钾血症：尤在肾功能不全或补钾时易发生。②长期大量应用可出现男性乳房增大，阳萎；女性月经不规则，多毛症，停药后消失。③低钠血症：较少见。④胃肠道反应：恶心、呕吐、胃痛、腹泻等。⑤偶见头痛、皮疹。单独使用本品时的注意事项为：①禁忌症：高钾血症。②孕妇、哺乳期妇女慎用。③无尿、充血性心力衰竭、低钠血症、代谢性酸中毒、肝功能不全者慎用。④肾功能有损害者易出现高血钾及电解质紊乱。(4)本品含法莫替丁，为阻胺―H2受体阻滞剂。单独使用本品的不良反应为：少数患者可有口干、头晕、失眠、便秘、腹泻、皮疹、面部潮红、白细胞减少，偶有轻度转氨酶增高等。单独使用时的注意事项为：①对本品过敏者，严重肾功能不全及孕妇、哺乳期妇女禁用。②肝、肾功能不全及婴幼儿慎用。(5)本品含地西泮，为镇静催眠药。单独使用时的不良反应为：剂量较大时，可见困倦、乏力、头痛、头昏、共济失调；偶见皮疹及白细胞减少；有成瘾性可能，长期应用后停药，可出现激动、忧郁、精神病恶化等症状。单独使用时的注意事项为：对此药过敏者禁用。青光眼、重症肌无力、处于抑制状态的急性酒精中毒、肝肾功能损害，慢性严重阻塞性肺部病变者及孕妇、幼儿慎重。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '药理作用', '药效学试验显示，本品对小鼠子宫颈癌U14、Lewis肺癌及肝癌HAC的生长有一定的抑制作用；可抑制角叉菜胶所致小鼠足跖肿胀、巴豆油所致小鼠耳肿胀；减少小鼠醋酸腹腔注射引起的扭体次数；对角叉菜胶所致大鼠发热有一定解热作用；对环磷酰胺所致的小鼠白细胞、胸腺、脾指数、血清溶血素降低有改善作用。本品急性毒性试验提示，小鼠灌胃给药的LD50及95%可信限为41.986g/kg(1.785-2.210g/kg)；大鼠长期毒性试验提示，本品1.0g/kg灌胃给药16周对肝细胞有一定损伤作用。', '药效学试验显示，本品对小鼠子宫颈癌U14、Lewis肺癌及肝癌HAC的生长有一定的抑制作用；可抑制角叉菜胶所致小鼠足跖肿胀、巴豆油所致小鼠耳肿胀；减少小鼠醋酸腹腔注射引起的扭体次数；对角叉菜胶所致大鼠发热有一定解热作用；对环磷酰胺所致的小鼠白细胞、胸腺、脾指数、血清溶血素降低有改善作用。本品急性毒性试验提示，小鼠灌胃给药的LD50及95%可信限为41.986g/kg(1.785-2.210g/kg)；大鼠长期毒性试验提示，本品1.0g/kg灌胃给药16周对肝细胞有一定损伤作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '主要成份', '银杏酮酯', '银杏酮酯', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '适应症', '活血化瘀。用于血瘀型胸痹及血瘀型轻度脑动脉硬化引起的眩晕；冠心病、心绞痛。', '活血化瘀。用于血瘀型胸痹及血瘀型轻度脑动脉硬化引起的眩晕；冠心病、心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '用法用量', '口服。一次1片，一日3次。', '口服。一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '不良反应', '个别患者服药后出现胃部不适、恶心。', '个别患者服药后出现胃部不适、恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '注意事项', '心力衰竭者、孕妇及过敏体质者慎用。', '心力衰竭者、孕妇及过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '药理作用', '本品能改善冠脉结扎犬的心肌缺血程度，缩小心肌缺血范围。体外试验结果表明，本品具有 抑制ADP、胶原致血小板聚集的作用。', '本品能改善冠脉结扎犬的心肌缺血程度，缩小心肌缺血范围。体外试验结果表明，本品具有 抑制ADP、胶原致血小板聚集的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '主要成份', '本品主要成份为亮菌甲素。<br/>化学名称：3-乙酰基-5-羟甲基-7-羟基香豆素。<br/>化学结构为：<br/>分子式：C12H10O5<br/>分子量：234.21', '本品主要成份为亮菌甲素。<br/>化学名称：3-乙酰基-5-羟甲基-7-羟基香豆素。<br/>化学结构为：<br/>分子式：C12H10O5<br/>分子量：234.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '适应症', '用于急性胆囊炎、慢性胆囊炎的急性发作及慢性浅表性胃炎、慢性浅表性萎缩性胃炎。', '用于急性胆囊炎、慢性胆囊炎的急性发作及慢性浅表性胃炎、慢性浅表性萎缩性胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '用法用量', '1.用于急性胆囊炎、慢性胆囊炎的急性发作：口服。一次10～40mg(2片-8片)，一日4次， 7天～14天为一疗程。<br/>2.用于慢性浅表性胃炎、慢性浅表性萎缩性胃炎：口服。一次10mg（2片），一日3次或遵医嘱。', '1.用于急性胆囊炎、慢性胆囊炎的急性发作：口服。一次10～40mg(2片-8片)，一日4次， 7天～14天为一疗程。<br/>2.用于慢性浅表性胃炎、慢性浅表性萎缩性胃炎：口服。一次10mg（2片），一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '不良反应', '尚未见有关严重不良反应报道。如有上腹不适或轻微腹泻，停药症状可消失。', '尚未见有关严重不良反应报道。如有上腹不适或轻微腹泻，停药症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '注意事项', '本品发生形状改变禁止使用。', '本品发生形状改变禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '药理作用', '本品能促进胆汁分泌，松弛胆管末端括约肌，也能降低十二指肠的紧张度，从而对胆道系统压力起了很好的调节作用，使胆汁顺利进入十二指肠。由于胆汁流量增加，有可能将小结石、细菌及其代谢物、炎性渗出物等冲洗出胆道，从而有减轻或消除疼痛和炎症作用。', '本品能促进胆汁分泌，松弛胆管末端括约肌，也能降低十二指肠的紧张度，从而对胆道系统压力起了很好的调节作用，使胆汁顺利进入十二指肠。由于胆汁流量增加，有可能将小结石、细菌及其代谢物、炎性渗出物等冲洗出胆道，从而有减轻或消除疼痛和炎症作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '药代动力学', '<p>\r\n    本品大鼠的吸收、分布和消除：其分布相半衰期（t<sub>1/2</sub>α）2～6分钟，消除相半衰期（t<sub>1/2</sub>β）33分钟。观察实验以肾脏内放射性含量最高，肝脏次之，48小时89％的总入射量由尿中排出，12小时10％总放射量由胆汁排出，自粪便排约占8％，结果表明，本品大部分从尿和胆汁排出，半衰期(t<sub>1/2</sub>)短，易吸收，能迅速排出。\r\n</p>', '本品大鼠的吸收、分布和消除：其分布相半衰期（t1/2α）2～6分钟，消除相半衰期（t1/2β）33分钟。观察实验以肾脏内放射性含量最高，肝脏次之，48小时89％的总入射量由尿中排出，12小时10％总放射量由胆汁排出，自粪便排约占8％，结果表明，本品大部分从尿和胆汁排出，半衰期(t1/2)短，易吸收，能迅速排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '主要成份', '金银花、黄芩。辅料为淀粉。', '金银花、黄芩。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '适应症', '清热，解毒，消炎。用于急慢性扁桃体炎，急慢性咽喉炎，上呼吸道感染。', '清热，解毒，消炎。用于急慢性扁桃体炎，急慢性咽喉炎，上呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '用法用量', '口服，一次2-4片，一日4次。', '口服，一次2-4片，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '主要成份', '本品为复方制剂，其组份为：每袋1.5g含对乙酰氨基酚325mg、盐酸伪麻黄碱30mg、氢溴酸右美沙芬15mg、马来酸氯苯那敏2mg。', '本品为复方制剂，其组份为：每袋1.5g含对乙酰氨基酚325mg、盐酸伪麻黄碱30mg、氢溴酸右美沙芬15mg、马来酸氯苯那敏2mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '适应症', '用于感冒引起的发热、头痛、咳嗽、鼻塞、流鼻涕、打喷嚏等症状的对症治疗。', '用于感冒引起的发热、头痛、咳嗽、鼻塞、流鼻涕、打喷嚏等症状的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '用法用量', '温开水冲服，成人一次1～2袋，一日3次。儿童遵医嘱。', '温开水冲服，成人一次1～2袋，一日3次。儿童遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '不良反应', '主要不良反应为嗜睡、口干，偶有胃部不适、腹泻、头晕、多汗、乏力、恶心、食欲不振和皮疹等，多自行恢复。', '主要不良反应为嗜睡、口干，偶有胃部不适、腹泻、头晕、多汗、乏力、恶心、食欲不振和皮疹等，多自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '药物过量', '服用剂量不应超过推荐剂量，否则可能发生神经过度敏感、眩晕或难以入眠等症状，过量服用应立即请医生诊治。', '服用剂量不应超过推荐剂量，否则可能发生神经过度敏感、眩晕或难以入眠等症状，过量服用应立即请医生诊治。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '禁忌', '对抗组胺药、对乙酰氨基酚、盐酸伪麻黄碱和其它拟交感胺类药（如肾上腺素、异丙肾上腺素等）过敏者禁用。', '对抗组胺药、对乙酰氨基酚、盐酸伪麻黄碱和其它拟交感胺类药（如肾上腺素、异丙肾上腺素等）过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '配伍禁忌', '不得与其他含对乙酰氨基酚的药物同时服用。除非在医生指导下使用，否则不宜与降压药、抗抑郁药、镇静药或催眠药同服。', '不得与其他含对乙酰氨基酚的药物同时服用。除非在医生指导下使用，否则不宜与降压药、抗抑郁药、镇静药或催眠药同服。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '注意事项', '1. 将本品放置于远离儿童接触的地方。<br/>2. 持续用药不得超过7天，如服药后发热仍持续3天或咳嗽持续7天以上，应请医生诊治。<br/>3. 吸烟、哮喘、肺气肿引起的长期慢性咳嗽或咳嗽伴有粘痰时慎用本品。<br/>4. 患有高血压、心脏病、甲状腺疾病、糖尿病、哮喘、青光眼、肺气肿、慢性肺部疾病、呼吸困难或因前列腺肥大引起排尿困难的病人慎用本品。<br/>5. 服药期间避免同时饮用酒精类饮料。<br/>6. 驾驶员或操作机器人员慎用。<br/>7. 肝肾功能不全者慎用本品。', '1. 将本品放置于远离儿童接触的地方。<br/>2. 持续用药不得超过7天，如服药后发热仍持续3天或咳嗽持续7天以上，应请医生诊治。<br/>3. 吸烟、哮喘、肺气肿引起的长期慢性咳嗽或咳嗽伴有粘痰时慎用本品。<br/>4. 患有高血压、心脏病、甲状腺疾病、糖尿病、哮喘、青光眼、肺气肿、慢性肺部疾病、呼吸困难或因前列腺肥大引起排尿困难的病人慎用本品。<br/>5. 服药期间避免同时饮用酒精类饮料。<br/>6. 驾驶员或操作机器人员慎用。<br/>7. 肝肾功能不全者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '警示语', '运动员慎用。', '运动员慎用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女使用时应遵医嘱。', '孕妇及哺乳期妇女使用时应遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '儿童用药', '儿童用药应遵医嘱，6岁以下儿童不宜服用本品。', '儿童用药应遵医嘱，6岁以下儿童不宜服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '药理作用', '本品是由对乙酰氨基酚、盐酸伪麻黄碱、氢溴酸右美沙芬和马来酸氯苯那敏组成的复方制剂。其中对乙酰氨基酚为口服乙酰苯胺类解热镇痛药，可能主要通过抑制前列腺素的合成而产生解热镇痛作用；氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生作用；盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状；马来酸氯苯那敏为抗组胺药，可消除或减轻感冒的流泪、喷嚏和流涕等过敏症状。', '本品是由对乙酰氨基酚、盐酸伪麻黄碱、氢溴酸右美沙芬和马来酸氯苯那敏组成的复方制剂。其中对乙酰氨基酚为口服乙酰苯胺类解热镇痛药，可能主要通过抑制前列腺素的合成而产生解热镇痛作用；氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生作用；盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状；马来酸氯苯那敏为抗组胺药，可消除或减轻感冒的流泪、喷嚏和流涕等过敏症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '药代动力学', '单次口服本品，对乙酰氨基酚、盐酸伪麻黄碱、氢溴酸右美沙芬、马来酸氯苯那敏的血液浓度达峰时间分别为：0.76±0.41、2.22±1.06、3.22±0.73、3.72±0.83小时，半衰期分别为：2.59±0.25、5.81±0.35、4.95±0.88、18.16±1.90小时。', '单次口服本品，对乙酰氨基酚、盐酸伪麻黄碱、氢溴酸右美沙芬、马来酸氯苯那敏的血液浓度达峰时间分别为：0.76±0.41、2.22±1.06、3.22±0.73、3.72±0.83小时，半衰期分别为：2.59±0.25、5.81±0.35、4.95±0.88、18.16±1.90小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '主要成份', '太子参、陈皮、山药、炒麦芽、山楂。辅料为蔗糖、糊精、包衣粉。', '太子参、陈皮、山药、炒麦芽、山楂。辅料为蔗糖、糊精、包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '适应症', '健胃消食。用于脾胃虚弱所致的食积，症见不思饮食、嗳腐酸臭、脘腹胀满；消化不良见上述证候者。', '健胃消食。用于脾胃虚弱所致的食积，症见不思饮食、嗳腐酸臭、脘腹胀满；消化不良见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '用法用量', '口服，可以咀嚼，一次3片，一日3次。小儿酌减。', '口服，可以咀嚼，一次3片，一日3次。小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '主要成份', '鹿茸（去毛）、红参、熟地黄、枸杞子、补骨脂（盐制）、当归、川芎、牛膝、麦冬、五味子、酸枣仁（炒）、朱砂（水飞）、茯苓、远志、玄参、山药（炒）。', '鹿茸（去毛）、红参、熟地黄、枸杞子、补骨脂（盐制）、当归、川芎、牛膝、麦冬、五味子、酸枣仁（炒）、朱砂（水飞）、茯苓、远志、玄参、山药（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '适应症', '补肾益气，养血生精。用于气血两虚，肾虚精亏，心悸气短，失眠健忘，遗精盗汗，腰腿酸软，耳鸣耳聋。', '补肾益气，养血生精。用于气血两虚，肾虚精亏，心悸气短，失眠健忘，遗精盗汗，腰腿酸软，耳鸣耳聋。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '用法用量', '口服一次8-12粒，一日2次。', '口服一次8-12粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '禁忌', '感冒发烧者忌用；孕妇忌用。', '感冒发烧者忌用；孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '注意事项', '本品含朱砂，不宜久服，本品含朱砂，不宜久服。', '本品含朱砂，不宜久服，本品含朱砂，不宜久服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '警示语', '警示语：感冒发烧者忌用；孕妇忌用，本品含朱砂，不宜久服。', '警示语：感冒发烧者忌用；孕妇忌用，本品含朱砂，不宜久服。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '主要成份', '本品每毫升含主要成份为乳酸依沙吖啶1毫克。辅料为：乳酸、水。', '本品每毫升含主要成份为乳酸依沙吖啶1毫克。辅料为：乳酸、水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '适应症', '用于小面积、轻度外伤创面及感染创面的消毒。', '用于小面积、轻度外伤创面及感染创面的消毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '用法用量', '外用。洗涤或涂抹患处。', '外用。洗涤或涂抹患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '配伍禁忌', '1、本品不应与含氯溶液、氯化物、碘化物、苯酚、碘制剂以及碱性药物等配伍应用。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、本品不应与含氯溶液、氯化物、碘化物、苯酚、碘制剂以及碱性药物等配伍应用。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '注意事项', '1、使用后请拧紧瓶盖，以防污染。<br/>2、本品见光容易分解变色，应避光保存。<br/>3、本品仅供外用，切忌口服。<br/>4、用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医咨询。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、儿童必须在成人监护下使用。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、使用后请拧紧瓶盖，以防污染。<br/>2、本品见光容易分解变色，应避光保存。<br/>3、本品仅供外用，切忌口服。<br/>4、用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医咨询。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、儿童必须在成人监护下使用。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '药理作用', '乳酸依沙吖啶为消毒防腐剂，能抑制革兰阳性细菌，主要是球菌。', '乳酸依沙吖啶为消毒防腐剂，能抑制革兰阳性细菌，主要是球菌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '主要成份', '忍冬藤、鸡血藤、狗脊、蒲公英、益母草、车前草、赤芍、川芎。辅料为淀粉、二氧化硅。', '忍冬藤、鸡血藤、狗脊、蒲公英、益母草、车前草、赤芍、川芎。辅料为淀粉、二氧化硅。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '适应症', '清热利湿，和血通络，调经止带。用于湿热下注，白带过多。', '清热利湿，和血通络，调经止带。用于湿热下注，白带过多。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '用法用量', '口服，一次5片，一日3次。', '口服，一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '注意事项', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.脾虚大便溏者慎用。<br/>4.带下清稀者不宜选用。伴有赤带者，应去医院就诊。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷、油腻食物。<br/>2.患有其他疾病者，应在医师指导下服用。<br/>3.脾虚大便溏者慎用。<br/>4.带下清稀者不宜选用。伴有赤带者，应去医院就诊。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.药品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24125', '主要成份', '<p>\r\n    化学名称：9β，10α-Pregna-4，6-diene-3，20-dione9β，10α-孕烷-4，6-二烯-3，20-二酮\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>21</sub>H<sub>28</sub>O<sub>2</sub>\r\n</p>\r\n<p>\r\n    分子量：312.85\r\n</p>', '化学名称：9β，10α-Pregna-4，6-diene-3，20-dione9β，10α-孕烷-4，6-二烯-3，20-二酮\r\n\r\n化学结构式：\r\n\r\n分子式：C21H28O2\r\n\r\n分子量：312.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24125', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24125', '适应症', '地屈孕酮可用于治疗内源性孕酮不足引起的疾病，如●痛经●子宫内膜异位症●继发性闭经●月经周期不规则●功能失调性子宫出血●经前期综合征●孕激素缺乏所致先兆性流产或习惯性流产●黄体不足所致不孕症。', '地屈孕酮可用于治疗内源性孕酮不足引起的疾病，如●痛经●子宫内膜异位症●继发性闭经●月经周期不规则●功能失调性子宫出血●经前期综合征●孕激素缺乏所致先兆性流产或习惯性流产●黄体不足所致不孕症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24125', '用法用量', '痛经从月经周期的第5至25天，每日2次，每次口服地屈孕酮1片（以地屈孕酮计10mg）。子宫内膜异位症从月经周期的第5至25天，每天口服地屈孕酮2-3次，每次口服地屈孕酮1片（以地屈孕酮计10mg）。功能性出血止血的剂量每次口服地屈孕酮1片（以地屈孕酮计10mg），每日2次，连续5-7天。预防出血的剂量从月经周期的第11至25天，每次口服地屈孕酮1片（以地屈孕酮计10mg），每日2次。闭经从月经周期的第1至25天，每日服用雌二醇，每天一次，从月经周期的第11至25天，联合用地屈孕酮，每天2次，每次1片（以地屈孕酮计10mg）。经前期综合征从月经周期的第11至25天，每日口服地屈孕酮2次，每次1片（以地屈孕酮计10mg）。月经不规则从月经周期的第11至25天，每日口服地屈孕酮2次，每次1片（以地屈孕酮计10mg）。先兆流产起始剂量为1次口服4片地屈孕酮（以地屈孕酮计40mg），随后每8小时服1片地屈孕酮（以地屈孕酮计10mg）至症状消失。习惯性流产每日口服地屈孕酮2次，每次1片（以地屈孕酮计10mg）至怀孕20周。内源性孕酮不足导致的不孕症月经周期的第14至25天，每日口服地屈孕酮1片（以地屈孕酮计10mg），治疗应至少持续6个连续的周期，建议在怀孕的前几个月里连续采用该方法治疗，剂量应参照习惯性流产治疗剂量或遵医嘱。', '痛经从月经周期的第5至25天，每日2次，每次口服地屈孕酮1片（以地屈孕酮计10mg）。子宫内膜异位症从月经周期的第5至25天，每天口服地屈孕酮2-3次，每次口服地屈孕酮1片（以地屈孕酮计10mg）。功能性出血止血的剂量每次口服地屈孕酮1片（以地屈孕酮计10mg），每日2次，连续5-7天。预防出血的剂量从月经周期的第11至25天，每次口服地屈孕酮1片（以地屈孕酮计10mg），每日2次。闭经从月经周期的第1至25天，每日服用雌二醇，每天一次，从月经周期的第11至25天，联合用地屈孕酮，每天2次，每次1片（以地屈孕酮计10mg）。经前期综合征从月经周期的第11至25天，每日口服地屈孕酮2次，每次1片（以地屈孕酮计10mg）。月经不规则从月经周期的第11至25天，每日口服地屈孕酮2次，每次1片（以地屈孕酮计10mg）。先兆流产起始剂量为1次口服4片地屈孕酮（以地屈孕酮计40mg），随后每8小时服1片地屈孕酮（以地屈孕酮计10mg）至症状消失。习惯性流产每日口服地屈孕酮2次，每次1片（以地屈孕酮计10mg）至怀孕20周。内源性孕酮不足导致的不孕症月经周期的第14至25天，每日口服地屈孕酮1片（以地屈孕酮计10mg），治疗应至少持续6个连续的周期，建议在怀孕的前几个月里连续采用该方法治疗，剂量应参照习惯性流产治疗剂量或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24125', '不良反应', '在临床试验期间，没有接受雌激素-地屈孕酮联合治疗的患者报告的最常见不良反应是子宫出血、乳房敏感/疼痛，偏头痛/头痛。<br/>临床试验期间在没有联用孕激素的情况下以地屈孕酮进行对症治疗时（n=3,483），来源于自发报告的不良反应及其发生频率如下所示：<br/>MedDRA系统器官分类<br/>常见＞1/100，＜1/10<br/>不常见＞1/1000，＜1/100<br/>罕见<span style=\"font-family: &#39;Segoe UI&#39;;letter-sp', '在临床试验期间，没有接受雌激素-地屈孕酮联合治疗的患者报告的最常见不良反应是子宫出血、乳房敏感/疼痛，偏头痛/头痛。<br/>临床试验期间在没有联用孕激素的情况下以地屈孕酮进行对症治疗时（n=3,483），来源于自发报告的不良反应及其发生频率如下所示：<br/>MedDRA系统器官分类<br/>常见＞1/100，＜1/10<br/>不常见＞1/1000，＜1/100<br/>罕见<span style=\"font-family: &#39;Segoe UI&#39;;letter-sp', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '主要成份', '1.活性成份：右旋糖酐40<br/>2.辅料：葡萄糖、稀盐酸、注射用水。', '1.活性成份：右旋糖酐40<br/>2.辅料：葡萄糖、稀盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '适应症', '1.休克用于失血、创伤、烧伤等各种原因引起的休克和中毒性休克。<br/>2.预防手术后静脉血栓形成用于肢体再植和血管外科手术等预防术后血栓形成。<br/>3.血管栓塞性疾病用于心绞痛、脑血栓形成、脑供血不足、血栓闭塞性脉管炎等。<br/>4.体外循环时，代替部分血液，预充人工心肺机，既节省血液又可改善循环。', '1.休克用于失血、创伤、烧伤等各种原因引起的休克和中毒性休克。<br/>2.预防手术后静脉血栓形成用于肢体再植和血管外科手术等预防术后血栓形成。<br/>3.血管栓塞性疾病用于心绞痛、脑血栓形成、脑供血不足、血栓闭塞性脉管炎等。<br/>4.体外循环时，代替部分血液，预充人工心肺机，既节省血液又可改善循环。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '用法用量', '静脉滴注，用量视病情而定，成人常用量一次250-500ml，24小时内不超过1000-1500ml。婴儿用量为5ml/kg，儿童用量为10ml/kg。<br/>休克病例：用量可较大，速度可快，滴注速度为20-40ml/分，第一天最大剂量可用至20ml/kg，在使用前必须纠正脱水。<br/>预防术后血栓形成：术中或术后给予500ml，通常术后第一、二日500ml/日，以2-4小时的速度静滴，高危患者，疗程可用至10天。<br/>血管栓塞性疾病：应缓慢静滴，一般每次250-500ml，每日或隔日一次，7-10次为1疗程。<br/>渗透压摩尔浓度应270-325mOsmol/kg。', '静脉滴注，用量视病情而定，成人常用量一次250-500ml，24小时内不超过1000-1500ml。婴儿用量为5ml/kg，儿童用量为10ml/kg。<br/>休克病例：用量可较大，速度可快，滴注速度为20-40ml/分，第一天最大剂量可用至20ml/kg，在使用前必须纠正脱水。<br/>预防术后血栓形成：术中或术后给予500ml，通常术后第一、二日500ml/日，以2-4小时的速度静滴，高危患者，疗程可用至10天。<br/>血管栓塞性疾病：应缓慢静滴，一般每次250-500ml，每日或隔日一次，7-10次为1疗程。<br/>渗透压摩尔浓度应270-325mOsmol/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '不良反应', '1.过敏反应少数患者可出现过敏反应，表现为皮肤瘙痒、荨麻疹、恶心、呕吐、哮喘，重者口唇发绀、虚脱、血压剧降、支气管痉挛，个别患者甚至出现过敏性休克，直至死亡。过敏反应的发生率约0.03-4.7%。过敏体质者用前应做皮试。<br/>2.偶见发热、寒战、淋巴结肿大、关节炎等。<br/>3.出血倾向可引起凝血障碍，使出血时间延长，该反应常与剂量有关。', '1.过敏反应少数患者可出现过敏反应，表现为皮肤瘙痒、荨麻疹、恶心、呕吐、哮喘，重者口唇发绀、虚脱、血压剧降、支气管痉挛，个别患者甚至出现过敏性休克，直至死亡。过敏反应的发生率约0.03-4.7%。过敏体质者用前应做皮试。<br/>2.偶见发热、寒战、淋巴结肿大、关节炎等。<br/>3.出血倾向可引起凝血障碍，使出血时间延长，该反应常与剂量有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '药物过量', '本品过量可出现低蛋白血症、出血倾向等。', '本品过量可出现低蛋白血症、出血倾向等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '禁忌', '1.充血性心力衰竭及其它血容量过多的患者禁用。<br/>2.严重血小板减少，凝血障碍等出血患者禁用。<br/>3.心、肝、肾功能不良患者慎用；少尿或无尿者禁用。<br/>4.活动性肺结核患者慎用。<br/>5.有过敏史者慎用。少尿或无尿者禁用。', '1.充血性心力衰竭及其它血容量过多的患者禁用。<br/>2.严重血小板减少，凝血障碍等出血患者禁用。<br/>3.心、肝、肾功能不良患者慎用；少尿或无尿者禁用。<br/>4.活动性肺结核患者慎用。<br/>5.有过敏史者慎用。少尿或无尿者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '配伍禁忌', '1.与肝素合用时，由于有协同作用而增加出血可能。<br/>2.与庆大霉素、巴龙霉素合用会增加肾毒性。', '1.与肝素合用时，由于有协同作用而增加出血可能。<br/>2.与庆大霉素、巴龙霉素合用会增加肾毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '注意事项', '1.首次输用本品，开始几毫升应缓慢静滴，并在注射开始后严密观察5-10分钟，出现所有不正常征象(寒颤、皮疹等)都应马上停药。<br/>2.对严重的肾功能不全、尿量减少病人，因本品可从肾脏快速排泄，增加尿粘度，可能导致少尿或肾功能衰竭，因此，本品禁用于少尿病人。一旦使用中出现少尿或无尿应停用。<br/>3.避免用量过大，尤其是老年人、动脉粥样硬化或补液不足者。<br/>4.重度休克时，如大量输注右旋糖酐，应同时给予一定数量的全血，以维持血液携氧功能。如未同时输血，由于血液在短时间内过度稀释，则携氧功能降低，组织供氧不足，而且影响血液凝固，出现低蛋白血症。<br/>5.某些手术创面渗血较多的患者，不应过多使用本品，以免增加渗血。<br/>6.伴有急性脉管炎者，不宜使用本品，以免炎症扩散。<br/>7.对于脱水病人，应同时纠正水电解质平衡紊乱。<br/>8.每日用量不宜超过1500ml，否则易引起出血倾向和低蛋白血症。<br/>9.本品不应与维生素C、维生素B12、维生素K、双嘧达莫在同一溶液中混合给药。<br/>10.本品能吸附于细胞表面，与红细胞形成假凝集，干扰血型鉴定。输血患者的血型检查和交叉配血试验应在使用右旋糖酐前进行，以确保输血安全。<br/>11.本品易结晶，使用前请认真检查。如有结晶析出，可加热溶解后使用。', '1.首次输用本品，开始几毫升应缓慢静滴，并在注射开始后严密观察5-10分钟，出现所有不正常征象(寒颤、皮疹等)都应马上停药。<br/>2.对严重的肾功能不全、尿量减少病人，因本品可从肾脏快速排泄，增加尿粘度，可能导致少尿或肾功能衰竭，因此，本品禁用于少尿病人。一旦使用中出现少尿或无尿应停用。<br/>3.避免用量过大，尤其是老年人、动脉粥样硬化或补液不足者。<br/>4.重度休克时，如大量输注右旋糖酐，应同时给予一定数量的全血，以维持血液携氧功能。如未同时输血，由于血液在短时间内过度稀释，则携氧功能降低，组织供氧不足，而且影响血液凝固，出现低蛋白血症。<br/>5.某些手术创面渗血较多的患者，不应过多使用本品，以免增加渗血。<br/>6.伴有急性脉管炎者，不宜使用本品，以免炎症扩散。<br/>7.对于脱水病人，应同时纠正水电解质平衡紊乱。<br/>8.每日用量不宜超过1500ml，否则易引起出血倾向和低蛋白血症。<br/>9.本品不应与维生素C、维生素B12、维生素K、双嘧达莫在同一溶液中混合给药。<br/>10.本品能吸附于细胞表面，与红细胞形成假凝集，干扰血型鉴定。输血患者的血型检查和交叉配血试验应在使用右旋糖酐前进行，以确保输血安全。<br/>11.本品易结晶，使用前请认真检查。如有结晶析出，可加热溶解后使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '妊娠及哺乳期妇女用药', '不可在分娩时与止痛药或硬膜外麻醉一起作为预防或治疗之用。因产妇对右旋糖酐过敏或发生类过敏性反应时可导致子宫张力过高使胎儿缺氧。有致死性危险或造成婴儿神经系统严重的后果。', '不可在分娩时与止痛药或硬膜外麻醉一起作为预防或治疗之用。因产妇对右旋糖酐过敏或发生类过敏性反应时可导致子宫张力过高使胎儿缺氧。有致死性危险或造成婴儿神经系统严重的后果。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '药理作用', '本品为血容量扩充剂，静注后能提高血浆胶体渗透压，吸收血管外水分而增加血容量，升高和维持血压。其扩充血容量作用比右旋糖酐70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。本品具有强抗原性。鉴于正常肠道中有产生本品的细菌，因此，即使初次注射本品，部分病人也有过敏反应发生。主要为皮肤、黏膜过敏反应。', '本品为血容量扩充剂，静注后能提高血浆胶体渗透压，吸收血管外水分而增加血容量，升高和维持血压。其扩充血容量作用比右旋糖酐70弱且短暂，但改善微循环的作用比右旋糖酐70强。它可使已经聚集的红细胞和血小板解聚，降低血液粘滞性，改善微循环，防止血栓形成。此外，还具有渗透性利尿作用。本品具有强抗原性。鉴于正常肠道中有产生本品的细菌，因此，即使初次注射本品，部分病人也有过敏反应发生。主要为皮肤、黏膜过敏反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '药代动力学', '<p>\r\n    本品在体内停留时间较短，静注后立即开始从血液中通过肾脏排出体外，用药1小时内经肾脏排出50%，24小时排出70%，少部分进入胃肠道，从粪便中排出。体内存留部分经缓慢氧化代谢，t<sub>1/2</sub>约为3小时。\r\n</p>', '本品在体内停留时间较短，静注后立即开始从血液中通过肾脏排出体外，用药1小时内经肾脏排出50%，24小时排出70%，少部分进入胃肠道，从粪便中排出。体内存留部分经缓慢氧化代谢，t1/2约为3小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '主要成份', '化学名称：硫酸长春碱<br/>分子式：C46H58N4O9.H2SO4<br/>分子式909.06<br/>全部辅料：氯化钠，注射用水', '化学名称：硫酸长春碱<br/>分子式：C46H58N4O9.H2SO4<br/>分子式909.06<br/>全部辅料：氯化钠，注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '适应症', '硫酸长春碱用于治疗霍奇金病（Ⅲ及Ⅳ期）、淋巴细胞瘤（结节性及弥漫性，低分化及高分化的）、组织细胞性淋巴瘤、晚期蕈样真菌病、晚期睾丸肿瘤、Kaposi肉瘤及Letterer Siwe病（组织细胞增生）。硫酸长春碱亦可用于对其他化疗剂抗药的绒癌，对手术及激素治疗无效的乳癌、卵巢癌及单核细胞白血病等。', '硫酸长春碱用于治疗霍奇金病（Ⅲ及Ⅳ期）、淋巴细胞瘤（结节性及弥漫性，低分化及高分化的）、组织细胞性淋巴瘤、晚期蕈样真菌病、晚期睾丸肿瘤、Kaposi肉瘤及Letterer Siwe病（组织细胞增生）。硫酸长春碱亦可用于对其他化疗剂抗药的绒癌，对手术及激素治疗无效的乳癌、卵巢癌及单核细胞白血病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '用法用量', '其溶液可直接用于静脉注射或静脉滴注。硫酸长春碱的注射可在1分钟内完成。<br/>此制剂仅供静脉应用，严禁鞘内注射（可致死）。<br/>硫酸长春碱应根据病人需要，以一周的间隔，静脉给药。剂量根据下列剂量表，以单次静注开始，同时必须监测白细胞数，当病人白细胞数减少到约3000/mm3，则剂量不应再增加。<br/><br/>成人mg/m2<br/>儿童mg/m2<br/>第1剂量<br/>3.7<br/>2.5<br/>第2剂量<br/>5.5<br/>3.75<br/>第3剂量<br/>7.4<br/>5.0<br/>第4剂量<br/>9.25<br/>6.25<br/>第5剂量<br/>11.1<br/>7.5<br/>增加的剂量，成人不得超过18.5mg/m2，儿童不得超过12.5mg/m2。<br/>在不会引起上述程度的白细胞减少的范围内，病人必须维持于最大的每周剂量。绝大多数成人患者可承受的剂量为5.5mg/m2-7.4mg/m2，某些病人在3.7mg/m2亦可产生白细胞减少，有一些患者可承受11.1mg/m2，极少数达到18.5mg/m2。<br/>一周后，如果白细胞数不能恢复到4000/mm3以上，则不能继续下一步的治疗。<br/>如果硫酸长春碱的抗肿瘤细胞活性出现于白细胞减少之前，则没有必要再增加下次给药剂量。<br/>维持治疗期间的方案取决于疾病状态及所用抗肿瘤药物的联合方案。<br/>对霍奇金病，维持治疗方案有不同的临床意见。为了维持疾病的缓解而延长化疗时间可能涉及几种危险：危及生命的感染，绝育或因一直免疫反应而出现其它肿瘤。', '其溶液可直接用于静脉注射或静脉滴注。硫酸长春碱的注射可在1分钟内完成。<br/>此制剂仅供静脉应用，严禁鞘内注射（可致死）。<br/>硫酸长春碱应根据病人需要，以一周的间隔，静脉给药。剂量根据下列剂量表，以单次静注开始，同时必须监测白细胞数，当病人白细胞数减少到约3000/mm3，则剂量不应再增加。<br/><br/>成人mg/m2<br/>儿童mg/m2<br/>第1剂量<br/>3.7<br/>2.5<br/>第2剂量<br/>5.5<br/>3.75<br/>第3剂量<br/>7.4<br/>5.0<br/>第4剂量<br/>9.25<br/>6.25<br/>第5剂量<br/>11.1<br/>7.5<br/>增加的剂量，成人不得超过18.5mg/m2，儿童不得超过12.5mg/m2。<br/>在不会引起上述程度的白细胞减少的范围内，病人必须维持于最大的每周剂量。绝大多数成人患者可承受的剂量为5.5mg/m2-7.4mg/m2，某些病人在3.7mg/m2亦可产生白细胞减少，有一些患者可承受11.1mg/m2，极少数达到18.5mg/m2。<br/>一周后，如果白细胞数不能恢复到4000/mm3以上，则不能继续下一步的治疗。<br/>如果硫酸长春碱的抗肿瘤细胞活性出现于白细胞减少之前，则没有必要再增加下次给药剂量。<br/>维持治疗期间的方案取决于疾病状态及所用抗肿瘤药物的联合方案。<br/>对霍奇金病，维持治疗方案有不同的临床意见。为了维持疾病的缓解而延长化疗时间可能涉及几种危险：危及生命的感染，绝育或因一直免疫反应而出现其它肿瘤。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '不良反应', '硫酸长春碱副作用的发生呈剂量依赖性，作用时间一般不超过24小时。神经系统毒副作用不多见，但仍可发生且可维持在24小时以上。<br/>白细胞减少是最常见的副作用，并成为剂量限制性因素。<br/>曾报告有下列不良反应：<br/>胃肠道系统：恶心、呕吐、便秘、口疱、下泻、厌怠、腹痛、直肠出血、喉炎、出血性肠结肠炎、消化性溃疡出血。<br/>神经系统：麻木、感觉异常、外周神经炎、深部肌腱反射消失、头痛、惊厥。<br/>其他：全身不适、软弱、头晕、精神抑郁、肿瘤部位疼痛、皮肤起泡、脱发。<br/>可用止吐药以控制恶心及呕吐；脱发一般不严重，有时在维持治疗期间毛发便可再生。<br/>静脉注射如溢出血管外，可导致蜂窝组织炎及静脉炎。', '硫酸长春碱副作用的发生呈剂量依赖性，作用时间一般不超过24小时。神经系统毒副作用不多见，但仍可发生且可维持在24小时以上。<br/>白细胞减少是最常见的副作用，并成为剂量限制性因素。<br/>曾报告有下列不良反应：<br/>胃肠道系统：恶心、呕吐、便秘、口疱、下泻、厌怠、腹痛、直肠出血、喉炎、出血性肠结肠炎、消化性溃疡出血。<br/>神经系统：麻木、感觉异常、外周神经炎、深部肌腱反射消失、头痛、惊厥。<br/>其他：全身不适、软弱、头晕、精神抑郁、肿瘤部位疼痛、皮肤起泡、脱发。<br/>可用止吐药以控制恶心及呕吐；脱发一般不严重，有时在维持治疗期间毛发便可再生。<br/>静脉注射如溢出血管外，可导致蜂窝组织炎及静脉炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '药物过量', '应用硫酸长春碱后的副作用是呈剂量依赖性的，因此，在超过推荐剂量后，可产生严重的副作用，此外，类似于硫酸长春碱所见的神经毒性亦可见到。<br/>治疗：包括支持疗法<br/>（1）在防止抗利尿激素分泌不适当综合片所导致的不良反应。这包括限制液体摄入，或应用作用于亨利氏袢与远曲肾小管的利尿药。<br/>（2）应用一种抗惊厥药。<br/>（3）防止肠梗阻。<br/>（4）监测病人的心血管系统。<br/>（5）每日进行血细胞计数，以指导是否需要增加。', '应用硫酸长春碱后的副作用是呈剂量依赖性的，因此，在超过推荐剂量后，可产生严重的副作用，此外，类似于硫酸长春碱所见的神经毒性亦可见到。<br/>治疗：包括支持疗法<br/>（1）在防止抗利尿激素分泌不适当综合片所导致的不良反应。这包括限制液体摄入，或应用作用于亨利氏袢与远曲肾小管的利尿药。<br/>（2）应用一种抗惊厥药。<br/>（3）防止肠梗阻。<br/>（4）监测病人的心血管系统。<br/>（5）每日进行血细胞计数，以指导是否需要增加。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '禁忌', '硫酸长春碱禁用于白细胞减少的患者，存在细菌性感染时不得使用。若发生感染必须用药或抗生素控制，待白细胞计数恢复到正常范围后，才可开始用硫酸长春碱治疗。', '硫酸长春碱禁用于白细胞减少的患者，存在细菌性感染时不得使用。若发生感染必须用药或抗生素控制，待白细胞计数恢复到正常范围后，才可开始用硫酸长春碱治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '配伍禁忌', '硫酸长春碱与丝裂霉素同时用于联合化疗的一部分时，会导致急性呼吸窘迫及肺浸润。<br/>应用含有硫酸长春碱、丝裂霉素及孕酮（MVP）方案治疗的病人，曾被报告发生呼吸窘迫带有肺间质浸润。<br/>硫酸长春碱禁忌与速尿配伍。', '硫酸长春碱与丝裂霉素同时用于联合化疗的一部分时，会导致急性呼吸窘迫及肺浸润。<br/>应用含有硫酸长春碱、丝裂霉素及孕酮（MVP）方案治疗的病人，曾被报告发生呼吸窘迫带有肺间质浸润。<br/>硫酸长春碱禁忌与速尿配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '注意事项', '本制剂仅供静脉应用，严禁鞘内注射（可致死）。<br/>如果患者使用硫酸长春碱后发生白细胞减少症，即白细胞数少于2000/mm3，则必须小心监护，直至白细胞计数恢复正常水平。<br/>如存在有恶液质或皮肤有溃疡区，用硫酸长春碱可能引起更显著的白细胞减少反应，因此老年患者有上述情况者，应避免使用长春花碱。<br/>恶性细胞浸润骨髓的患者在使用中等剂量的硫酸长春碱后，有时白细胞及血小板计数会骤然下降。<br/>不推荐用本药进一步治疗曾使用过该药的病人。<br/>避免眼睛受硫酸长春碱注射剂污染，如果发生了意外的污染，必须立即充分用水冲洗，否则可导致角膜溃疡。<br/>硫酸长春碱只能由对细胞毒药物熟悉的医师来应用。<br/>含有本产品的注射器必须用标签标明（不得作鞘内注射）。<br/>下列治疗曾成功的中止了因鞘内注射同类硫酸长春碱所致的进行性麻痹：<br/>1.在保证安全的情况下尽量去除脑脊液。<br/>2.通过插入脑侧室的导管，按150ml/hr的速度连续输注乳酸林格氏液，并由腰椎穿刺中放出，直至有新鲜血浆为止。<br/>3.新鲜冻干血浆25ml，用1升乳酸林格氏液稀释并用上述方法按75ml/hr的速度输注，同时调整输注速度，使脊液蛋白保持在150mg/dl。<br/>4.谷氨酸：24小时内用10mg静注，继以500mg每日3次口服，维持1个月。<br/>妊娠时必须小心应用硫酸长春碱，目前尚无足够资料证实该药对男性或女性生育功能的影响，曾报告男性发生无精子症，动物实验提示可能发生致畸胎作用。除非治疗作用远远大于可能造成的危险。否则尽量不将本药应用于妊娠妇女。<br/>像其它抗肿瘤药物一样，硫酸长春碱在漏出血管外时，可致严重的局部反应。如果静脉注射硫酸长春碱时漏入周围组织，应立即停止注射，将剩余部分剂量注入另一条静脉中，并局部注射透明质酸酶或局部加热以分散药物，目的是为了减少不适合可能造成的组织损伤。<br/>肝病可影响硫酸长春碱通过胆汁的消除，从而显著增加其对外周神经的毒性，需要对有关患者作剂量的调整。', '本制剂仅供静脉应用，严禁鞘内注射（可致死）。<br/>如果患者使用硫酸长春碱后发生白细胞减少症，即白细胞数少于2000/mm3，则必须小心监护，直至白细胞计数恢复正常水平。<br/>如存在有恶液质或皮肤有溃疡区，用硫酸长春碱可能引起更显著的白细胞减少反应，因此老年患者有上述情况者，应避免使用长春花碱。<br/>恶性细胞浸润骨髓的患者在使用中等剂量的硫酸长春碱后，有时白细胞及血小板计数会骤然下降。<br/>不推荐用本药进一步治疗曾使用过该药的病人。<br/>避免眼睛受硫酸长春碱注射剂污染，如果发生了意外的污染，必须立即充分用水冲洗，否则可导致角膜溃疡。<br/>硫酸长春碱只能由对细胞毒药物熟悉的医师来应用。<br/>含有本产品的注射器必须用标签标明（不得作鞘内注射）。<br/>下列治疗曾成功的中止了因鞘内注射同类硫酸长春碱所致的进行性麻痹：<br/>1.在保证安全的情况下尽量去除脑脊液。<br/>2.通过插入脑侧室的导管，按150ml/hr的速度连续输注乳酸林格氏液，并由腰椎穿刺中放出，直至有新鲜血浆为止。<br/>3.新鲜冻干血浆25ml，用1升乳酸林格氏液稀释并用上述方法按75ml/hr的速度输注，同时调整输注速度，使脊液蛋白保持在150mg/dl。<br/>4.谷氨酸：24小时内用10mg静注，继以500mg每日3次口服，维持1个月。<br/>妊娠时必须小心应用硫酸长春碱，目前尚无足够资料证实该药对男性或女性生育功能的影响，曾报告男性发生无精子症，动物实验提示可能发生致畸胎作用。除非治疗作用远远大于可能造成的危险。否则尽量不将本药应用于妊娠妇女。<br/>像其它抗肿瘤药物一样，硫酸长春碱在漏出血管外时，可致严重的局部反应。如果静脉注射硫酸长春碱时漏入周围组织，应立即停止注射，将剩余部分剂量注入另一条静脉中，并局部注射透明质酸酶或局部加热以分散药物，目的是为了减少不适合可能造成的组织损伤。<br/>肝病可影响硫酸长春碱通过胆汁的消除，从而显著增加其对外周神经的毒性，需要对有关患者作剂量的调整。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '妊娠及哺乳期妇女用药', '妊娠期应用硫酸长春碱的病例有限，有报道本药用于孕妇时可引起胎儿毒性，硫酸长春碱在动物试验中被胚胎吸收，并在生存的的后代中引起大体的胎儿畸形。目前孕妇应用硫酸长春碱尚无对照的研究，该药用于妊娠妇女仅在危及生命的情况或严重疾病且较安全的药物不能使用或无效时，可能妊娠的妇女必须建议用此药时避免怀孕，否则必须被告知对胎儿可能的危险性。<br/>硫酸长春碱从人乳汁中排泄：因为硫酸长春碱具有对乳婴严重不良反应的可能性，因此在考虑药物对母亲的重要性的基础上必须做出停药或停止哺乳的决定。', '妊娠期应用硫酸长春碱的病例有限，有报道本药用于孕妇时可引起胎儿毒性，硫酸长春碱在动物试验中被胚胎吸收，并在生存的的后代中引起大体的胎儿畸形。目前孕妇应用硫酸长春碱尚无对照的研究，该药用于妊娠妇女仅在危及生命的情况或严重疾病且较安全的药物不能使用或无效时，可能妊娠的妇女必须建议用此药时避免怀孕，否则必须被告知对胎儿可能的危险性。<br/>硫酸长春碱从人乳汁中排泄：因为硫酸长春碱具有对乳婴严重不良反应的可能性，因此在考虑药物对母亲的重要性的基础上必须做出停药或停止哺乳的决定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '药理作用', '硫酸长春碱是细胞毒性药物。通过与有丝分裂中的微管蛋白结合，阻止其进一步聚集形成纺锤体而起作用，能使细胞生长停于分裂中期。<br/>硫酸长春碱对迅速分裂中的细胞的作用较正常细胞更为显著。<br/>硫酸长春碱作为单药有效，亦可与其他抗肿瘤药合用增加疗效。', '硫酸长春碱是细胞毒性药物。通过与有丝分裂中的微管蛋白结合，阻止其进一步聚集形成纺锤体而起作用，能使细胞生长停于分裂中期。<br/>硫酸长春碱对迅速分裂中的细胞的作用较正常细胞更为显著。<br/>硫酸长春碱作为单药有效，亦可与其他抗肿瘤药合用增加疗效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '药代动力学', '本品由静脉注入后，血中浓度迅速下降，其中一部分与血小板结合。主要由肝脏代谢，通过胆汁消除。', '本品由静脉注入后，血中浓度迅速下降，其中一部分与血小板结合。主要由肝脏代谢，通过胆汁消除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '主要成份', '本品主要成份为：维生素A棕榈酸酯，化学结构式为：<br/>分子式：C36H60O2<br/>分子量：524.5', '本品主要成份为：维生素A棕榈酸酯，化学结构式为：<br/>分子式：C36H60O2<br/>分子量：524.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '适应症', '作为角膜保护的辅助治疗：各种原因引起的干眼症(例如：Sjogren&#39;s综合症、神经麻痹性角膜炎，暴露性角膜炎)，由于泪膜保护缺乏造成的结膜和角膜刺激症状。', '作为角膜保护的辅助治疗：各种原因引起的干眼症(例如：Sjogren&#39;s综合症、神经麻痹性角膜炎，暴露性角膜炎)，由于泪膜保护缺乏造成的结膜和角膜刺激症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '用法用量', '成人根据个体病情调整剂量，通常每次1滴，每天3次或每小时1滴。', '成人根据个体病情调整剂量，通常每次1滴，每天3次或每小时1滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '不良反应', '滴用后偶有短暂轻微的烧灼感，眼睑粘着及/或视力模糊，极少发生过敏现象。', '滴用后偶有短暂轻微的烧灼感，眼睑粘着及/或视力模糊，极少发生过敏现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '药物过量', '尚无过量使用的报告。', '尚无过量使用的报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '禁忌', '已知对本品的任何成分过敏者。', '已知对本品的任何成分过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '配伍禁忌', '应在使用本品前至少5-10分钟使用另一种眼用制剂，本品应总是在最后使用。', '应在使用本品前至少5-10分钟使用另一种眼用制剂，本品应总是在最后使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '注意事项', '1.应用本品时，应先取下隐形眼镜，用后30分钟方可配戴。2.使用后请即盖上管盖。不要触及管口。3.应用本品后出现暂时性视力模糊的患者，在视力恢复前最好避免驾驶车辆或者操作机械装置。4.避免儿童误取。　', '1.应用本品时，应先取下隐形眼镜，用后30分钟方可配戴。2.使用后请即盖上管盖。不要触及管口。3.应用本品后出现暂时性视力模糊的患者，在视力恢复前最好避免驾驶车辆或者操作机械装置。4.避免儿童误取。　', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '妊娠及哺乳期妇女用药', '尚无在人类怀孕及哺乳期妇女应用本品的对照研究资料。因此除非应用本品的利益大于对胎儿的潜在危险，孕妇及哺乳期妇女不应使用本品。', '尚无在人类怀孕及哺乳期妇女应用本品的对照研究资料。因此除非应用本品的利益大于对胎儿的潜在危险，孕妇及哺乳期妇女不应使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '儿童用药', '尚无儿童和青少年用药的系统性研究。', '尚无儿童和青少年用药的系统性研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '老年人用药', '尚无特殊的相关资料。', '尚无特殊的相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '药理作用', '由于存留时间长，本品适合于作为泪液的替代物应用于泪液分泌不足和“干眼症”的治疗，后者是由于泪液质量低下造成的泪膜不稳定继而产生高分泌。较高的黏度通过物理润滑增强了凝胶体的保护作用。添加的维生素A消除角膜上皮脱水症状，增强治疗效果。<br/>维生素A(视黄醇)为上皮细胞正常分化所必需，视黄醇缺乏导致杯状细胞减少，上皮细胞萎缩和结膜基底细胞增殖。', '由于存留时间长，本品适合于作为泪液的替代物应用于泪液分泌不足和“干眼症”的治疗，后者是由于泪液质量低下造成的泪膜不稳定继而产生高分泌。较高的黏度通过物理润滑增强了凝胶体的保护作用。添加的维生素A消除角膜上皮脱水症状，增强治疗效果。<br/>维生素A(视黄醇)为上皮细胞正常分化所必需，视黄醇缺乏导致杯状细胞减少，上皮细胞萎缩和结膜基底细胞增殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '药代动力学', '局部应用视黄醇的良好局部渗透性已在健康兔眼证实，无法进行人眼渗透程度或分布和存留方面的研究。', '局部应用视黄醇的良好局部渗透性已在健康兔眼证实，无法进行人眼渗透程度或分布和存留方面的研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '主要成份', '麻黄、石膏、地龙、牛蒡子、葶苈子、人工牛黄、炒苦杏仁、羚羊角，辅料为蜂蜜。', '麻黄、石膏、地龙、牛蒡子、葶苈子、人工牛黄、炒苦杏仁、羚羊角，辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '适应症', '清肺化痰，止咳平喘。用于痰热阻肺，咳嗽气喘，胸胁胀痛，吐痰黄稠；上呼吸道感染，急性支气管炎，慢性支气管炎急性发作见上述证候者。', '清肺化痰，止咳平喘。用于痰热阻肺，咳嗽气喘，胸胁胀痛，吐痰黄稠；上呼吸道感染，急性支气管炎，慢性支气管炎急性发作见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '用法用量', '口服。周岁以内小儿一次10丸，一岁至三岁一次20丸，三岁至六岁一次30丸，六岁至十二岁一次40丸，十二岁以上及成人一次60丸，一日3次。', '口服。周岁以内小儿一次10丸，一岁至三岁一次20丸，三岁至六岁一次30丸，六岁至十二岁一次40丸，十二岁以上及成人一次60丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风寒表证引起的咳嗽、心功能不全者慎用。<br/>4．支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5．高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6．儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7．服药期间，若患者发热体温超过38.5c，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8．服药3天症状无缓解，应去医院就诊。<br/>9．对本晶过敏者禁用，过敏体质者慎用。<br/>10．本品性状发生改变时禁止使用。<br/>11．儿童必须在成人监护下使用。<br/>12．请将本品放在儿童不能接触的地方。<br/>13．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14．运动员慎用。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．风寒表证引起的咳嗽、心功能不全者慎用。<br/>4．支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5．高血压、心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6．儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7．服药期间，若患者发热体温超过38.5c，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8．服药3天症状无缓解，应去医院就诊。<br/>9．对本晶过敏者禁用，过敏体质者慎用。<br/>10．本品性状发生改变时禁止使用。<br/>11．儿童必须在成人监护下使用。<br/>12．请将本品放在儿童不能接触的地方。<br/>13．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '主要成份', '当归、川芎、白芍、熟地黄，辅料为可溶性淀粉、糊精。', '当归、川芎、白芍、熟地黄，辅料为可溶性淀粉、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '适应症', '调经养血。用于血虚所致的面色萎黄、头晕眼花、心悸气短及月经不调。', '调经养血。用于血虚所致的面色萎黄、头晕眼花、心悸气短及月经不调。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '用法用量', '温开水冲服。一次5g，一日3次。', '温开水冲服。一次5g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '主要成份', '硒酵母。', '硒酵母。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '适应症', '补硒药。用于低硒的肿瘤、肝病、心脑血管疾病病人或其他低硒引起的疾病。', '补硒药。用于低硒的肿瘤、肝病、心脑血管疾病病人或其他低硒引起的疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '用法用量', '口服。一次100-200μg（以硒计）（1-2粒），一日1-2次。或遵医嘱。', '口服。一次100-200μg（以硒计）（1-2粒），一日1-2次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '不良反应', '长期过量服用，可致肝损害、指甲变形和毛发脱落。', '长期过量服用，可致肝损害、指甲变形和毛发脱落。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '药物过量', '长期过量服用，可致肝损害、指甲变形和毛发脱落。', '长期过量服用，可致肝损害、指甲变形和毛发脱落。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '配伍禁忌', '尚不明确。如正在服用其它药品，在服用本品前请咨询医师或药师。', '尚不明确。如正在服用其它药品，在服用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '注意事项', '本品用于低硒营养状态的人群，服用时请按本说明书用法用量服用。', '本品用于低硒营养状态的人群，服用时请按本说明书用法用量服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '药理作用', '硒是人体必需的微量元素，适量摄入硒能提高体内硒水平，使体内谷胱甘肽过氧化酶（GSH-PX）活性增加。由于GSH-PX在体内有保护细胞膜完整性、消除自由基、增强体内免疫功能等作用，因而起到防病治病的作用。本品口服给药的LD50大于5g/kg体重，说明本品毒性低，安全性高。', '硒是人体必需的微量元素，适量摄入硒能提高体内硒水平，使体内谷胱甘肽过氧化酶（GSH-PX）活性增加。由于GSH-PX在体内有保护细胞膜完整性、消除自由基、增强体内免疫功能等作用，因而起到防病治病的作用。本品口服给药的LD50大于5g/kg体重，说明本品毒性低，安全性高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '药代动力学', '无药代动力学资料。', '无药代动力学资料。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '主要成份', '化学名称：本品主要成份为酚酞，其化学名称为3，3-双(4-羟基苯基)-1(3H)-异苯并呋喃酮。<br/>化字结构式：<br/>分了式：C20H14O4<br/>分了量：318.33', '化学名称：本品主要成份为酚酞，其化学名称为3，3-双(4-羟基苯基)-1(3H)-异苯并呋喃酮。<br/>化字结构式：<br/>分了式：C20H14O4<br/>分了量：318.33', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '适应症', '用于习惯性顽固性便秘，也可在结肠、直肠内镜检查或被灌肠检查前用作肠道清洗剂。', '用于习惯性顽固性便秘，也可在结肠、直肠内镜检查或被灌肠检查前用作肠道清洗剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '用法用量', '口服/含服。成人一次50-200mg(1/2-2片)；2-5岁：一次15-20mg；6岁以上一次25-50mg(1/4-1/2片)。用量根据患者情况而增减，睡前服。', '口服/含服。成人一次50-200mg(1/2-2片)；2-5岁：一次15-20mg；6岁以上一次25-50mg(1/4-1/2片)。用量根据患者情况而增减，睡前服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '不良反应', '由酚酞引起的过敏反应临床上罕见，偶能引起皮炎、药疹、瘙痒、灼痛及肠炎、出血倾向等。', '由酚酞引起的过敏反应临床上罕见，偶能引起皮炎、药疹、瘙痒、灼痛及肠炎、出血倾向等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '药物过量', '药物过量或长期滥用时可造成电斛质紊乱，诱发心律火常、神志不清、肌痉挛以及倦怠无力等症状。', '药物过量或长期滥用时可造成电斛质紊乱，诱发心律火常、神志不清、肌痉挛以及倦怠无力等症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '禁忌', '1. 阑尾炎、直肠出血未明确诊断者禁用。<br/>2. 充血性心力衰竭、高血压患者禁用。<br/>3. 粪块阻塞、肠梗阻者禁用。', '1. 阑尾炎、直肠出血未明确诊断者禁用。<br/>2. 充血性心力衰竭、高血压患者禁用。<br/>3. 粪块阻塞、肠梗阻者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '配伍禁忌', '本品如与碳酸氢钠及氧化镁等碱性药并用，能引起粪便变色。', '本品如与碳酸氢钠及氧化镁等碱性药并用，能引起粪便变色。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '注意事项', '1.酚酞可干扰酚磺酞排泄试验(PSP)，使尿色变成品红或桔红色，同时酚磺酞排泄加快。<br/>2. 长期应用可使血糖升高、血钾降低。<br/>3. 长期应用可引起对药物的依赖性。', '1.酚酞可干扰酚磺酞排泄试验(PSP)，使尿色变成品红或桔红色，同时酚磺酞排泄加快。<br/>2. 长期应用可使血糖升高、血钾降低。<br/>3. 长期应用可引起对药物的依赖性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '妊娠及哺乳期妇女用药', '孕妇慎用，哺乳期妇女禁用。', '孕妇慎用，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '儿童用药', '幼儿慎用，婴儿禁用。', '幼儿慎用，婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '药理作用', '主要作用于结肠，口服后在小肠碱性肠液的作用下慢慢分解，形成可溶性钠盐，从而刺激肠壁内神经丛，直接作用于肠平滑肌，使肠蠕动增加，同时又能抑制肠道内水分的吸收，使水和电斛质在结肠蓄积，产生缓泻作用。其作用缓和，很少引起肠道痉挛。', '主要作用于结肠，口服后在小肠碱性肠液的作用下慢慢分解，形成可溶性钠盐，从而刺激肠壁内神经丛，直接作用于肠平滑肌，使肠蠕动增加，同时又能抑制肠道内水分的吸收，使水和电斛质在结肠蓄积，产生缓泻作用。其作用缓和，很少引起肠道痉挛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '药代动力学', '口服后约有15％被吸收，吸收的药物主要以葡萄精醛酸化物形式经尿或随粪便排出，部分还通过胆汁排泄至肠腔，在肠中被再吸收，形成肠-肝循环，延长作用时间。用药后4-8小时排山软便，一次给药排除需3-4日。木品也从乳汁分泌。', '口服后约有15％被吸收，吸收的药物主要以葡萄精醛酸化物形式经尿或随粪便排出，部分还通过胆汁排泄至肠腔，在肠中被再吸收，形成肠-肝循环，延长作用时间。用药后4-8小时排山软便，一次给药排除需3-4日。木品也从乳汁分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '主要成份', '本品为复方制剂，每包含对乙酰氨基酚125毫克、咖啡因7.5毫克、马来酸氯苯那敏0.5毫克、人工牛黄5毫克。辅料为：蔗糖。', '本品为复方制剂，每包含对乙酰氨基酚125毫克、咖啡因7.5毫克、马来酸氯苯那敏0.5毫克、人工牛黄5毫克。辅料为：蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '适应症', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '用法用量', '口服。1-5岁：一次0.5包；6-9岁：一次1包；10-14岁：一次1.5包。一日2次，温开水冲服。', '口服。1-5岁：一次0.5包；6-9岁：一次1包；10-14岁：一次1.5包。一日2次，温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类(如苯巴比妥)等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类(如苯巴比妥)等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间禁止饮酒或含有酒精的饮料。<br/>3.1岁以下儿童应在医师指导下使用。<br/>4.不能同时服用与本品成份相似的其他抗感冒药。<br/>5.肝、肾功能不全者慎用。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间禁止饮酒或含有酒精的饮料。<br/>3.1岁以下儿童应在医师指导下使用。<br/>4.不能同时服用与本品成份相似的其他抗感冒药。<br/>5.肝、肾功能不全者慎用。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热、镇惊作用。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热、镇惊作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '主要成份', '本品为复方制剂，其组分为：每瓶含甲硝唑0.5g，葡萄糖12.5g。<br/>辅料为：注射用水', '本品为复方制剂，其组分为：每瓶含甲硝唑0.5g，葡萄糖12.5g。<br/>辅料为：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '适应症', '主要用于厌氧菌感染的治疗。', '主要用于厌氧菌感染的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '用法用量', '静脉滴注<br/>1、成人常用量  厌氧菌感染，静脉给药首次按体重15mg/kg(70kg成人为1g)，维持量按体重7.5mg/kg，每6-8小时静脉滴注一次。<br/>2、小儿常用量  厌氧菌感染的注射剂量同成人。', '静脉滴注<br/>1、成人常用量  厌氧菌感染，静脉给药首次按体重15mg/kg(70kg成人为1g)，维持量按体重7.5mg/kg，每6-8小时静脉滴注一次。<br/>2、小儿常用量  厌氧菌感染的注射剂量同成人。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '不良反应', '15-30%病例出现不良反应，以消化道反应最为常见，包括恶心、呕吐、食欲不振、腹部绞痛，一般不影响治疗；神经系统症状有头痛、眩晕，偶有感觉异常、肢体麻木、共济失调、多发性神经炎等，大剂量可致抽搐。少数病例发生荨麻疹、潮红、瘙痒、膀胱炎、排尿困难、口中金属味及白细胞减少等，均属可逆性，停药后自行恢复。', '15-30%病例出现不良反应，以消化道反应最为常见，包括恶心、呕吐、食欲不振、腹部绞痛，一般不影响治疗；神经系统症状有头痛、眩晕，偶有感觉异常、肢体麻木、共济失调、多发性神经炎等，大剂量可致抽搐。少数病例发生荨麻疹、潮红、瘙痒、膀胱炎、排尿困难、口中金属味及白细胞减少等，均属可逆性，停药后自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '药物过量', '大剂量可致抽搐。', '大剂量可致抽搐。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '禁忌', '有活动性中枢神经系统疾患和血液病者禁用。', '有活动性中枢神经系统疾患和血液病者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '配伍禁忌', '本品能增强华法林等抗凝药物的作用。', '本品能增强华法林等抗凝药物的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '注意事项', '（1）对诊断的干扰：本品的代谢产物可使尿液呈深红色。<br/>（2）原有肝脏疾患者，剂量应减少。出现运动失调或其他中枢神经系统症状时应停药。重复一个疗程之前，应做白细胞计数。厌氧菌感染合并肾功能衰竭者，给药间隔时间应由8小时延长至12小时。<br/>（3）本品可抑制酒精代谢，用药期间应戒酒，饮酒后可能出现腹痛、呕吐、头痛等症状。', '（1）对诊断的干扰：本品的代谢产物可使尿液呈深红色。<br/>（2）原有肝脏疾患者，剂量应减少。出现运动失调或其他中枢神经系统症状时应停药。重复一个疗程之前，应做白细胞计数。厌氧菌感染合并肾功能衰竭者，给药间隔时间应由8小时延长至12小时。<br/>（3）本品可抑制酒精代谢，用药期间应戒酒，饮酒后可能出现腹痛、呕吐、头痛等症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '药理作用', '本品为硝基咪唑衍生物，可抑制阿米巴原虫氧化还原反应，使原虫氮链发生断裂。体外试验证明，药物浓度为1-2mg/L时，溶组织阿米巴于6-20小时即可发生形态改变，24小时内全部被杀灭。浓度为0.2mg/L，72小时内可杀死溶组织阿米巴。本品有强大的杀灭滴虫的作用，其机理未明。甲硝唑对厌氧微生物有杀灭作用，它在人体中还原时生成的代谢物也具有抗厌氧菌作用，抑制细菌的脱氧核糖核酸的合成，从而干扰细菌的生长、繁殖，最终致细菌死亡。甲硝唑对某些动物有致癌作用。', '本品为硝基咪唑衍生物，可抑制阿米巴原虫氧化还原反应，使原虫氮链发生断裂。体外试验证明，药物浓度为1-2mg/L时，溶组织阿米巴于6-20小时即可发生形态改变，24小时内全部被杀灭。浓度为0.2mg/L，72小时内可杀死溶组织阿米巴。本品有强大的杀灭滴虫的作用，其机理未明。甲硝唑对厌氧微生物有杀灭作用，它在人体中还原时生成的代谢物也具有抗厌氧菌作用，抑制细菌的脱氧核糖核酸的合成，从而干扰细菌的生长、繁殖，最终致细菌死亡。甲硝唑对某些动物有致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '药代动力学', '静脉给药后20分钟达峰值，有效浓度能维持12小时。蛋白结合率&lt;5%，吸收后广泛分布于各组织和体液中，且能通过血脑屏障，药物有效浓度能够出现在唾液、胎盘、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液中。有报道，药物在胎盘、乳汁、胆汁的浓度与血药浓度相似。健康人脑脊液中血药浓度为血药浓度的43%。本品经肾排出60-80%，约20%的原形药从尿中排出，其余以代谢产物（25%为葡萄糖醛酸结合物，14%为其他代谢结合物）形式由尿排出。10%随粪便排出。14%从皮肤排泄。', '静脉给药后20分钟达峰值，有效浓度能维持12小时。蛋白结合率&lt;5%，吸收后广泛分布于各组织和体液中，且能通过血脑屏障，药物有效浓度能够出现在唾液、胎盘、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液中。有报道，药物在胎盘、乳汁、胆汁的浓度与血药浓度相似。健康人脑脊液中血药浓度为血药浓度的43%。本品经肾排出60-80%，约20%的原形药从尿中排出，其余以代谢产物（25%为葡萄糖醛酸结合物，14%为其他代谢结合物）形式由尿排出。10%随粪便排出。14%从皮肤排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '主要成份', '三叉苦、金盏银盘、野菊花、岗梅、咖啡因、对乙酰氨基酚、马来酸氯苯那敏、薄荷油。辅料为蔗糖。', '三叉苦、金盏银盘、野菊花、岗梅、咖啡因、对乙酰氨基酚、马来酸氯苯那敏、薄荷油。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '适应症', '解热镇痛。用于感冒引起的头痛，发热，鼻塞，流涕，咽痛。', '解热镇痛。用于感冒引起的头痛，发热，鼻塞，流涕，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '用法用量', '开水冲服，一次10克，一日3次。', '开水冲服，一次10克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '不良反应', '偶见皮疹、荨麻疹、药热及粒细胞减少；可见困倦、嗜睡、口渴、虚弱感；长期大量用药会导致肝肾功能异常。', '偶见皮疹、荨麻疹、药热及粒细胞减少；可见困倦、嗜睡、口渴、虚弱感；长期大量用药会导致肝肾功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '配伍禁忌', '1、与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2、与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、与其他解热镇痛药并用，有增加肾毒性的危险。<br/>2、与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '注意事项', '1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中成药。<br/>3、本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4、脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5、糖尿病患者及有心脏病等慢性病严重者应在医师指导下服用。<br/>6、儿童、年老体弱者应在医师指导下服用。<br/>7、服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止使用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中成药。<br/>3、本品含对乙酰氨基酚、马来酸氯苯那敏、咖啡因。服用本品期间不得饮酒或含有酒精的饮料；不能同时服用与本品成份相似的其他抗感冒药；肝、肾功能不全者慎用；膀胱颈梗阻、甲状腺功能亢进、青光眼、高血压和前列腺肥大者慎用；孕妇及哺乳期妇女慎用；服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>4、脾胃虚寒，症见腹痛、喜暖、泄泻者慎用。<br/>5、糖尿病患者及有心脏病等慢性病严重者应在医师指导下服用。<br/>6、儿童、年老体弱者应在医师指导下服用。<br/>7、服药3天后症状无改善，或症状加重，或出现新的严重症状如胸闷、心悸等应立即停药，并去医院就诊。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止使用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '主要成份', '本品主要成份：谷胱甘肽<br/>化学名称：N-(N-L-γ-谷氨酰基-L-半胱氨酰基)甘氨酸<br/>化学结构式：<br/>分子式：C10H17N3O6S<br/>分子量：307.33', '本品主要成份：谷胱甘肽<br/>化学名称：N-(N-L-γ-谷氨酰基-L-半胱氨酰基)甘氨酸<br/>化学结构式：<br/>分子式：C10H17N3O6S<br/>分子量：307.33', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '适应症', '本品适应于慢性乙肝的保肝治疗。', '本品适应于慢性乙肝的保肝治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '用法用量', '成人常用量为每次口服400mg(4片)，每日三次。疗程12周。', '成人常用量为每次口服400mg(4片)，每日三次。疗程12周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '不良反应', '1.过敏症：偶有皮疹等过敏症状，应停药。<br/>2.偶有食欲不振，恶心，呕吐，上腹痛等症状。', '1.过敏症：偶有皮疹等过敏症状，应停药。<br/>2.偶有食欲不振，恶心，呕吐，上腹痛等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '禁忌', '对本品成分过敏者应禁用。', '对本品成分过敏者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '配伍禁忌', '本品不得与维生素B12、维生素K3、甲萘醌、泛酸钙、乳清酸、抗组胺制剂、磺胺药及四环素等混合使用。', '本品不得与维生素B12、维生素K3、甲萘醌、泛酸钙、乳清酸、抗组胺制剂、磺胺药及四环素等混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '注意事项', '放在儿童不易触及的地方。', '放在儿童不易触及的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '妊娠及哺乳期妇女用药', '小鼠及家兔于孕期经静脉给予谷胱甘肽，未见生殖毒性反应。本品对孕妇及哺乳期妇女的影响尚不明确。', '小鼠及家兔于孕期经静脉给予谷胱甘肽，未见生殖毒性反应。本品对孕妇及哺乳期妇女的影响尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '药理作用', '还原型谷胱甘肽是含有巯基(SH)的三肽类化合物，在人体内具有活化氧化还原系统，激活SH酶、解毒作用等重要生理活性。还原型谷胱甘肽参与体内三羧酸循环和糖代谢，促进体内产生高能量，起到辅酶作用。还原型谷胱甘肽是甘油醛磷酸脱氢酶的辅基，又是乙二醛酶及磷酸丙糖脱氢酶的辅酶。还原型谷胱甘肽能激活体内的SH酶等，促进碳水化合物、脂肪及蛋白质的代谢，以调节细胞膜的代谢过程。 还原型谷胱甘肽参与多种外源性、内源性有毒物质结合生成减毒物质。', '还原型谷胱甘肽是含有巯基(SH)的三肽类化合物，在人体内具有活化氧化还原系统，激活SH酶、解毒作用等重要生理活性。还原型谷胱甘肽参与体内三羧酸循环和糖代谢，促进体内产生高能量，起到辅酶作用。还原型谷胱甘肽是甘油醛磷酸脱氢酶的辅基，又是乙二醛酶及磷酸丙糖脱氢酶的辅酶。还原型谷胱甘肽能激活体内的SH酶等，促进碳水化合物、脂肪及蛋白质的代谢，以调节细胞膜的代谢过程。 还原型谷胱甘肽参与多种外源性、内源性有毒物质结合生成减毒物质。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '药代动力学', '<p>\r\n    文献报道 ，10名健康男性志愿者单剂量口服600mg谷胱甘肽片(国外品)，测得血中谷胱甘肽浓度达峰时间为1.35±0.20h，谷胱甘肽浓度峰值(C<sub>max</sub>)为23.79±7.15μmol/L， 药时曲线下面积(AUC)为74.49±16.49μmol/(L? h)。\r\n</p>', '文献报道 ，10名健康男性志愿者单剂量口服600mg谷胱甘肽片(国外品)，测得血中谷胱甘肽浓度达峰时间为1.35±0.20h，谷胱甘肽浓度峰值(Cmax)为23.79±7.15μmol/L， 药时曲线下面积(AUC)为74.49±16.49μmol/(L? h)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '主要成份', '蜂房、蒲公英、皂角刺、忍冬藤。', '蜂房、蒲公英、皂角刺、忍冬藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '适应症', '清热解毒，消炎止痛。用于治疗口腔炎，口腔溃疡，咽喉炎等；对小儿口腔炎症有特效。', '清热解毒，消炎止痛。用于治疗口腔炎，口腔溃疡，咽喉炎等；对小儿口腔炎症有特效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '用法用量', '口腔喷雾用，每次向口腔挤喷药液适量，一日3-4次，小儿酌减。', '口腔喷雾用，每次向口腔挤喷药液适量，一日3-4次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '主要成份', '主要组成成分 拉呋替丁。<br/>化学名称：（±）-2-[2-（呋喃甲基）亚磺酰基]-N-[4-[4-(哌啶基甲基)-2-吡啶]氧-(Z)-2-丁烯基]乙酰胺<br/>化学结构式：<br/>分子式：C22H29N3O4S<br/>分子量：431.56', '主要组成成分 拉呋替丁。<br/>化学名称：（±）-2-[2-（呋喃甲基）亚磺酰基]-N-[4-[4-(哌啶基甲基)-2-吡啶]氧-(Z)-2-丁烯基]乙酰胺<br/>化学结构式：<br/>分子式：C22H29N3O4S<br/>分子量：431.56', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '适应症', '用于胃溃疡和十二指肠溃疡。', '用于胃溃疡和十二指肠溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '用法用量', '成人口服，一次10mg（2片），一日2次。餐后或睡前服用。', '成人口服，一次10mg（2片），一日2次。餐后或睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '不良反应', '据文献报道，在包含1287例受试者的临床研究中，拉呋替丁不良反应总发生率2.5％（32例）。主要不良反应为便秘（2例），22例出现实验室检查值异常。<br/>（一）可能出现的严重不良反应<br/>1、肝功能损害：可能出现伴AST、ALT、r－GTP等升高的肝功能损害和黄疸症状。所以需密切观察，一旦出现上述异常情况应立即停药，给予相对应的处理。<br/>2、粒细胞减少症、血小板减少：有可能出现粒细胞减少（早期症状：咽喉疼痛、全身倦怠、发热等）和血小板减少。一旦出现上述异常情况应立即停药，给予相应的处理。<br/>（二）可能出现的与其它H2受体阻滞药类似的严重不良反应：<br/>文献报道，H2受体阻滞药可能引起休克、过敏样症状、全血细胞减少、再生障碍性贫血、血小板减少、间质性肾炎、Stevens－Johnson综合征、中毒性表皮坏死症（Lyell综合征）、横纹肌溶解症、房室传导阻滞和不全收缩等。<br/>（三）其它的不良反应：<br/>可能出现下列不良反应。一旦出现下述异常应给予相应地减量、停药等适当处理。<br/>类别/发生率<br/>0.1-＜5%<br/>＜0.1%<br/>不详<br/>过敏症状<br/><br/><br/>皮疹、荨麻疹、瘙痒<br/>血液<br/>白细胞数增加<br/>嗜酸性细胞数增加、白细胞数减少、红细胞数减少、红细胞压积减少<br/>Hb减低<br/>肝脏<br/>AST、ALT、ALP、r-GTP、总胆红素升高<br/>LDH、TTT升高<br/><br/>肾脏<br/>尿蛋白异常<br/>BUN升高<br/><br/>*精神神经系统<br/><br/>头痛、失眠、嗜睡<br/>可逆性精神错乱、幻觉、眩晕<br/>循环系统<br/><br/>心悸、发热感、潮热<br/><br/>消化系统<br/>便秘<br/>腹泻、大便硬结<br/>恶心、呕吐、腹部膨胀感、食欲不振<br/>其他<br/>血清尿酸升高、Cl升高<br/>月经延迟、血钠升高、血钾减低<br/>乳房女性化<br/>*其它H2受体阻滞药有痉挛出现的报道。', '据文献报道，在包含1287例受试者的临床研究中，拉呋替丁不良反应总发生率2.5％（32例）。主要不良反应为便秘（2例），22例出现实验室检查值异常。<br/>（一）可能出现的严重不良反应<br/>1、肝功能损害：可能出现伴AST、ALT、r－GTP等升高的肝功能损害和黄疸症状。所以需密切观察，一旦出现上述异常情况应立即停药，给予相对应的处理。<br/>2、粒细胞减少症、血小板减少：有可能出现粒细胞减少（早期症状：咽喉疼痛、全身倦怠、发热等）和血小板减少。一旦出现上述异常情况应立即停药，给予相应的处理。<br/>（二）可能出现的与其它H2受体阻滞药类似的严重不良反应：<br/>文献报道，H2受体阻滞药可能引起休克、过敏样症状、全血细胞减少、再生障碍性贫血、血小板减少、间质性肾炎、Stevens－Johnson综合征、中毒性表皮坏死症（Lyell综合征）、横纹肌溶解症、房室传导阻滞和不全收缩等。<br/>（三）其它的不良反应：<br/>可能出现下列不良反应。一旦出现下述异常应给予相应地减量、停药等适当处理。<br/>类别/发生率<br/>0.1-＜5%<br/>＜0.1%<br/>不详<br/>过敏症状<br/><br/><br/>皮疹、荨麻疹、瘙痒<br/>血液<br/>白细胞数增加<br/>嗜酸性细胞数增加、白细胞数减少、红细胞数减少、红细胞压积减少<br/>Hb减低<br/>肝脏<br/>AST、ALT、ALP、r-GTP、总胆红素升高<br/>LDH、TTT升高<br/><br/>肾脏<br/>尿蛋白异常<br/>BUN升高<br/><br/>*精神神经系统<br/><br/>头痛、失眠、嗜睡<br/>可逆性精神错乱、幻觉、眩晕<br/>循环系统<br/><br/>心悸、发热感、潮热<br/><br/>消化系统<br/>便秘<br/>腹泻、大便硬结<br/>恶心、呕吐、腹部膨胀感、食欲不振<br/>其他<br/>血清尿酸升高、Cl升高<br/>月经延迟、血钠升高、血钾减低<br/>乳房女性化<br/>*其它H2受体阻滞药有痉挛出现的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '药物过量', '健康成人单次口服拉呋替丁160mg（Cmax1666ng/ml）及1次60mg，一日2次，共8日反复口服（Cmax804ng/ml），未见血压等变化。尚无其他相关药物过量资料。', '健康成人单次口服拉呋替丁160mg（Cmax1666ng/ml）及1次60mg，一日2次，共8日反复口服（Cmax804ng/ml），未见血压等变化。尚无其他相关药物过量资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '禁忌', '本品禁用于已知对本品或其中成分过敏者。', '本品禁用于已知对本品或其中成分过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '配伍禁忌', '其它H2受体阻滞药能与细胞色素P450结合，从而降低肝微粒体药物代谢酶的活性，因此本品与华法林、苯妥英钠、茶碱、苯巴比妥、安定或普奈洛尔和西米替丁合用时应注意。', '其它H2受体阻滞药能与细胞色素P450结合，从而降低肝微粒体药物代谢酶的活性，因此本品与华法林、苯妥英钠、茶碱、苯巴比妥、安定或普奈洛尔和西米替丁合用时应注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '注意事项', '1.有药物过敏史的患者慎用；<br/>2.老年患者、肝和肾功能损害患者（有加重症状的可能性）慎用；<br/>3.透析患者慎用；<br/>4.治疗前应证实胃溃疡为良性，用药后改善的胃溃疡症状并不排除胃癌的可能性。', '1.有药物过敏史的患者慎用；<br/>2.老年患者、肝和肾功能损害患者（有加重症状的可能性）慎用；<br/>3.透析患者慎用；<br/>4.治疗前应证实胃溃疡为良性，用药后改善的胃溃疡症状并不排除胃癌的可能性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '妊娠及哺乳期妇女用药', '动物试验发现拉呋替丁存在于乳汁中，提示授乳期妇女给药期间应停止授乳。妊娠中给药有关安全性尚未确立，除非可能的治疗获益大于风险，否则妊娠妇女或怀疑妊娠的妇女不应服用本品。', '动物试验发现拉呋替丁存在于乳汁中，提示授乳期妇女给药期间应停止授乳。妊娠中给药有关安全性尚未确立，除非可能的治疗获益大于风险，否则妊娠妇女或怀疑妊娠的妇女不应服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '儿童用药', '儿童无使用经验，安全性尚未确立。', '儿童无使用经验，安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '老年人用药', '一般高龄者的生理机能减低，需注意用量、给药间隔期，在密切观察下慎重给药。', '一般高龄者的生理机能减低，需注意用量、给药间隔期，在密切观察下慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '药理作用', '<p>\r\n    药理作用拉呋替丁为H<sub>2</sub>受体阻滞药，可持续抑制胃酸分泌；作用于胃粘膜辣椒素敏感的传入神经元，发挥保护胃粘膜、促进粘膜修复、增加胃黏膜血流量和增加粘液分泌的作用。毒理研究遗传毒性：细菌诱变试验、小鼠微核试验结果阴性。加入代谢活化系统时，哺乳动物培养细胞试验结果阳性。人淋巴细胞试验结果可疑阳性。生殖毒性：（1）大鼠妊娠前及妊娠早期给药：拉呋替丁对动物交配、受孕能力及胎仔无影响。拉呋替丁对亲代动物的无毒性反应剂量（NOAEL）为100mg/kg/天，对生殖能力的NOAEL为300mg/kg/天，对子代动物的NOAEL为300mg/kg/天。（2）大鼠和家兔胚胎器官形成期给药：未发现拉呋替丁对分娩、哺育有影响及对胎仔的致畸性。拉呋替丁对亲代大鼠的NOAEL为100mg/kg/天，对生殖能力的NOAEL为1000mg/kg/天，对子代动物的NOAEL为1000mg/kg/天。拉呋替丁对亲代家兔NOAEL为30mg/kg/天，生殖能力NOAEL为300mg/kg/天，对子代NOAEL为\r\n</p>', '药理作用拉呋替丁为H2受体阻滞药，可持续抑制胃酸分泌；作用于胃粘膜辣椒素敏感的传入神经元，发挥保护胃粘膜、促进粘膜修复、增加胃黏膜血流量和增加粘液分泌的作用。毒理研究遗传毒性：细菌诱变试验、小鼠微核试验结果阴性。加入代谢活化系统时，哺乳动物培养细胞试验结果阳性。人淋巴细胞试验结果可疑阳性。生殖毒性：（1）大鼠妊娠前及妊娠早期给药：拉呋替丁对动物交配、受孕能力及胎仔无影响。拉呋替丁对亲代动物的无毒性反应剂量（NOAEL）为100mg/kg/天，对生殖能力的NOAEL为300mg/kg/天，对子代动物的NOAEL为300mg/kg/天。（2）大鼠和家兔胚胎器官形成期给药：未发现拉呋替丁对分娩、哺育有影响及对胎仔的致畸性。拉呋替丁对亲代大鼠的NOAEL为100mg/kg/天，对生殖能力的NOAEL为1000mg/kg/天，对子代动物的NOAEL为1000mg/kg/天。拉呋替丁对亲代家兔NOAEL为30mg/kg/天，生殖能力NOAEL为300mg/kg/天，对子代NOAEL为', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '主要成份', '熟大黄、土鳖虫(炒)、水蛭(制)、虻虫(去翅足，炒)、蛴螬(炒)、干漆(煅)、桃仁、苦杏仁(炒)、黄芩、地黄、白芍、甘草。', '熟大黄、土鳖虫(炒)、水蛭(制)、虻虫(去翅足，炒)、蛴螬(炒)、干漆(煅)、桃仁、苦杏仁(炒)、黄芩、地黄、白芍、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '适应症', '活血破瘀，通经消?。用于瘀血内停所致的?瘕、闭经，症见腹部肿块、肌肤甲错、面色黯黑、潮热赢瘦、经闭不行。', '活血破瘀，通经消?。用于瘀血内停所致的?瘕、闭经，症见腹部肿块、肌肤甲错、面色黯黑、潮热赢瘦、经闭不行。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '用法用量', '口服，一次3g，一日1～2次。', '口服，一次3g，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '注意事项', '皮肤过敏者停服。', '皮肤过敏者停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '主要成份', '<p>\r\n    本品主要成份为替加环素。<br/>化学名称：( 4S．4aS．5aR，12aS)-9-（2-叔丁基氨基乙酰氨基）-4, 7-双二甲氨基一1，4，4a，5，5a，6，11，12a-八氢-3，10，12, 12a-四羟基一1，11-二氧代-2-并四苯甲酰胺<br/>化学结构式：<br/>分子式：C<sub>29</sub>H<sub>39</sub>N<sub>5</sub>O<sub>8</sub><br/>分子量：585.65<br/>本品辅料为：乳糖、盐酸。\r\n</p>', '本品主要成份为替加环素。\r\n化学名称：( 4S．4aS．5aR，12aS)-9-（2-叔丁基氨基乙酰氨基）-4, 7-双二甲氨基一1，4，4a，5，5a，6，11，12a-八氢-3，10，12, 12a-四羟基一1，11-二氧代-2-并四苯甲酰胺\r\n化学结构式：\r\n分子式：C29H39N5O8\r\n分子量：585.65\r\n本品辅料为：乳糖、盐酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '适应症', '本品适用于18岁以上患者在下列情况下由特定细菌的敏感菌株所致感染的治疗：<br/>复杂性腹腔内感染：由弗劳地枸橼酸杆菌、阴沟肠杆菌、大肠埃希菌、产酸克雷伯菌、肺炎克雷伯菌、粪肠球菌（仅限于万古霉素敏感菌株）、金黄色葡萄球菌（甲氧西林敏感菌株和甲氧西林耐药菌株）、咽颊炎链球菌族（包括咽颊炎链球菌、中间链球菌和星座链球菌）、脆弱拟杆菌、多形拟杆菌、单形拟杆菌、普通拟杆菌、产气荚膜梭菌和微小消化链球菌所致者。<br/>复杂皮肤及软组织感染：由大肠埃希菌、肠球菌（万古霉素敏感株）、金黄色葡萄球菌（甲氧西林敏感和耐药株）、无乳链球菌、咽颊炎链球菌属（包括咽颊炎链球菌、中间链球菌和星座链球菌），化脓性链球菌、阴沟肠杆菌、肺炎杆菌和脆弱拟杆菌所致者。<br/>社区获得性肺炎：由肺炎链球菌（青霉素敏感株）、流感嗜血杆菌（β一内酰胺酶阴性株）和嗜肺性军团病杆菌等所致，包括并发菌血症。<br/>为了分离、鉴定病原菌并明确其对替加环素的敏感性，应该留取合适标本进行细菌学检测。在尚未获知这些试验结果之前，可采用本品作为经验性单药治疗。<br/>为了减少耐药细菌的出现并维持本品及其他抗菌药物的有效性，本品应该仅用于治疗确诊或高度怀疑细菌所致的感染。一旦获知培养及药敏试验结果，应该据之选择或调整抗菌药物治疗。缺乏此类资料时，可根据当地流行病学和敏感性模式选用经验性治疗药物。<br/>仅在已知和怀疑不宜使用其他抗菌药物治疗时才使用本品治疗。', '本品适用于18岁以上患者在下列情况下由特定细菌的敏感菌株所致感染的治疗：<br/>复杂性腹腔内感染：由弗劳地枸橼酸杆菌、阴沟肠杆菌、大肠埃希菌、产酸克雷伯菌、肺炎克雷伯菌、粪肠球菌（仅限于万古霉素敏感菌株）、金黄色葡萄球菌（甲氧西林敏感菌株和甲氧西林耐药菌株）、咽颊炎链球菌族（包括咽颊炎链球菌、中间链球菌和星座链球菌）、脆弱拟杆菌、多形拟杆菌、单形拟杆菌、普通拟杆菌、产气荚膜梭菌和微小消化链球菌所致者。<br/>复杂皮肤及软组织感染：由大肠埃希菌、肠球菌（万古霉素敏感株）、金黄色葡萄球菌（甲氧西林敏感和耐药株）、无乳链球菌、咽颊炎链球菌属（包括咽颊炎链球菌、中间链球菌和星座链球菌），化脓性链球菌、阴沟肠杆菌、肺炎杆菌和脆弱拟杆菌所致者。<br/>社区获得性肺炎：由肺炎链球菌（青霉素敏感株）、流感嗜血杆菌（β一内酰胺酶阴性株）和嗜肺性军团病杆菌等所致，包括并发菌血症。<br/>为了分离、鉴定病原菌并明确其对替加环素的敏感性，应该留取合适标本进行细菌学检测。在尚未获知这些试验结果之前，可采用本品作为经验性单药治疗。<br/>为了减少耐药细菌的出现并维持本品及其他抗菌药物的有效性，本品应该仅用于治疗确诊或高度怀疑细菌所致的感染。一旦获知培养及药敏试验结果，应该据之选择或调整抗菌药物治疗。缺乏此类资料时，可根据当地流行病学和敏感性模式选用经验性治疗药物。<br/>仅在已知和怀疑不宜使用其他抗菌药物治疗时才使用本品治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '用法用量', '剂量和用法：<br/>1、常规剂量<br/>静脉滴注，推荐的给药方案为首剂100mg，然后，每12小时50mg。替加环素的静脉滴注时间应该每12小时给药一次，每次约30―60min。<br/>替加环素用于治疗复杂性腹腔内感染的推荐疗程为5-14天。治疗疗程应该根据感染的严重程度及部位、患者的临床和细菌学进展情况而定。<br/>2、肝功能不全患者<br/>轻至中度肝功能损害(Child Pugh分级A和B级）患者无需调整剂量。根据重度肝功能损害患者（Child  Pugh分级C级）的药代动力学特征，替加环素的剂量应调整为100mg，然后每12小时25mg。重度肝功能损害患者（Child Pugh分级C级）应谨慎用药并监测治疗反应。<br/>3、肾功能不全患者或接受血液透析的患者<br/>肾功能不全或接受血液透析的患者无需进行剂量调整。<br/>4、本品在18岁以上患者中无需根据年龄、性别或种族调整剂量。<br/>药品配制与处理：<br/>本品每瓶应该以5.3ml0.9%氯化钠注射液、5%葡萄糖注射液或者乳酸林格氏注射液进行溶解，配制的替加环素溶液浓度为10mg/ml（注：每瓶超量6%，因此5ml的配制溶液相当于50mg药物。）。轻晃药瓶直至药物溶解。从药瓶中抽取5ml溶液加入含100ml液体的静脉输液袋中或其他合适的输液容器（如玻璃瓶）中(100mg剂量配制2瓶，50mg剂量配制1瓶)。静脉输液袋或其他合适的输液容器（如玻璃瓶）中药物的最高浓度应为1mg/ml。配制的溶液颜色应呈黄色至橙色。如果不是，则不应使用，应将此溶液丢弃。<br/>在给药之前应该对药物制剂进行肉眼可见的颗粒和变色（如绿色或黑色）检查。注射用替加环素复溶后形成的溶液可在室温下贮藏达24小时（包括在本品小瓶包装中贮藏达6小时后在静脉输液袋袋中贮藏可达18小时）。此外，以0.9%氯化钠注射液或5%葡萄糖注射液复溶后应立即转移至静脉输液袋或其他合适的输液容器（如玻璃瓶），在2―8℃冷藏条件下可贮藏48小时。<br/>本品可通过专用输液管或Y型管静脉给药。如果同一输液管连续用于输注多种药物，应该在输注本品前后应用0.9%氯化钠注射液或5%葡萄糖注射液(USP)冲洗管线。经共用管线给药应该使用与替加环素及其他任何药物相容的注射溶液。<br/>相容性：<br/>相容的静脉输注溶液包括0.9%氯化钠注射液、5%葡萄糖注射液和乳酸林格氏注射液( USP)。<br/>当使用0.9%氯化钠注射液或5%葡萄糖注射液通过Y型管给药时，本品与下列药物或稀释液相容：阿米卡星、多巴酚丁胺、盐酸多巴胺、庆大霉素、氟哌啶醇、乳酸林格氏溶液、盐酸利多卡因、甲氧氯普胺、吗啡、去甲肾上腺素、哌拉西林／三唑巴坦（EDTA制剂）、氯化钾、异丙酚、盐酸雷尼替丁、茶碱和妥布霉素。<br/>不相容性：<br/>下列药物不应通过同-Y型管与替加环素同时给药：两性霉素B、两性霉素B脂质体复合物、地西泮、艾美拉唑和奥美拉唑。', '剂量和用法：<br/>1、常规剂量<br/>静脉滴注，推荐的给药方案为首剂100mg，然后，每12小时50mg。替加环素的静脉滴注时间应该每12小时给药一次，每次约30―60min。<br/>替加环素用于治疗复杂性腹腔内感染的推荐疗程为5-14天。治疗疗程应该根据感染的严重程度及部位、患者的临床和细菌学进展情况而定。<br/>2、肝功能不全患者<br/>轻至中度肝功能损害(Child Pugh分级A和B级）患者无需调整剂量。根据重度肝功能损害患者（Child  Pugh分级C级）的药代动力学特征，替加环素的剂量应调整为100mg，然后每12小时25mg。重度肝功能损害患者（Child Pugh分级C级）应谨慎用药并监测治疗反应。<br/>3、肾功能不全患者或接受血液透析的患者<br/>肾功能不全或接受血液透析的患者无需进行剂量调整。<br/>4、本品在18岁以上患者中无需根据年龄、性别或种族调整剂量。<br/>药品配制与处理：<br/>本品每瓶应该以5.3ml0.9%氯化钠注射液、5%葡萄糖注射液或者乳酸林格氏注射液进行溶解，配制的替加环素溶液浓度为10mg/ml（注：每瓶超量6%，因此5ml的配制溶液相当于50mg药物。）。轻晃药瓶直至药物溶解。从药瓶中抽取5ml溶液加入含100ml液体的静脉输液袋中或其他合适的输液容器（如玻璃瓶）中(100mg剂量配制2瓶，50mg剂量配制1瓶)。静脉输液袋或其他合适的输液容器（如玻璃瓶）中药物的最高浓度应为1mg/ml。配制的溶液颜色应呈黄色至橙色。如果不是，则不应使用，应将此溶液丢弃。<br/>在给药之前应该对药物制剂进行肉眼可见的颗粒和变色（如绿色或黑色）检查。注射用替加环素复溶后形成的溶液可在室温下贮藏达24小时（包括在本品小瓶包装中贮藏达6小时后在静脉输液袋袋中贮藏可达18小时）。此外，以0.9%氯化钠注射液或5%葡萄糖注射液复溶后应立即转移至静脉输液袋或其他合适的输液容器（如玻璃瓶），在2―8℃冷藏条件下可贮藏48小时。<br/>本品可通过专用输液管或Y型管静脉给药。如果同一输液管连续用于输注多种药物，应该在输注本品前后应用0.9%氯化钠注射液或5%葡萄糖注射液(USP)冲洗管线。经共用管线给药应该使用与替加环素及其他任何药物相容的注射溶液。<br/>相容性：<br/>相容的静脉输注溶液包括0.9%氯化钠注射液、5%葡萄糖注射液和乳酸林格氏注射液( USP)。<br/>当使用0.9%氯化钠注射液或5%葡萄糖注射液通过Y型管给药时，本品与下列药物或稀释液相容：阿米卡星、多巴酚丁胺、盐酸多巴胺、庆大霉素、氟哌啶醇、乳酸林格氏溶液、盐酸利多卡因、甲氧氯普胺、吗啡、去甲肾上腺素、哌拉西林／三唑巴坦（EDTA制剂）、氯化钾、异丙酚、盐酸雷尼替丁、茶碱和妥布霉素。<br/>不相容性：<br/>下列药物不应通过同-Y型管与替加环素同时给药：两性霉素B、两性霉素B脂质体复合物、地西泮、艾美拉唑和奥美拉唑。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '不良反应', '文献资料介绍的注射用替加环素的不良反应如下：<br/>1、临床试验经验<br/>由于临床研究是在各种条件下进行的，一种药物临床研究所观察到的不良反应发生率不能直接与另一种药物临床研究所观察到的不良反应发生率进行比较，而且也不能反映实际的不良反应发生率。<br/>在多个临床研究中，共有2514例患者接受了替加环素治疗，其中7%患者因治疗中出现不良反应而中止替加环素治疗，而所有对照组患者中6%因治疗中出现不良反应而中止治疗。<br/>下表所列为到疗效检验访视为止，治疗中出现的发生率≥2%的不良反应的发生率。<br/> 表1.到疗效检验访视为止，临床研究接受治疗的患者中不良反应的发生率(%)  (≥2%)<br/>全身各系统<br/>替加环素组<br/>对照组a<br/>不良反应<br/>（N=2514）<br/>(N=2307)<br/>全身<br/>腹痛<br/>6<br/>4<br/>脓肿<br/>3<br/>3<br/>乏力<br/>3<br/>2<br/>头痛<br/>6<br/>7<br/>感染<br/>8<br/>5<br/>心血管系统<br/>静脉炎<br/>3<br/>4<br/>消化系统<br/>腹泻<br/>12<br/>11<br/>消化不良<br/>2<br/>2<br/>恶心<br/>26<br/>13<br/>呕吐<br/>18<br/>9<br/>血液和淋巴系统<br/>贫血<br/>4<br/>5<br/>代谢与营养<br/>碱性磷酸酶水平升高<br/>4<br/>3<br/>淀粉酶升高<br/>3<br/>2<br/>胆红素血症<br/>2<br/>1<br/>BUN水平升高<br/>3<br/>1<br/>伤口愈合欠佳<br/>4<br/>3<br/>低蛋白血症<br/>5<br/>3<br/>SGOT水平升高b<br/>4<br/>5<br/>SGPT水平升高b<br/>5<br/>5<br/>神经系统<br/>头晕<br/>3<br/>3<br/>皮肤及附属结构<br/>皮疹<br/>3<br/>4<br/>a：万古霉素/氨曲南，亚胺培南/西司他丁，左氧氟沙星和利奈唑胺。<br/>b：替加环素治疗组患者的LFT异常情况更常见于治疗期后，而对照组患者更常见于治疗中。<br/>对全部13个设有对照组的Ⅲ期和IV期临床研究进行分析，接受替加环素治疗的患者死亡率为4.0%(150/3788)，接受对照抗生素的死亡率为3.0%(110/3646)。在对这些研究的汇总分析中，基于按研究权重分层的随机效应模型，替加环素和对照药物之间校正后的全因死亡率风险差异为0.6%(95%Cl 0.1，1.2)（见下表）。导致这种不平衡的原因未明，一般而言，死亡是感染或基础疾病的恶化或并发症的结果。<br/>表2.各种感染类型下结果为死亡的患者人数                             <br/>CAP=社区获得性肺炎；cIAI=复杂性腹腔内感染；cSSSI=复杂性皮肤和皮肤软组织感染：HAP=医院获得性肺炎；VAP=呼吸机相关性肺炎；RP=耐药菌；DFI=糖尿病足感染。<br/>*替加环素治疗组和对照药治疗组中患者死亡百分比的差异。采用不伴有连续性校正的正态近似法计算各种感染类型的95%Cl。<br/>**校正的总体（基于按研究权重分层的随机效应模型）风险差异及相应95%Cl。<br/>a这些为医院获得性肺炎( HAP)人群中的亚组。<br/>注：临床试验包括300、305、900(cSSSI)，301、306、315、316、400(clAI)，308和313(CAP)，311(HAP),307[在甲氧西林耐药金黄色葡萄球菌(MRSA)或万古霉素耐药肠球菌(VRE)感染患者中进行的革兰氏阳性耐药菌试验]和319（伴或不伴骨髓炎的糖尿病足感染）。<br/>在对照临床研究中，替加环素治疗组患者感染相关严重不良事件的发生率较对照组高，分别为7%和6%。替加环素治疗组脓毒血症/感染性休克严重不良事件的发生率较对照组高，分别为2%和1%。因为治疗组间此亚组患者存在基线差异，所以结果与治疗的关系不能明确。<br/>治疗中出现的最常见的不良反应为恶心、呕吐，通常发生于治疗的第1-2天。大多数与替加环素和对照药物相关的恶心及呕吐的严重程度为轻至中度。替加环素治疗组患者恶心的发生率为26%（轻度占17%，中度占8%，重度占1%），呕吐的发生率为18%（轻度占11%．中度占6%．重度占1%）。<br/>复杂性皮肤和皮肤软组织感染(cSSSI)患者中，替加环素治疗组和万古霉素/氨曲南治疗组恶心的发生率分别为35%和g%．呕吐的发生率分别为20%和4%o复杂性腹腔内感染(clAI)患者中，替加环素治疗组和亚胺培南/西司他丁治疗组恶心的发生率分别为25%和21%．呕吐的发生率分别为20%和15%。社区获得性细菌性肺炎(CABP)患者中，替加环素治疗组和左氧氟沙星治疗组恶心的发生率分别为24%和8%，呕吐的发生率分别为16%和6%。<br/>替加环素治疗组与中止治疗相关的最常见原因为恶心(1%)和呕吐(1%)。对照组与中止治疗相关的最常见不良事件为恶心(<1%)。<br/>表3.下列不良反应在接受替加环素治疗的临床试验患者中并不常见(<2%)<br/>全身性不良事件：    注射部位炎症、注射部位疼痛、注射部位反应、感染性休克，过敏反应，寒战，注射                   部位水肿，注射部位静脉炎。<br/>心血管系统：           血栓性静脉炎。<br/>消化系统：               食欲减退、黄疸、排便异常。<br/>代谢/营养系统：      肌酐水平升高，低钙血症，低血糖症，低钠血症，血清AST和ALT升高。<br/>神经系统：               嗜睡。<br/>特殊感觉：               味觉倒错。<br/>血液淋巴系统：       部分凝血活酶时间( aPTT)延长，凝血酶原时间(PT)延长，嗜酸性粒细胞增多，国际标准化比率<br/>                                 (INR)升高，血小板减少。<br/>皮肤及其附属结构： 瘙痒。<br/>泌尿生殖系统：        阴道念株菌病、阴道炎、白带。<br/>2、上市后经验<br/>下述为替加环素上市后使用过程中出现的不良反应，由于这些不良反应属于自发性报告，而且人群数量难以确定，所以不太可能可靠地评估它们的发生率，或者建立与药物暴露的因果关系。<br/>过敏反应／类过敏反应<br/>急性胰腺炎<br/>肝脏胆汁瘀积和黄疸', '文献资料介绍的注射用替加环素的不良反应如下：<br/>1、临床试验经验<br/>由于临床研究是在各种条件下进行的，一种药物临床研究所观察到的不良反应发生率不能直接与另一种药物临床研究所观察到的不良反应发生率进行比较，而且也不能反映实际的不良反应发生率。<br/>在多个临床研究中，共有2514例患者接受了替加环素治疗，其中7%患者因治疗中出现不良反应而中止替加环素治疗，而所有对照组患者中6%因治疗中出现不良反应而中止治疗。<br/>下表所列为到疗效检验访视为止，治疗中出现的发生率≥2%的不良反应的发生率。<br/> 表1.到疗效检验访视为止，临床研究接受治疗的患者中不良反应的发生率(%)  (≥2%)<br/>全身各系统<br/>替加环素组<br/>对照组a<br/>不良反应<br/>（N=2514）<br/>(N=2307)<br/>全身<br/>腹痛<br/>6<br/>4<br/>脓肿<br/>3<br/>3<br/>乏力<br/>3<br/>2<br/>头痛<br/>6<br/>7<br/>感染<br/>8<br/>5<br/>心血管系统<br/>静脉炎<br/>3<br/>4<br/>消化系统<br/>腹泻<br/>12<br/>11<br/>消化不良<br/>2<br/>2<br/>恶心<br/>26<br/>13<br/>呕吐<br/>18<br/>9<br/>血液和淋巴系统<br/>贫血<br/>4<br/>5<br/>代谢与营养<br/>碱性磷酸酶水平升高<br/>4<br/>3<br/>淀粉酶升高<br/>3<br/>2<br/>胆红素血症<br/>2<br/>1<br/>BUN水平升高<br/>3<br/>1<br/>伤口愈合欠佳<br/>4<br/>3<br/>低蛋白血症<br/>5<br/>3<br/>SGOT水平升高b<br/>4<br/>5<br/>SGPT水平升高b<br/>5<br/>5<br/>神经系统<br/>头晕<br/>3<br/>3<br/>皮肤及附属结构<br/>皮疹<br/>3<br/>4<br/>a：万古霉素/氨曲南，亚胺培南/西司他丁，左氧氟沙星和利奈唑胺。<br/>b：替加环素治疗组患者的LFT异常情况更常见于治疗期后，而对照组患者更常见于治疗中。<br/>对全部13个设有对照组的Ⅲ期和IV期临床研究进行分析，接受替加环素治疗的患者死亡率为4.0%(150/3788)，接受对照抗生素的死亡率为3.0%(110/3646)。在对这些研究的汇总分析中，基于按研究权重分层的随机效应模型，替加环素和对照药物之间校正后的全因死亡率风险差异为0.6%(95%Cl 0.1，1.2)（见下表）。导致这种不平衡的原因未明，一般而言，死亡是感染或基础疾病的恶化或并发症的结果。<br/>表2.各种感染类型下结果为死亡的患者人数                             <br/>CAP=社区获得性肺炎；cIAI=复杂性腹腔内感染；cSSSI=复杂性皮肤和皮肤软组织感染：HAP=医院获得性肺炎；VAP=呼吸机相关性肺炎；RP=耐药菌；DFI=糖尿病足感染。<br/>*替加环素治疗组和对照药治疗组中患者死亡百分比的差异。采用不伴有连续性校正的正态近似法计算各种感染类型的95%Cl。<br/>**校正的总体（基于按研究权重分层的随机效应模型）风险差异及相应95%Cl。<br/>a这些为医院获得性肺炎( HAP)人群中的亚组。<br/>注：临床试验包括300、305、900(cSSSI)，301、306、315、316、400(clAI)，308和313(CAP)，311(HAP),307[在甲氧西林耐药金黄色葡萄球菌(MRSA)或万古霉素耐药肠球菌(VRE)感染患者中进行的革兰氏阳性耐药菌试验]和319（伴或不伴骨髓炎的糖尿病足感染）。<br/>在对照临床研究中，替加环素治疗组患者感染相关严重不良事件的发生率较对照组高，分别为7%和6%。替加环素治疗组脓毒血症/感染性休克严重不良事件的发生率较对照组高，分别为2%和1%。因为治疗组间此亚组患者存在基线差异，所以结果与治疗的关系不能明确。<br/>治疗中出现的最常见的不良反应为恶心、呕吐，通常发生于治疗的第1-2天。大多数与替加环素和对照药物相关的恶心及呕吐的严重程度为轻至中度。替加环素治疗组患者恶心的发生率为26%（轻度占17%，中度占8%，重度占1%），呕吐的发生率为18%（轻度占11%．中度占6%．重度占1%）。<br/>复杂性皮肤和皮肤软组织感染(cSSSI)患者中，替加环素治疗组和万古霉素/氨曲南治疗组恶心的发生率分别为35%和g%．呕吐的发生率分别为20%和4%o复杂性腹腔内感染(clAI)患者中，替加环素治疗组和亚胺培南/西司他丁治疗组恶心的发生率分别为25%和21%．呕吐的发生率分别为20%和15%。社区获得性细菌性肺炎(CABP)患者中，替加环素治疗组和左氧氟沙星治疗组恶心的发生率分别为24%和8%，呕吐的发生率分别为16%和6%。<br/>替加环素治疗组与中止治疗相关的最常见原因为恶心(1%)和呕吐(1%)。对照组与中止治疗相关的最常见不良事件为恶心(<1%)。<br/>表3.下列不良反应在接受替加环素治疗的临床试验患者中并不常见(<2%)<br/>全身性不良事件：    注射部位炎症、注射部位疼痛、注射部位反应、感染性休克，过敏反应，寒战，注射                   部位水肿，注射部位静脉炎。<br/>心血管系统：           血栓性静脉炎。<br/>消化系统：               食欲减退、黄疸、排便异常。<br/>代谢/营养系统：      肌酐水平升高，低钙血症，低血糖症，低钠血症，血清AST和ALT升高。<br/>神经系统：               嗜睡。<br/>特殊感觉：               味觉倒错。<br/>血液淋巴系统：       部分凝血活酶时间( aPTT)延长，凝血酶原时间(PT)延长，嗜酸性粒细胞增多，国际标准化比率<br/>                                 (INR)升高，血小板减少。<br/>皮肤及其附属结构： 瘙痒。<br/>泌尿生殖系统：        阴道念株菌病、阴道炎、白带。<br/>2、上市后经验<br/>下述为替加环素上市后使用过程中出现的不良反应，由于这些不良反应属于自发性报告，而且人群数量难以确定，所以不太可能可靠地评估它们的发生率，或者建立与药物暴露的因果关系。<br/>过敏反应／类过敏反应<br/>急性胰腺炎<br/>肝脏胆汁瘀积和黄疸', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '禁忌', '禁用于已知对本品任何成分过敏的患者。', '禁用于已知对本品任何成分过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '配伍禁忌', '只对成年人进行了药物相互作用研究。<br/>在药物相互作用研究中，同时给予健康受试者本品（首剂100mg．然后每12小时50mg）和地高辛（首剂0.5mg继之0.25mg口服，每24小时一次）．替加环素能使地高辛的Cmax轻度降低13%，但对地高辛的AUC或清除率并无影响。以ECG间期改变作为衡量标准，Cmax的轻度改变并未影响地高辛的稳态药效学效应。另外，地高辛不影响替加环素的药代动力学特性。因此，本品与地高辛合用时两者均无需调整剂量。<br/>健康受试者同时应用本品（首剂100mg．然后每12小时50mg）和华法令（单剂量25mg）可导致R-华法令和S-华法令的清除率分别减少40%和23%，Cmax分别升高38%和43%．AUC分别增加68%和29%。替加环素未显著改变华法令对INR的影响。另外，华法令未对替加环素的药代动力学特性造成影响。然而，替加环素与华法令合并用药应该监测凝血酶原时间或其他合适的抗凝试验。人肝微粒体体外研究结果提示，替加环素不抑制下列6种细胞色素P450(CYP)亚型所介导的代谢过程：IA2、2C8、2C9、2C19、2D6和3A40因此预期替加环素不会改变需经上述代谢酶代谢的药物的代谢过程。另外，因为替加环素的代谢并不广泛，预期那些抑制或诱导这些CYP450亚型活性的药物不会影响本品的清除率。<br/>抗生素与口服避孕药同时使用可导致口服避孕药作用降低。', '只对成年人进行了药物相互作用研究。<br/>在药物相互作用研究中，同时给予健康受试者本品（首剂100mg．然后每12小时50mg）和地高辛（首剂0.5mg继之0.25mg口服，每24小时一次）．替加环素能使地高辛的Cmax轻度降低13%，但对地高辛的AUC或清除率并无影响。以ECG间期改变作为衡量标准，Cmax的轻度改变并未影响地高辛的稳态药效学效应。另外，地高辛不影响替加环素的药代动力学特性。因此，本品与地高辛合用时两者均无需调整剂量。<br/>健康受试者同时应用本品（首剂100mg．然后每12小时50mg）和华法令（单剂量25mg）可导致R-华法令和S-华法令的清除率分别减少40%和23%，Cmax分别升高38%和43%．AUC分别增加68%和29%。替加环素未显著改变华法令对INR的影响。另外，华法令未对替加环素的药代动力学特性造成影响。然而，替加环素与华法令合并用药应该监测凝血酶原时间或其他合适的抗凝试验。人肝微粒体体外研究结果提示，替加环素不抑制下列6种细胞色素P450(CYP)亚型所介导的代谢过程：IA2、2C8、2C9、2C19、2D6和3A40因此预期替加环素不会改变需经上述代谢酶代谢的药物的代谢过程。另外，因为替加环素的代谢并不广泛，预期那些抑制或诱导这些CYP450亚型活性的药物不会影响本品的清除率。<br/>抗生素与口服避孕药同时使用可导致口服避孕药作用降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '注意事项', '1、警告<br/>全因死亡率<br/>Ⅲ期和IV期临床研究发现，与对照药组相比，替加环素组患者的全因死亡率升高。在全部13个设有对照组的Ⅲ期和IV期I临床研究中，接受替加环素治疗的患者死亡率为4.0%(150/3788）．对照组的死亡率为3.0%(110/3646)。在对这些研究的汇合分析中，基于按研究权重分层的随机效应模型，替加环素和对照药物之间校正后的金因死亡率风险差异为0.6%(95%Cl  0.1，1.2）。导致这种升高的原因不明。选择治疗药物时应考虑到这种全因死亡率的升高（见注意事项及不良反应）。<br/>过敏反应/类过敏反应<br/>几乎所有的抗菌药物（包括替加环素）都曾报道有过敏反应/类过敏反应，并且可危及生命。替加环素在结构上与四环素类抗生素相似，因此，四环素类抗生素过敏的患者应慎用替加环素。<br/>肝脏效应<br/>在接受替加环素治疗的患者中，可观察到总胆红素浓度、凝血酶原时间及转氨酶类升高的情况。有发生严重的肝功能不全和肝功能衰竭的个案报道。其中的一些患者同时服用了多种药物。应监测接受替加环素治疗的肝功能检查异常的患者，防止肝功能继续恶化并评价替加环素治疗的风险和利益。这些不良事件可能在停药后发生。<br/>治疗呼吸机相关性肺炎时出现死亡率不平衡及低治愈率<br/>一项医院获得性肺炎患者的研究未能证明替加环素的有效性。该研究中，患者被随机分配进入替加环素组(首剂l100mg，然后每12小时50mg）或对照药组。此外，患者被允许接受特定的辅助疗法。接受替加环素治疗的呼吸机相关性肺炎患者亚组对照药组相比，治愈率较低（临床可评价人群47.9%比70.1%）而死亡率较高（25/1[19.1%]比15/122[12.3%]）。特别是呼吸机相关性肺炎及基线有菌血症的患者接受替加环素治疗后死亡率高于对照组，分别为9/18（50.0%）及1/13(7.7%)。<br/>胰腺炎<br/>已有与替加环素给药相关的急性胰腺炎，包括致死性病例的报道。对服用替加环素并出现提示急性胰腺炎的临床症状、指征或试验室检测指标异常的患者需考虑诊断为急性胰腺炎。在无已知胰腺炎危险因素的患者中已有相关病例报导。患者通常在停用替加环素后症状改善。对怀疑出现胰腺炎的患者应考虑停止替加环素治疗。<br/>怀孕期使用<br/>妊娠妇女应用本品时可导致胎儿受到伤害。如果患者在应用替加环素期间妊娠，应该告知患者其对胎儿的潜在危害。动物研究结果提示，替加环素可透过胎盘在胎儿组织中被发现。替加环素可致胎鼠和胎兔体重减轻（合并相应的骨化延迟）、家兔死胎。<br/>牙齿发育<br/>在牙齿发育期间（妊娠后半期、婴儿期以及8岁以下儿童期）使用本品可导致牙齿永久性变色（黄色一灰色一棕色）。大鼠研究结果显示替加环素可致骨骼变色。因此，在牙齿发育期间，除非其它药物无效或禁忌使用，否则不应使用本品。<br/>艰难梭菌相关性腹泻<br/>几乎所有的抗生素使用中均有发生艰难梭菌相关性腹泻(CDAD)的报道，包括替加环素。严重程度从轻度腹泻到危及生命的结肠炎。抗生素治疗会改变肠道正常菌群，导致艰难梭菌的过度繁殖。<br/>艰难梭菌产生毒素A和B，这些毒素导致CDAD的发生发展。艰难梭菌高产毒菌株导致发病率和病死率的升高，用抗生素治疗这些感染常常难以治愈，故可能需要接受结肠切除术。在接受抗生素治疗后发生腹泻的患者，应该考虑有CDAD的可能。因有报道CDAD发生在抗生素使用后两个多月，故应仔细了解病史。<br/>如果怀疑或确证是CDAD．正在使用的但不能直接抑制艰难梭菌的抗生素要停用。根据临床指征，适当地补充液体、电解质和蛋白质，使用抗生素治疗艰难梭菌并且进行外科评估。<br/>2、一般注意事项<br/>肠穿孔<br/>当考虑单用本品治疗临床明显可见的肠穿孔继发的复杂性腹腔内感染(clAI)时，应该谨慎。在clAI临床研究中(n=1642)，6名接受替加环素治疗的患者和2名接受亚胺培南/西司他丁治疗的患者出现肠穿孔，并发生脓毒血症/感染性休克。 6名接受替加环素的患者APACHE  II评分（中位数=13）较2名接受亚胺培南/西司他丁的患者（APACHE ll评分为4和6）高。由于两治疗组间基线APACHE ll评分存在差异，且总体病例数少，此结果与治疗的关系尚未确证。<br/>四环素类药物效应<br/>替加环素在结构上与四环素类抗生素相似，可能存在相似的不良反应。此类不良反应包括：光敏感性、假性脑瘤、胰腺炎以及抑制蛋白合成作用（后者导致BUN升高、氮质血症、酸中毒和高磷酸盐血症）。和四环素类药物一样，替加环素使用中报道有胰腺炎的发生。<br/>二重感染<br/>与其他抗生素类制剂相似，本品的使用可导致不敏感微生物的过度生长，包括真菌。治疗期间应该密切监测患者病情变化。如果出现二重感染，则应该采取适当措施。<br/>耐药菌的发展<br/>在未确诊或高度怀疑细菌感染情况下，处方本品不仅不会使患者获益，还会增加耐药菌出现的危险性。<br/>3、患者须知<br/>应该告知患者，包括本品在内的抗菌药物应该仅用于治疗细菌感染。不能用于治疗病毒感染（如普通感冒）。当采用本品治疗细菌感染时，应该告知患者，尽管疗程早期通常可感觉病情好转，但药物应该继续使用。遗漏给药或未完成全部治疗过程可导致：(1)降低及时治疗的有效性；(2)增加细菌出现耐药的可能性，使得将来不能应用本品或其他抗茵药物治疗。<br/>腹泻是由抗生素引起的常见问题，通常在停用抗生素后中止。有时在开接受抗生素治疗后，甚至在最后一剂抗生素后的两个月或数月，患者会有水样便血便（有或没有胃痛和发热）。如果发生，患者应该尽快告知医生。<br/>4、替加环素在有严重基础疾病的感染患者中的治疗经验有限。<br/>5、本品在临床使用时请参考国外临床试验数据。', '1、警告<br/>全因死亡率<br/>Ⅲ期和IV期临床研究发现，与对照药组相比，替加环素组患者的全因死亡率升高。在全部13个设有对照组的Ⅲ期和IV期I临床研究中，接受替加环素治疗的患者死亡率为4.0%(150/3788）．对照组的死亡率为3.0%(110/3646)。在对这些研究的汇合分析中，基于按研究权重分层的随机效应模型，替加环素和对照药物之间校正后的金因死亡率风险差异为0.6%(95%Cl  0.1，1.2）。导致这种升高的原因不明。选择治疗药物时应考虑到这种全因死亡率的升高（见注意事项及不良反应）。<br/>过敏反应/类过敏反应<br/>几乎所有的抗菌药物（包括替加环素）都曾报道有过敏反应/类过敏反应，并且可危及生命。替加环素在结构上与四环素类抗生素相似，因此，四环素类抗生素过敏的患者应慎用替加环素。<br/>肝脏效应<br/>在接受替加环素治疗的患者中，可观察到总胆红素浓度、凝血酶原时间及转氨酶类升高的情况。有发生严重的肝功能不全和肝功能衰竭的个案报道。其中的一些患者同时服用了多种药物。应监测接受替加环素治疗的肝功能检查异常的患者，防止肝功能继续恶化并评价替加环素治疗的风险和利益。这些不良事件可能在停药后发生。<br/>治疗呼吸机相关性肺炎时出现死亡率不平衡及低治愈率<br/>一项医院获得性肺炎患者的研究未能证明替加环素的有效性。该研究中，患者被随机分配进入替加环素组(首剂l100mg，然后每12小时50mg）或对照药组。此外，患者被允许接受特定的辅助疗法。接受替加环素治疗的呼吸机相关性肺炎患者亚组对照药组相比，治愈率较低（临床可评价人群47.9%比70.1%）而死亡率较高（25/1[19.1%]比15/122[12.3%]）。特别是呼吸机相关性肺炎及基线有菌血症的患者接受替加环素治疗后死亡率高于对照组，分别为9/18（50.0%）及1/13(7.7%)。<br/>胰腺炎<br/>已有与替加环素给药相关的急性胰腺炎，包括致死性病例的报道。对服用替加环素并出现提示急性胰腺炎的临床症状、指征或试验室检测指标异常的患者需考虑诊断为急性胰腺炎。在无已知胰腺炎危险因素的患者中已有相关病例报导。患者通常在停用替加环素后症状改善。对怀疑出现胰腺炎的患者应考虑停止替加环素治疗。<br/>怀孕期使用<br/>妊娠妇女应用本品时可导致胎儿受到伤害。如果患者在应用替加环素期间妊娠，应该告知患者其对胎儿的潜在危害。动物研究结果提示，替加环素可透过胎盘在胎儿组织中被发现。替加环素可致胎鼠和胎兔体重减轻（合并相应的骨化延迟）、家兔死胎。<br/>牙齿发育<br/>在牙齿发育期间（妊娠后半期、婴儿期以及8岁以下儿童期）使用本品可导致牙齿永久性变色（黄色一灰色一棕色）。大鼠研究结果显示替加环素可致骨骼变色。因此，在牙齿发育期间，除非其它药物无效或禁忌使用，否则不应使用本品。<br/>艰难梭菌相关性腹泻<br/>几乎所有的抗生素使用中均有发生艰难梭菌相关性腹泻(CDAD)的报道，包括替加环素。严重程度从轻度腹泻到危及生命的结肠炎。抗生素治疗会改变肠道正常菌群，导致艰难梭菌的过度繁殖。<br/>艰难梭菌产生毒素A和B，这些毒素导致CDAD的发生发展。艰难梭菌高产毒菌株导致发病率和病死率的升高，用抗生素治疗这些感染常常难以治愈，故可能需要接受结肠切除术。在接受抗生素治疗后发生腹泻的患者，应该考虑有CDAD的可能。因有报道CDAD发生在抗生素使用后两个多月，故应仔细了解病史。<br/>如果怀疑或确证是CDAD．正在使用的但不能直接抑制艰难梭菌的抗生素要停用。根据临床指征，适当地补充液体、电解质和蛋白质，使用抗生素治疗艰难梭菌并且进行外科评估。<br/>2、一般注意事项<br/>肠穿孔<br/>当考虑单用本品治疗临床明显可见的肠穿孔继发的复杂性腹腔内感染(clAI)时，应该谨慎。在clAI临床研究中(n=1642)，6名接受替加环素治疗的患者和2名接受亚胺培南/西司他丁治疗的患者出现肠穿孔，并发生脓毒血症/感染性休克。 6名接受替加环素的患者APACHE  II评分（中位数=13）较2名接受亚胺培南/西司他丁的患者（APACHE ll评分为4和6）高。由于两治疗组间基线APACHE ll评分存在差异，且总体病例数少，此结果与治疗的关系尚未确证。<br/>四环素类药物效应<br/>替加环素在结构上与四环素类抗生素相似，可能存在相似的不良反应。此类不良反应包括：光敏感性、假性脑瘤、胰腺炎以及抑制蛋白合成作用（后者导致BUN升高、氮质血症、酸中毒和高磷酸盐血症）。和四环素类药物一样，替加环素使用中报道有胰腺炎的发生。<br/>二重感染<br/>与其他抗生素类制剂相似，本品的使用可导致不敏感微生物的过度生长，包括真菌。治疗期间应该密切监测患者病情变化。如果出现二重感染，则应该采取适当措施。<br/>耐药菌的发展<br/>在未确诊或高度怀疑细菌感染情况下，处方本品不仅不会使患者获益，还会增加耐药菌出现的危险性。<br/>3、患者须知<br/>应该告知患者，包括本品在内的抗菌药物应该仅用于治疗细菌感染。不能用于治疗病毒感染（如普通感冒）。当采用本品治疗细菌感染时，应该告知患者，尽管疗程早期通常可感觉病情好转，但药物应该继续使用。遗漏给药或未完成全部治疗过程可导致：(1)降低及时治疗的有效性；(2)增加细菌出现耐药的可能性，使得将来不能应用本品或其他抗茵药物治疗。<br/>腹泻是由抗生素引起的常见问题，通常在停用抗生素后中止。有时在开接受抗生素治疗后，甚至在最后一剂抗生素后的两个月或数月，患者会有水样便血便（有或没有胃痛和发热）。如果发生，患者应该尽快告知医生。<br/>4、替加环素在有严重基础疾病的感染患者中的治疗经验有限。<br/>5、本品在临床使用时请参考国外临床试验数据。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '妊娠及哺乳期妇女用药', '妊娠期妇女<br/>致畸效应<br/>妊娠妇女使用替加环素可能引起胎儿毒性。替加环素对大鼠或家兔无畸作用。临床前安全性研究发现，14C标记的替加环素能通过胎盘进入胎儿组织，包括胎儿骨骼结构。以AUC计算，大鼠和家兔的替加环素暴露量分别处于5倍和1倍于人每日剂量与胎鼠或胎兔体重的轻度减轻以及未成年动物骨骼异常（骨化延迟）相关。家兔暴露于等同于人类剂量的母体毒性剂量时，死胎的发生率增加。<br/>尚未有在妊娠妇女中进行关于替加环素的、足够的、对照良好的研究。本品只有在对胎儿的潜在利益超过潜在风险时才可考虑在妊娠期间使用。<br/>哺乳期妇女<br/>应用14C标记的替加环素进行动物研究，结果提示替加环素易于经泌乳鼠的乳汁分泌。替加环素口服生物利用度有限，与此一致的是，哺乳小狗经母乳养获得的替加环素全身暴露量微乎其微。<br/>尚不清楚本品是否经人乳分泌。因为许多药物经人乳分泌，所以本品应于乳母时应谨慎。', '妊娠期妇女<br/>致畸效应<br/>妊娠妇女使用替加环素可能引起胎儿毒性。替加环素对大鼠或家兔无畸作用。临床前安全性研究发现，14C标记的替加环素能通过胎盘进入胎儿组织，包括胎儿骨骼结构。以AUC计算，大鼠和家兔的替加环素暴露量分别处于5倍和1倍于人每日剂量与胎鼠或胎兔体重的轻度减轻以及未成年动物骨骼异常（骨化延迟）相关。家兔暴露于等同于人类剂量的母体毒性剂量时，死胎的发生率增加。<br/>尚未有在妊娠妇女中进行关于替加环素的、足够的、对照良好的研究。本品只有在对胎儿的潜在利益超过潜在风险时才可考虑在妊娠期间使用。<br/>哺乳期妇女<br/>应用14C标记的替加环素进行动物研究，结果提示替加环素易于经泌乳鼠的乳汁分泌。替加环素口服生物利用度有限，与此一致的是，哺乳小狗经母乳养获得的替加环素全身暴露量微乎其微。<br/>尚不清楚本品是否经人乳分泌。因为许多药物经人乳分泌，所以本品应于乳母时应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '儿童用药', '18岁以下患者的疗效及安全性尚不明确。因此，不推荐用于18岁以下患者。<br/>牙齿发育阶段（怀孕后半期、婴儿期和8岁前儿童期）使用治疗可能造成永久性的牙齿变色（棕黄色）。因此，不推荐8岁以下儿童使用本品。', '18岁以下患者的疗效及安全性尚不明确。因此，不推荐用于18岁以下患者。<br/>牙齿发育阶段（怀孕后半期、婴儿期和8岁前儿童期）使用治疗可能造成永久性的牙齿变色（棕黄色）。因此，不推荐8岁以下儿童使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '老年人用药', '在Ⅲ期临床试验共2514名接受本品治疗的患者中，65岁及以上共664名，75岁及以上共288名。这些老年患者在总体安全性或疗效上与年轻患者相比无意料之外的差异，但不能除外一些老年患者更容易出现不良事件。<br/>健康老年受试者和年轻受试者给予单剂量100mg的替加环素后，试验结桌显示替加环素暴露量没有显著性差异。', '在Ⅲ期临床试验共2514名接受本品治疗的患者中，65岁及以上共664名，75岁及以上共288名。这些老年患者在总体安全性或疗效上与年轻患者相比无意料之外的差异，但不能除外一些老年患者更容易出现不良事件。<br/>健康老年受试者和年轻受试者给予单剂量100mg的替加环素后，试验结桌显示替加环素暴露量没有显著性差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '主要成份', '本品为多糖蛋白粉制成的片剂。', '本品为多糖蛋白粉制成的片剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '适应症', '用于白细胞减少症，传染性肝炎，神经衰弱等症的辅助治疗。', '用于白细胞减少症，传染性肝炎，神经衰弱等症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '用法用量', '口服。一次4-6片，一日3次。', '口服。一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '不良反应', '少数病人有恶心，或呕吐，部分有腹泻，腹泻在减少药量或服药数天后逐渐消失。', '少数病人有恶心，或呕吐，部分有腹泻，腹泻在减少药量或服药数天后逐渐消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '药物过量', '尚无相关研究资料。', '尚无相关研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '注意事项', '1.当药品性状发生改变时禁止使用。<br/>2.请将药品放在儿童不能接触到的地方。', '1.当药品性状发生改变时禁止使用。<br/>2.请将药品放在儿童不能接触到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '儿童用药', '儿童应在成人监护下使用，切勿过量服用。', '儿童应在成人监护下使用，切勿过量服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '老年人用药', '老年人胃肠道功能有所减退，用药量应酌减。', '老年人胃肠道功能有所减退，用药量应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '药理作用', '多糖蛋白片含有氨基酸、核酸、多糖等有效成分，可使白细胞明显上升，肝功能好转，调节神经系统机能，提高人体免疫能力。', '多糖蛋白片含有氨基酸、核酸、多糖等有效成分，可使白细胞明显上升，肝功能好转，调节神经系统机能，提高人体免疫能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '药代动力学', '口服后在胃肠道内吸收迅速且完全。', '口服后在胃肠道内吸收迅速且完全。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '主要成份', '玄参、百部（制）、天冬、牡丹皮、麦冬、款冬花（制）、木蝴蝶、地黄、板蓝根、青果、蝉蜕、薄荷油。辅料为：蔗糖、明胶、滑石粉、硬脂酸镁、食用色素。', '玄参、百部（制）、天冬、牡丹皮、麦冬、款冬花（制）、木蝴蝶、地黄、板蓝根、青果、蝉蜕、薄荷油。辅料为：蔗糖、明胶、滑石粉、硬脂酸镁、食用色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '适应症', '养阴润肺，清热解毒，清利咽喉，镇咳止痒。用于慢性咽炎引起的咽干，咽痒，刺激性咳嗽。', '养阴润肺，清热解毒，清利咽喉，镇咳止痒。用于慢性咽炎引起的咽干，咽痒，刺激性咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>4.按照用法用量服用，儿童应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.糖尿病等忌糖患者注意。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.服药七天后症状无改善，或出现其他症状，应去医院就诊。<br/>4.按照用法用量服用，儿童应在医师指导下使用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>10.糖尿病等忌糖患者注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '主要成份', '本品主要成份为乳酸左氧氟沙星。<br/>化学名称:(S)-(-)-9-氟-2，3-二氢-3-甲基-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1，2，3-de]-[1，4]苯并f嗪-6-羧酸乳酸盐半水化合物。<br/>化学结构式:<br/>分子式:C18H20FN3O4・C3H6O3・1/2H2O<br/>分子量:460.41', '本品主要成份为乳酸左氧氟沙星。<br/>化学名称:(S)-(-)-9-氟-2，3-二氢-3-甲基-10-(4-甲基-1-哌嗪基)-7-氧代-7H-吡啶并[1，2，3-de]-[1，4]苯并f嗪-6-羧酸乳酸盐半水化合物。<br/>化学结构式:<br/>分子式:C18H20FN3O4・C3H6O3・1/2H2O<br/>分子量:460.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '适应症', '适用于治疗细菌性结膜炎、角膜炎、角膜溃疡、泪囊炎等外眼感染。', '适用于治疗细菌性结膜炎、角膜炎、角膜溃疡、泪囊炎等外眼感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '用法用量', '滴于眼睑内，一次1～2滴，一日3～5次，或遵医嘱。', '滴于眼睑内，一次1～2滴，一日3～5次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '不良反应', '偶尔有轻微似蛰样的刺激症状。', '偶尔有轻微似蛰样的刺激症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '禁忌', '对本品或喹诺酮类药物过敏者禁用。', '对本品或喹诺酮类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '注意事项', '1．不宜长期使用，以免诱发耐药菌或真菌感染；<br/>2．使用中如出现过敏症状，应立即停止使用；<br/>3．只限于滴眼用；<br/>4．开启使用后要避免药液和滴头受污染。', '1．不宜长期使用，以免诱发耐药菌或真菌感染；<br/>2．使用中如出现过敏症状，应立即停止使用；<br/>3．只限于滴眼用；<br/>4．开启使用后要避免药液和滴头受污染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '妊娠及哺乳期妇女用药', '该类药物全身用药时禁用，虽然因使用本品而进入体内的该药物量要远远小于全身用药(如口服、注射)时摄入量，但由于尚无孕妇和哺乳期妇女是否会因局部用药而引起全身毒性反应的研究资料，建议只有在使用该药物治疗带来的益处比可能产生的不良后果更大时才使用。', '该类药物全身用药时禁用，虽然因使用本品而进入体内的该药物量要远远小于全身用药(如口服、注射)时摄入量，但由于尚无孕妇和哺乳期妇女是否会因局部用药而引起全身毒性反应的研究资料，建议只有在使用该药物治疗带来的益处比可能产生的不良后果更大时才使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '儿童用药', '该类药物全身用药时，可引起小动物骨关节损伤，但目前尚无证据表明使用乳酸左氧氟沙星滴眼液会对儿童骨关节发育产生任何影响。且使用本品而进入体内的该药物量要远远小于全身用药时摄入的量。建议咨询临床医生后使用。', '该类药物全身用药时，可引起小动物骨关节损伤，但目前尚无证据表明使用乳酸左氧氟沙星滴眼液会对儿童骨关节发育产生任何影响。且使用本品而进入体内的该药物量要远远小于全身用药时摄入的量。建议咨询临床医生后使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '老年人用药', '尚未观察到老年患者和其他成年患者在使用本品后的疗效和安全性有差异。', '尚未观察到老年患者和其他成年患者在使用本品后的疗效和安全性有差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '药理作用', '1.药理作用：左氧氟沙星为氧氟沙星的左旋体，其抗菌活性约为氧氟沙星的2倍，它的主要作用机理是通过抑制细菌拓扑异构酶Ⅳ和DNA旋转酶(均为Ⅱ型拓扑异构酶)的活性，阻碍细菌DNA的复制而达到抗菌作用。左氧氟沙星具有抗菌谱广、抗菌作用强的特点，对大多数肠杆菌科细菌，如大肠埃希茵、克雷伯茵属、沙雷氏菌属、变形杆菌属、志贺菌属、沙门氏菌属、枸橡酸杆菌、不动杆菌属以及铜绿假单胞菌、流感嗜血杆菌、淋球菌等革兰阴性细菌有较强的抗菌活性。对部分甲氧西林敏感葡萄球菌、肺炎链球菌、化脓性链球菌、溶血性链球菌等革兰阳性菌和军团菌、支原体、衣原体也有良好的抗菌作用，但对厌氧菌和肠球菌的作用较差。2.毒理研究：遗传毒性：左氧氟沙星Ames试验、CHO／HGPRT突变试验、小鼠微核试验、大鼠程序外DNA合成试验(UDS)、小鼠体内姐妹染色体交换试验结果均为阴性。体外CHL细胞株染色体畸变试验、CHL／IU细胞株姐妹染色体交换试验结果均为阳性。生殖毒性：大鼠妊娠前、妊娠初期经口给药剂量达360mg/kg(相当于眼科临床上最大推荐剂量的2900倍)时，对雌、雄动物的生殖能力和胎儿均未见影响。大鼠在器官形成期给药，剂量达90mg/kg时，对胎儿和新生儿均无明显影响。家兔经口给药50mg/kg时，未出现胚胎、胎儿致死以及胎儿生长迟缓作用，也未出现致畸作用。大鼠围产期、授乳期经口给药达360mg/kg时，对动物的分娩、授乳以及出生儿均未见明显影响。致癌作用：大鼠掺食法给予左氧氟沙星高达100mg/kg/天。连续给药2年，未见致癌作用。', '1.药理作用：左氧氟沙星为氧氟沙星的左旋体，其抗菌活性约为氧氟沙星的2倍，它的主要作用机理是通过抑制细菌拓扑异构酶Ⅳ和DNA旋转酶(均为Ⅱ型拓扑异构酶)的活性，阻碍细菌DNA的复制而达到抗菌作用。左氧氟沙星具有抗菌谱广、抗菌作用强的特点，对大多数肠杆菌科细菌，如大肠埃希茵、克雷伯茵属、沙雷氏菌属、变形杆菌属、志贺菌属、沙门氏菌属、枸橡酸杆菌、不动杆菌属以及铜绿假单胞菌、流感嗜血杆菌、淋球菌等革兰阴性细菌有较强的抗菌活性。对部分甲氧西林敏感葡萄球菌、肺炎链球菌、化脓性链球菌、溶血性链球菌等革兰阳性菌和军团菌、支原体、衣原体也有良好的抗菌作用，但对厌氧菌和肠球菌的作用较差。2.毒理研究：遗传毒性：左氧氟沙星Ames试验、CHO／HGPRT突变试验、小鼠微核试验、大鼠程序外DNA合成试验(UDS)、小鼠体内姐妹染色体交换试验结果均为阴性。体外CHL细胞株染色体畸变试验、CHL／IU细胞株姐妹染色体交换试验结果均为阳性。生殖毒性：大鼠妊娠前、妊娠初期经口给药剂量达360mg/kg(相当于眼科临床上最大推荐剂量的2900倍)时，对雌、雄动物的生殖能力和胎儿均未见影响。大鼠在器官形成期给药，剂量达90mg/kg时，对胎儿和新生儿均无明显影响。家兔经口给药50mg/kg时，未出现胚胎、胎儿致死以及胎儿生长迟缓作用，也未出现致畸作用。大鼠围产期、授乳期经口给药达360mg/kg时，对动物的分娩、授乳以及出生儿均未见明显影响。致癌作用：大鼠掺食法给予左氧氟沙星高达100mg/kg/天。连续给药2年，未见致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '主要成份', '人工麝香、生川乌、水杨酸甲酯、颠茄流浸膏、辣椒、红茴香根、樟脑。辅料为橡胶、氯化锌、松香、羊毛脂、凡士林。', '人工麝香、生川乌、水杨酸甲酯、颠茄流浸膏、辣椒、红茴香根、樟脑。辅料为橡胶、氯化锌、松香、羊毛脂、凡士林。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '适应症', '散寒，活血，镇痛。用于风湿关节痛，关节扭伤。', '散寒，活血，镇痛。用于风湿关节痛，关节扭伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '用法用量', '贴患处。', '贴患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '不良反应', '偶见皮肤红痒。', '偶见皮肤红痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '禁忌', '1、孕妇及皮肤破损处禁用。<br/>2、开放性伤口忌用。', '1、孕妇及皮肤破损处禁用。<br/>2、开放性伤口忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '注意事项', '1、本品为外用药。<br/>2、忌食生冷、油腻食物。<br/>3、有出血倾向者慎用。<br/>4、有皮肤病者慎用。<br/>5、青光眼、前列腺肥大患者应在医师指导下使用。<br/>6、经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>7、本品不宜长期或大面积使用，使用中如有皮肤发痒或变红，应立即停用，症状严重者应去医院就诊。<br/>8、用药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药物，使用本品前请咨询医师或药师。<br/>14、运动员慎用。', '1、本品为外用药。<br/>2、忌食生冷、油腻食物。<br/>3、有出血倾向者慎用。<br/>4、有皮肤病者慎用。<br/>5、青光眼、前列腺肥大患者应在医师指导下使用。<br/>6、经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>7、本品不宜长期或大面积使用，使用中如有皮肤发痒或变红，应立即停用，症状严重者应去医院就诊。<br/>8、用药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其他药物，使用本品前请咨询医师或药师。<br/>14、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '主要成份', '枸杞子、制何首乌、红参、大黄（酒炙）、竹叶柴胡、红花。', '枸杞子、制何首乌、红参、大黄（酒炙）、竹叶柴胡、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '适应症', '滋补肝肾，活血化瘀。用于肝肾阴虚所致高脂血症。', '滋补肝肾，活血化瘀。用于肝肾阴虚所致高脂血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '主要成份', '本品主要成份及其化学名称为：2，4-二氨基-6-(2，5-二氯苯基)-1，3，5-三嗪顺丁烯二酸盐。<br/>其化学结构式为：<br/>分子式：C9H7Cl2N5・C4H4O4<br/>分子量：372.17', '本品主要成份及其化学名称为：2，4-二氨基-6-(2，5-二氯苯基)-1，3，5-三嗪顺丁烯二酸盐。<br/>其化学结构式为：<br/>分子式：C9H7Cl2N5・C4H4O4<br/>分子量：372.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '适应症', '治疗胃溃疡。', '治疗胃溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '用法用量', '口服一日4mg，分1-2次服。随年龄、症状适当增减剂量。', '口服一日4mg，分1-2次服。随年龄、症状适当增减剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '不良反应', '偶有头晕、恶心、呕吐、便秘、腹泻、皮疹、食欲减退、上腹部不适，偶见氨基转移酶轻度可逆性升高。', '偶有头晕、恶心、呕吐、便秘、腹泻、皮疹、食欲减退、上腹部不适，偶见氨基转移酶轻度可逆性升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '禁忌', '小部分经肾由尿中排泄，因此肾功能不全者慎用。', '小部分经肾由尿中排泄，因此肾功能不全者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '配伍禁忌', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '注意事项', '1.出现皮疹不良反应时，应停药。<br/>2.老年患者应从小剂量(2mg/日)开始，根据反应情况适当调整剂量。', '1.出现皮疹不良反应时，应停药。<br/>2.老年患者应从小剂量(2mg/日)开始，根据反应情况适当调整剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '儿童用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '药理作用', '本品为胃黏膜保护剂，通过强化胃黏膜上皮细胞间的结合，抑制上皮细胞的剥离、脱落和细胞间隙的扩大，增强黏膜细胞本身的稳定性，以发挥黏膜防御作用，抑制有害物质透过黏膜。其作用机制与提高胃黏膜细胞内CAMP、前列腺素、还原型谷胱甘肽及黏液糖蛋白含量有关。实验表明本品可抑制盐酸和乙醇所致的胃黏膜细胞障碍，尚有增加胃黏膜血流量的作用。作用有剂量依赖性。', '本品为胃黏膜保护剂，通过强化胃黏膜上皮细胞间的结合，抑制上皮细胞的剥离、脱落和细胞间隙的扩大，增强黏膜细胞本身的稳定性，以发挥黏膜防御作用，抑制有害物质透过黏膜。其作用机制与提高胃黏膜细胞内CAMP、前列腺素、还原型谷胱甘肽及黏液糖蛋白含量有关。实验表明本品可抑制盐酸和乙醇所致的胃黏膜细胞障碍，尚有增加胃黏膜血流量的作用。作用有剂量依赖性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '药代动力学', '口服后可由消化道吸收，血药浓度达峰时间为3.5小时，半衰期约150小时。连续服药未见蓄积性，健康成人口服4mg后，在80小时自尿中排泄7%左右(其中原型药约占2%)；大部分从粪便排出，代谢物几乎无药理活性及毒性。', '口服后可由消化道吸收，血药浓度达峰时间为3.5小时，半衰期约150小时。连续服药未见蓄积性，健康成人口服4mg后，在80小时自尿中排泄7%左右(其中原型药约占2%)；大部分从粪便排出，代谢物几乎无药理活性及毒性。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '主要成份', '岗松油、大叶桉油、满山香油、蛇床子油、千里光、地肤子、黄柏、醋酸氯己定。辅料为聚山梨酯80、苯甲酸钠。', '岗松油、大叶桉油、满山香油、蛇床子油、千里光、地肤子、黄柏、醋酸氯己定。辅料为聚山梨酯80、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '适应症', '清热燥湿，祛风止痒。用于湿热下注所致的阴部瘙痒，或灼热痛，带下量多，色黄；霉菌性、滴虫性阴道炎及外阴炎见以上证候者。', '清热燥湿，祛风止痒。用于湿热下注所致的阴部瘙痒，或灼热痛，带下量多，色黄；霉菌性、滴虫性阴道炎及外阴炎见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '用法用量', '外用，用前摇匀。阴部疾患用本品15毫升加温开水至1000毫升冲洗或坐浴，一日1-2次，一周为1疗程。', '外用，用前摇匀。阴部疾患用本品15毫升加温开水至1000毫升冲洗或坐浴，一日1-2次，一周为1疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '禁忌', '经期、孕期妇女禁用。', '经期、孕期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '注意事项', '1.本品为外用药，禁止内服。<br/>2.忌食辛辣食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.治疗期间忌房事，配偶如有感染应同时治疗。<br/>5.未婚或绝经后患者，应在医师指导下使用。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8.本品在贮存中如有少量浑浊或分层，摇均后使用。<br/>9.用药7天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.忌食辛辣食物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.治疗期间忌房事，配偶如有感染应同时治疗。<br/>5.未婚或绝经后患者，应在医师指导下使用。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8.本品在贮存中如有少量浑浊或分层，摇均后使用。<br/>9.用药7天症状无缓解，应去医院就诊。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '主要成份', '本品主要成份为左甲状腺素钠<br/>化学名称：O-(4-羟基-3,5-二碘苯基)-3,5-二碘-L-酪氨酸单钠盐。<br/>化学结构式：<br/>分子式：C15H10I4NNaO4<br/>分子量：798.86', '本品主要成份为左甲状腺素钠<br/>化学名称：O-(4-羟基-3,5-二碘苯基)-3,5-二碘-L-酪氨酸单钠盐。<br/>化学结构式：<br/>分子式：C15H10I4NNaO4<br/>分子量：798.86', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '适应症', '适用于先天性甲状腺功能减退症(克汀病)与儿童及成人的各种原因引起的甲状腺功能减退症的长期替代治疗，也可用于单纯性甲状腺肿，慢性淋巴性甲状腺炎，甲状腺癌手术后的抑制(及替代)治疗。也可用于诊断甲状腺功能亢进的抑制试验。', '适用于先天性甲状腺功能减退症(克汀病)与儿童及成人的各种原因引起的甲状腺功能减退症的长期替代治疗，也可用于单纯性甲状腺肿，慢性淋巴性甲状腺炎，甲状腺癌手术后的抑制(及替代)治疗。也可用于诊断甲状腺功能亢进的抑制试验。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '用法用量', '口服  成人：一般最初每日用25-50μg，最大量不超过100μg，可每隔2-4周增加25-50μg，直至维持正常代谢为止。一般维持剂量为50-200μg/日。老年或有心血管疾病患者：起始量以12.5-25μg为宜，可每3-4周增加一次剂量，每次增加12.5-25μg。给药后应密切观察患者有否心率加快，心律不齐、血压改变并定期监测甲状腺激素水平，必要时暂缓加量或减少用量。', '口服  成人：一般最初每日用25-50μg，最大量不超过100μg，可每隔2-4周增加25-50μg，直至维持正常代谢为止。一般维持剂量为50-200μg/日。老年或有心血管疾病患者：起始量以12.5-25μg为宜，可每3-4周增加一次剂量，每次增加12.5-25μg。给药后应密切观察患者有否心率加快，心律不齐、血压改变并定期监测甲状腺激素水平，必要时暂缓加量或减少用量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '不良反应', '剂量过度的表现有心绞痛、心律失常、心悸、腹泻、呕吐、震颤、兴奋、头痛、不安、失眠、多汗、潮红、体重减轻、骨骼肌痉挛等，通常在减少用量或停药数日后，上述表现消失。', '剂量过度的表现有心绞痛、心律失常、心悸、腹泻、呕吐、震颤、兴奋、头痛、不安、失眠、多汗、潮红、体重减轻、骨骼肌痉挛等，通常在减少用量或停药数日后，上述表现消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '药物过量', '参见[不良反应]', '参见[不良反应]', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '禁忌', '患有非甲状腺功能低下性心衰，快速型心律失常和近期出现心肌梗塞者禁用，对本药过敏者禁用。', '患有非甲状腺功能低下性心衰，快速型心律失常和近期出现心肌梗塞者禁用，对本药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '配伍禁忌', '1．左甲状腺素钠会增加抗凝剂作用；<br/>2．左甲状腺素钠会升高血中苯妥英钠水平；<br/>3．抗惊厥药如卡马西平和苯妥英钠加快左甲状腺素钠代谢，可将甲状腺素从血浆蛋白中置换出来；<br/>4．本品与强心苷一起使用，须相应调整强心苷用量；<br/>5．左甲状腺素钠也会增加拟交感性药物的作用；<br/>6．左甲状腺素钠增加儿茶酚胺受体敏感性，因此会增强三环抗抑郁药的作用；<br/>7．消胆胺减少左甲状腺素钠吸收，同时用口服避孕药，需增加本品用量。', '1．左甲状腺素钠会增加抗凝剂作用；<br/>2．左甲状腺素钠会升高血中苯妥英钠水平；<br/>3．抗惊厥药如卡马西平和苯妥英钠加快左甲状腺素钠代谢，可将甲状腺素从血浆蛋白中置换出来；<br/>4．本品与强心苷一起使用，须相应调整强心苷用量；<br/>5．左甲状腺素钠也会增加拟交感性药物的作用；<br/>6．左甲状腺素钠增加儿茶酚胺受体敏感性，因此会增强三环抗抑郁药的作用；<br/>7．消胆胺减少左甲状腺素钠吸收，同时用口服避孕药，需增加本品用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '注意事项', '1.老年、有心血管疾病患者、有心肌缺血或糖尿病者慎重用药；<br/>2.有垂体功能减低或肾上腺皮质功能减退者，如需补充甲状腺制剂，在给左甲状腺素钠以前数日应先用肾上腺皮质激素。', '1.老年、有心血管疾病患者、有心肌缺血或糖尿病者慎重用药；<br/>2.有垂体功能减低或肾上腺皮质功能减退者，如需补充甲状腺制剂，在给左甲状腺素钠以前数日应先用肾上腺皮质激素。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '妊娠及哺乳期妇女用药', '在甲状腺替代治疗期间，必须严密监护，避免造成过低或过高的甲状腺功能，以免对胎儿及婴儿造成不良影响。微量的甲状腺素可从乳汁中排出。', '在甲状腺替代治疗期间，必须严密监护，避免造成过低或过高的甲状腺功能，以免对胎儿及婴儿造成不良影响。微量的甲状腺素可从乳汁中排出。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '儿童用药', '新生儿和儿童甲状腺功能降低或克汀病，剂量参考下表：<br/>建议使用剂量(每天)或遵医嘱：<br/>0-6个月     25-50微克(8-10微克/千克体重)<br/>7-12个月    50-70微克(6-8微克/千克体重)<br/>2-5周岁     75-100微克(5-6微克/千克体重)<br/>6-12周岁    100-150微克(4-5微克/千克体重)<br/>12岁以上     150-200微克(2-3微克/千克体重)<br/>用药后2-4周增加一个剂量(12.5μg-25μg)，至临床表现及甲状腺激素水平完全正常。', '新生儿和儿童甲状腺功能降低或克汀病，剂量参考下表：<br/>建议使用剂量(每天)或遵医嘱：<br/>0-6个月     25-50微克(8-10微克/千克体重)<br/>7-12个月    50-70微克(6-8微克/千克体重)<br/>2-5周岁     75-100微克(5-6微克/千克体重)<br/>6-12周岁    100-150微克(4-5微克/千克体重)<br/>12岁以上     150-200微克(2-3微克/千克体重)<br/>用药后2-4周增加一个剂量(12.5μg-25μg)，至临床表现及甲状腺激素水平完全正常。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '老年人用药', '参见[用法用量]', '参见[用法用量]', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '药理作用', '<p>\r\n    甲状腺激素类药，本品为人工合成的四碘甲状腺原氨酸钠，在体内转变成三碘甲腺氨酸(T<sub>3</sub>)而活性增强，具有维持人体正常生长发育、促进代谢、增加产热和提高交感―肾上腺系统感受性等作用。\r\n</p>', '甲状腺激素类药，本品为人工合成的四碘甲状腺原氨酸钠，在体内转变成三碘甲腺氨酸(T3)而活性增强，具有维持人体正常生长发育、促进代谢、增加产热和提高交感―肾上腺系统感受性等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '药代动力学', '<p>\r\n    经用<sup>131</sup>I标记的左甲状腺素钠研究证明，甲状腺功能正常时半衰期(T<sub>1/2</sub>)为7天，组织中为0.4天，停药后仍可维持药效数周。口服后平均吸收50％。绝大部分与血浆蛋白结合，约80%与甲状腺结合球蛋白结合。主要在肝中代谢，大部分由尿中排泄。\r\n</p>', '经用131I标记的左甲状腺素钠研究证明，甲状腺功能正常时半衰期(T1/2)为7天，组织中为0.4天，停药后仍可维持药效数周。口服后平均吸收50％。绝大部分与血浆蛋白结合，约80%与甲状腺结合球蛋白结合。主要在肝中代谢，大部分由尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '主要成份', ' 金钱白花蛇、七叶莲、过岗龙、宽筋藤、洋金花、骨碎补、威灵仙、山苍子、蓖麻根、白鲜皮、续断、粉萆?、半枫荷、漆树根、羊角拗、麻黄、三七、两面针、防风、防己、槲寄生、土加皮、五加皮、丁公藤、茜草、六棱菊、生草乌、木瓜、毛麝香、生川乌、小罗伞、益母草、鸡骨草、徐长卿、红花、当归、油松节、独活、荆芥、羌活、牛膝。<br/>', ' <br/>金钱白花蛇、七叶莲、过岗龙、宽筋藤、洋金花、骨碎补、威灵仙、山苍子、蓖麻根、白鲜皮、续断、粉萆?、半枫荷、漆树根、羊角拗、麻黄、三七、两面针、防风、防己、槲寄生、土加皮、五加皮、丁公藤、茜草、六棱菊、生草乌、木瓜、毛麝香、生川乌、小罗伞、益母草、鸡骨草、徐长卿、红花、当归、油松节、独活、荆芥、羌活、牛膝。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '适应症', ' 驱风除湿，消肿止痛。用于风湿性关节炎，类风湿性关节炎，坐骨神经痛，外伤肿痛。<br/>', ' <br/>驱风除湿，消肿止痛。用于风湿性关节炎，类风湿性关节炎，坐骨神经痛，外伤肿痛。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '用法用量', '外用。加温软化，贴于患处。<br/>', ' <br/>外用。加温软化，贴于患处。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '不良反应', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '禁忌', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '注意事项', '尚不明确。<br/>', ' <br/>尚不明确。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '主要成份', '红参、鹿茸、西红花、鸡血藤膏、三七、白芍、熟地黄、当归、白术、枸杞子、黄芩、香附、茺蔚子、川芎、鹿角霜、阿胶、延胡索等30味。', '红参、鹿茸、西红花、鸡血藤膏、三七、白芍、熟地黄、当归、白术、枸杞子、黄芩、香附、茺蔚子、川芎、鹿角霜、阿胶、延胡索等30味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '适应症', '滋补气血，调经舒郁。用于气血两虚、气滞血瘀所致的月经不调、行经腹痛、崩漏下血、赤白带下、血晕血脱、产后诸虚、骨蒸潮热。', '滋补气血，调经舒郁。用于气血两虚、气滞血瘀所致的月经不调、行经腹痛、崩漏下血、赤白带下、血晕血脱、产后诸虚、骨蒸潮热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '用法用量', '口服。一次3.5-7g，一日2次；或遵医嘱。', '口服。一次3.5-7g，一日2次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '注意事项', '忌食生冷油腻及刺激性食物，伤风感冒时停服。', '忌食生冷油腻及刺激性食物，伤风感冒时停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '主要成份', '柴胡、赤芍、夏枯草、牡蛎、当归、三七、党参、青皮、橘核、荠菜、漏芦、鬼箭羽、炒王不留行。', '柴胡、赤芍、夏枯草、牡蛎、当归、三七、党参、青皮、橘核、荠菜、漏芦、鬼箭羽、炒王不留行。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '适应症', '解郁散结、活血止痛。用于乳腺增生病、中医辨证属于肝郁血瘀证患者,症见乳房疼痛、乳房肿块质地软硬不等，随月经周期及情绪而变化,可伴胸胁胀闷、烦躁易怒、失眠多梦、口苦、经行不畅、经色紫暗或挟血块或痛经，舌苔薄，舌质淡红或暗，或有瘀斑、瘀点，脉弦。', '解郁散结、活血止痛。用于乳腺增生病、中医辨证属于肝郁血瘀证患者,症见乳房疼痛、乳房肿块质地软硬不等，随月经周期及情绪而变化,可伴胸胁胀闷、烦躁易怒、失眠多梦、口苦、经行不畅、经色紫暗或挟血块或痛经，舌苔薄，舌质淡红或暗，或有瘀斑、瘀点，脉弦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '用法用量', '口服。一次4片，一日3次。月经周期第5天开始服药，若行经少于5天的，则从月经干净后开始服药，连服21天。疗程为三个月经周期。', '口服。一次4片，一日3次。月经周期第5天开始服药，若行经少于5天的，则从月经干净后开始服药，连服21天。疗程为三个月经周期。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '不良反应', '个别病例可出现胃脘不适，月经失调；极少见皮疹。', '个别病例可出现胃脘不适，月经失调；极少见皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '注意事项', '1、临床试验中1例患者治疗结束后室性早博由“偶发”变为“频发”，停药数月后恢复正常，是否与本品有关尚无法确认。建议患有室性早博者慎用。<br/>2、尚没有本品用于乳腺癌患者的研究数据。', '1、临床试验中1例患者治疗结束后室性早博由“偶发”变为“频发”，停药数月后恢复正常，是否与本品有关尚无法确认。建议患有室性早博者慎用。<br/>2、尚没有本品用于乳腺癌患者的研究数据。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '药理作用', '动物试验结果表明本品对苯甲酸雌二醇所致乳腺增生模型大鼠有一定治疗作用；可以改善血瘀模型大鼠的血流变指标；可以提高小鼠热板痛阈，减少醋酸所致小鼠扭体次数；对小鼠二甲苯所致耳廓肿胀和醋酸所致腹腔毛细管通透性增高有抑制作用。', '动物试验结果表明本品对苯甲酸雌二醇所致乳腺增生模型大鼠有一定治疗作用；可以改善血瘀模型大鼠的血流变指标；可以提高小鼠热板痛阈，减少醋酸所致小鼠扭体次数；对小鼠二甲苯所致耳廓肿胀和醋酸所致腹腔毛细管通透性增高有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '主要成份', '红参、三七、当归、丹参、鸡血藤、红花、银杏叶、山楂、菊花、石决明、制何首乌、石菖蒲、葛根。', '红参、三七、当归、丹参、鸡血藤、红花、银杏叶、山楂、菊花、石决明、制何首乌、石菖蒲、葛根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '适应症', '益气活血，熄风豁痰。用于中风气虚血瘀，风痰瘀血闭阻脉络证，症见半身不遂、口舌歪斜、语言謇涩、头晕目眩、半身麻木、气短乏力；缺血性中风恢复期及急性期轻症见上述证候者。', '益气活血，熄风豁痰。用于中风气虚血瘀，风痰瘀血闭阻脉络证，症见半身不遂、口舌歪斜、语言謇涩、头晕目眩、半身麻木、气短乏力；缺血性中风恢复期及急性期轻症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '注意事项', '1.孕妇慎服。<br/>2.忌厚腻肥甘之品。<br/>3.夹有感冒发热、目赤、咽痛等火热症者慎用。<br/>4.本品拆开复合膜袋包装后，建议一周内服用完。', '1.孕妇慎服。<br/>2.忌厚腻肥甘之品。<br/>3.夹有感冒发热、目赤、咽痛等火热症者慎用。<br/>4.本品拆开复合膜袋包装后，建议一周内服用完。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '药理作用', '在阻断大鼠大脑中动脉致局灶性脑缺血模型，本品有一定改善脑缺血动物的行为障碍。缩小脑梗塞面积的作用。', '在阻断大鼠大脑中动脉致局灶性脑缺血模型，本品有一定改善脑缺血动物的行为障碍。缩小脑梗塞面积的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '主要成份', '主要成分：每瓶含胸腺法新1.6mg。<br/>化学名称：胸腺法新<br/>化学结构式：<br/>Ac-Ser-Asp-Ala-Ala-Val-Asp-Thr-Ser-Ser-Glu-Ile-Thr-Thr-Lys-Asp-Leu-Lys-Glu-Lys-Lys-Glu-Val-Val-Glu-Glu-Ala-Glu-Asn-OH<br/>分子式：C129H215N33O55<br/>分子量：3108.37<br/>辅料：甘露醇', '主要成分：每瓶含胸腺法新1.6mg。<br/>化学名称：胸腺法新<br/>化学结构式：<br/>Ac-Ser-Asp-Ala-Ala-Val-Asp-Thr-Ser-Ser-Glu-Ile-Thr-Thr-Lys-Asp-Leu-Lys-Glu-Lys-Lys-Glu-Val-Val-Glu-Glu-Ala-Glu-Asn-OH<br/>分子式：C129H215N33O55<br/>分子量：3108.37<br/>辅料：甘露醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '适应症', '1.慢性乙型肝炎。<br/>2.作为免疫损害病者的疫苗免疫应答增强剂。免疫系统功能受到抑制者，包括接受慢性血液透析和老年病患者，本品可增强病者对病毒性疫苗，例如流感疫苗或乙肝疫苗的免疫应答。', '1.慢性乙型肝炎。<br/>2.作为免疫损害病者的疫苗免疫应答增强剂。免疫系统功能受到抑制者，包括接受慢性血液透析和老年病患者，本品可增强病者对病毒性疫苗，例如流感疫苗或乙肝疫苗的免疫应答。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '用法用量', '1.用前每瓶胸腺法新(1.6mg)以1ml注射用水溶解后立即皮下注射(不应作肌注或静注)。<br/>2.治疗慢性乙型肝炎的推荐剂量：每次1.6mg，每周2次，两次相隔3-4天。连续给药6个月(共52针)，其间不应间断。<br/>3.作为免疫损害病者的疫苗免疫应答增强剂：每次1.6mg，每周2次，两次相隔3-4天。连续4周(共8针)，第一针应在给疫苗后立即皮下注射。', '1.用前每瓶胸腺法新(1.6mg)以1ml注射用水溶解后立即皮下注射(不应作肌注或静注)。<br/>2.治疗慢性乙型肝炎的推荐剂量：每次1.6mg，每周2次，两次相隔3-4天。连续给药6个月(共52针)，其间不应间断。<br/>3.作为免疫损害病者的疫苗免疫应答增强剂：每次1.6mg，每周2次，两次相隔3-4天。连续4周(共8针)，第一针应在给疫苗后立即皮下注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '不良反应', '胸腺法新的耐受性良好。部分患者可有注射部位不适。慢性乙肝患者接受本品治疗时，可能出现ALT水平暂时波动至基础值的两倍以上，此时通常应继续使用，除非有肝衰竭的症状和预兆出现。', '胸腺法新的耐受性良好。部分患者可有注射部位不适。慢性乙肝患者接受本品治疗时，可能出现ALT水平暂时波动至基础值的两倍以上，此时通常应继续使用，除非有肝衰竭的症状和预兆出现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '药物过量', '目前未见任何有关人体用药过量(治疗或意外)的报告。', '目前未见任何有关人体用药过量(治疗或意外)的报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '禁忌', '1.对本品的成份过敏者禁用；<br/>2.正在接受免疫抑制治疗的患者如器官移植者禁用。', '1.对本品的成份过敏者禁用；<br/>2.正在接受免疫抑制治疗的患者如器官移植者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '配伍禁忌', '本品可与α干扰素联合使用，可提高免疫应答，与其他药物联合使用时应慎重。本品不得与任何药物混合注射。', '本品可与α干扰素联合使用，可提高免疫应答，与其他药物联合使用时应慎重。本品不得与任何药物混合注射。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '注意事项', '1.当用来治疗慢性乙肝时，肝功能试验，包括血清ALT、白蛋白和胆红素应在治疗期间作定期评估，治疗完毕后应检测乙肝e抗原(HBeAg)、表面抗原HBsAg、HBV-DNA和ALT酶，亦应在治疗完毕后2、4和6个月检测，因为病人可能在治疗完毕后随访期内出现应答。<br/>2.本品应在医师指导下应用。如患者自行在医院外使用，应注意注射器具的消毒和处理。', '1.当用来治疗慢性乙肝时，肝功能试验，包括血清ALT、白蛋白和胆红素应在治疗期间作定期评估，治疗完毕后应检测乙肝e抗原(HBeAg)、表面抗原HBsAg、HBV-DNA和ALT酶，亦应在治疗完毕后2、4和6个月检测，因为病人可能在治疗完毕后随访期内出现应答。<br/>2.本品应在医师指导下应用。如患者自行在医院外使用，应注意注射器具的消毒和处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '妊娠及哺乳期妇女用药', '基础研究显示本品对动物胚胎没有影响，但尚不明确本品是否会对孕妇胚胎产生影响，以及是否经由乳汁排泄，故此部分患者用药应慎重，须遵医嘱。', '基础研究显示本品对动物胚胎没有影响，但尚不明确本品是否会对孕妇胚胎产生影响，以及是否经由乳汁排泄，故此部分患者用药应慎重，须遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '儿童用药', '对18岁以下患者，本品的安全性和有效性尚未确定，故不推荐使用。', '对18岁以下患者，本品的安全性和有效性尚未确定，故不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '药理作用', '<p>\r\n    药理作用<br/>本品治疗慢性乙型肝炎和增强免疫系统反应性的作用机制尚未完全阐明。多项体外试验显示，本品通过刺激外周血液淋巴细胞丝裂原来促进T淋巴细胞的成熟，增加抗原或丝裂原激活后T细胞分泌的干扰素α、干扰素γ以及白介素2、白介素3等淋巴因子水平，同时增加T细胞表面淋巴因子受体水平。本品还可通过对CD<sub>4</sub>细胞的激活，增强异体和自体的人类混合淋巴细胞反应。本品可能增加前NK细胞的聚集，而干扰素可使其细胞毒性增强。体内试验显示，本品可以提高经刀豆蛋白A激活后小鼠淋巴细胞白介素2受体的表达水平，同时提高白介素2的分泌水平。<br/>毒理研究<br/>遗传毒性：本品遗传毒性试验结果阴性。<br/>生殖毒性：本品对动物胎仔无明显致畸作用。目前尚不清楚妊娠妇女使用本品后，是否会影响其生殖能力或对胎儿造成损害。只有在确实需要时，妊娠妇女才能使用本品。同样，目前也不清楚本品是否能够经人乳汁分泌，因此哺乳期妇女使用本品时应慎重。\r\n</p>', '药理作用\r\n本品治疗慢性乙型肝炎和增强免疫系统反应性的作用机制尚未完全阐明。多项体外试验显示，本品通过刺激外周血液淋巴细胞丝裂原来促进T淋巴细胞的成熟，增加抗原或丝裂原激活后T细胞分泌的干扰素α、干扰素γ以及白介素2、白介素3等淋巴因子水平，同时增加T细胞表面淋巴因子受体水平。本品还可通过对CD4细胞的激活，增强异体和自体的人类混合淋巴细胞反应。本品可能增加前NK细胞的聚集，而干扰素可使其细胞毒性增强。体内试验显示，本品可以提高经刀豆蛋白A激活后小鼠淋巴细胞白介素2受体的表达水平，同时提高白介素2的分泌水平。\r\n毒理研究\r\n遗传毒性：本品遗传毒性试验结果阴性。\r\n生殖毒性：本品对动物胎仔无明显致畸作用。目前尚不清楚妊娠妇女使用本品后，是否会影响其生殖能力或对胎儿造成损害。只有在确实需要时，妊娠妇女才能使用本品。同样，目前也不清楚本品是否能够经人乳汁分泌，因此哺乳期妇女使用本品时应慎重。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '药代动力学', '<p>\r\n    健康人单次皮下注射胸腺法新1.6mg，血药峰浓度为37.51ng/ml，达峰时间约为1.67小时，AUC<sub>0-15</sub>约为152.15ng/ml・h，半衰期约为1.65小时。\r\n</p>', '健康人单次皮下注射胸腺法新1.6mg，血药峰浓度为37.51ng/ml，达峰时间约为1.67小时，AUC0-15约为152.15ng/ml・h，半衰期约为1.65小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '主要成份', '活性成份:咪唑斯汀<br/>化学名称:2-[[[1-[(4-氟苯基)甲基]-1氢-苯并咪唑-2-基]-4-哌啶基]甲基-氨基]-4(3氢)-嘧啶酮。<br/>化学结构式:<br/>分子式:C24H25FN6O<br/>分子量:432.5', '活性成份:咪唑斯汀<br/>化学名称:2-[[[1-[(4-氟苯基)甲基]-1氢-苯并咪唑-2-基]-4-哌啶基]甲基-氨基]-4(3氢)-嘧啶酮。<br/>化学结构式:<br/>分子式:C24H25FN6O<br/>分子量:432.5', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '适应症', '本品是长效的组胺H1受体拮抗剂，适用于成人或12岁以上的儿童所患的荨麻疹等皮肤过敏症状、季节性过敏性鼻炎(花粉症)及常年性过敏性鼻炎。', '本品是长效的组胺H1受体拮抗剂，适用于成人或12岁以上的儿童所患的荨麻疹等皮肤过敏症状、季节性过敏性鼻炎(花粉症)及常年性过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '用法用量', '口服。<br/>成人(包括老年人)和12岁以上儿童：每日1次，每次1片(10mg)。<br/>或遵医嘱服用。<br/>本品为缓释薄膜衣片，不能掰开服用。', '口服。<br/>成人(包括老年人)和12岁以上儿童：每日1次，每次1片(10mg)。<br/>或遵医嘱服用。<br/>本品为缓释薄膜衣片，不能掰开服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '不良反应', '本药可能会使个别患者产生不良反应，根据发生率由高至低依次为：<br/>?偶见：困意和乏力(通常为一过性的)、食欲增加并伴有体重增加。<br/>?罕见：口干、腹泻、腹痛(包括消化不良)或头痛。<br/>?极个别病例：低血压、迷走神经异常(可能引起晕厥)、焦虑、抑郁、白细胞计数降低、肝酶升高。<br/>?极罕见过敏反应、血管性水肿、全身性皮疹、荨麻疹、瘙痒和低血压。<br/>?有支气管痉挛以及哮喘加重的报道。但考虑到治疗人群中哮喘的发生率较高，因此尚不能确定与咪唑斯汀的相关性。<br/>?与某些抗组胺药物合用时，曾观察到QT间期延长的现象，这会增加高危人群发生严重心律失常的风险。<br/>?极罕见血糖或电解质水平的轻微变化，即使在健康人中发生此类轻微变化，其临床意义也不清楚。对于高危患者(特别是糖尿病、怀疑有电解质失衡和心律失常的患者)，应对适当指标进行定期监测。<br/>?由于本品含有蓖麻油，可能会引起消化道不适，如恶心、呕吐和腹痛。<br/>治疗期间如出现不良反应请与医生联系。', '本药可能会使个别患者产生不良反应，根据发生率由高至低依次为：<br/>?偶见：困意和乏力(通常为一过性的)、食欲增加并伴有体重增加。<br/>?罕见：口干、腹泻、腹痛(包括消化不良)或头痛。<br/>?极个别病例：低血压、迷走神经异常(可能引起晕厥)、焦虑、抑郁、白细胞计数降低、肝酶升高。<br/>?极罕见过敏反应、血管性水肿、全身性皮疹、荨麻疹、瘙痒和低血压。<br/>?有支气管痉挛以及哮喘加重的报道。但考虑到治疗人群中哮喘的发生率较高，因此尚不能确定与咪唑斯汀的相关性。<br/>?与某些抗组胺药物合用时，曾观察到QT间期延长的现象，这会增加高危人群发生严重心律失常的风险。<br/>?极罕见血糖或电解质水平的轻微变化，即使在健康人中发生此类轻微变化，其临床意义也不清楚。对于高危患者(特别是糖尿病、怀疑有电解质失衡和心律失常的患者)，应对适当指标进行定期监测。<br/>?由于本品含有蓖麻油，可能会引起消化道不适，如恶心、呕吐和腹痛。<br/>治疗期间如出现不良反应请与医生联系。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '药物过量', '发生药物过量时，建议在用常规方法清除未吸收药物的同时，进行至少24小时的包括心脏监测(QT间期和心率)在内的全面症状监护。对肾功能损害患者研究的结果表明，血液透析不会增加药物的清除。', '发生药物过量时，建议在用常规方法清除未吸收药物的同时，进行至少24小时的包括心脏监测(QT间期和心率)在内的全面症状监护。对肾功能损害患者研究的结果表明，血液透析不会增加药物的清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '禁忌', '本药禁用于下列情况：<br/>?对本品任何一种成份过敏。<br/>?严重的肝功能损害。<br/>?与咪唑类抗真菌药(全身用药)或大环内酯类抗生素合用。<br/>?与已知可延长QT间期的药物合用，如：Ⅰ类和Ⅲ类抗心律失常药。<br/>?晕厥病史。<br/>?严重的心脏病或有心律失常(心动过缓、心律不齐或心动过速)病史。<br/>?明显或可疑QT间期延长或电解质失衡，特别是低血钾。<br/>?严重心动过缓。<br/>如有疑问请征询医生或药剂师的意见。', '本药禁用于下列情况：<br/>?对本品任何一种成份过敏。<br/>?严重的肝功能损害。<br/>?与咪唑类抗真菌药(全身用药)或大环内酯类抗生素合用。<br/>?与已知可延长QT间期的药物合用，如：Ⅰ类和Ⅲ类抗心律失常药。<br/>?晕厥病史。<br/>?严重的心脏病或有心律失常(心动过缓、心律不齐或心动过速)病史。<br/>?明显或可疑QT间期延长或电解质失衡，特别是低血钾。<br/>?严重心动过缓。<br/>如有疑问请征询医生或药剂师的意见。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '配伍禁忌', '尽管本品口服利用度较高，且主要通过葡萄糖醛酸化代谢，但与全身给药的咪唑类抗真菌药(如酮康唑)或大环内酯类抗生素(如红霉素、醋竹桃霉素、克拉霉素或交沙霉素)同时使用时，咪唑斯汀的血浆浓度会有一定程度的升高。因此本品不应与上述药物合用。<br/>与肝氧化酶CYP3A4的强效抑制剂或底物合用，应谨慎。这些底物有：西咪替丁、环孢菌素、硝苯地平等。<br/>研究显示咪唑斯汀不会加重酒精引起的镇静和行为异常。<br/>服用多种药物时，为避免可能出现的药物间相互作用，请与医生或药剂师联系。', '尽管本品口服利用度较高，且主要通过葡萄糖醛酸化代谢，但与全身给药的咪唑类抗真菌药(如酮康唑)或大环内酯类抗生素(如红霉素、醋竹桃霉素、克拉霉素或交沙霉素)同时使用时，咪唑斯汀的血浆浓度会有一定程度的升高。因此本品不应与上述药物合用。<br/>与肝氧化酶CYP3A4的强效抑制剂或底物合用，应谨慎。这些底物有：西咪替丁、环孢菌素、硝苯地平等。<br/>研究显示咪唑斯汀不会加重酒精引起的镇静和行为异常。<br/>服用多种药物时，为避免可能出现的药物间相互作用，请与医生或药剂师联系。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '注意事项', '?在个别病例中观察到，咪唑斯汀具有轻微的延长QT间期的可能性，该延长作用的程度适度，不伴随心脏节律紊乱。<br/>?如有心脏病、心源性不适或心悸病史，用药前请征求医生的意见。<br/>?大多数服用咪唑斯汀的患者可以驾驶或完成需要精神集中的工作。但为了识别个体是否对药物特殊敏感，建议在驾驶和进行复杂工作之前对个体进行评估。<br/>?如有疑问，请向医生或药师咨询。<br/>?置于儿童不易拿到处。', '?在个别病例中观察到，咪唑斯汀具有轻微的延长QT间期的可能性，该延长作用的程度适度，不伴随心脏节律紊乱。<br/>?如有心脏病、心源性不适或心悸病史，用药前请征求医生的意见。<br/>?大多数服用咪唑斯汀的患者可以驾驶或完成需要精神集中的工作。但为了识别个体是否对药物特殊敏感，建议在驾驶和进行复杂工作之前对个体进行评估。<br/>?如有疑问，请向医生或药师咨询。<br/>?置于儿童不易拿到处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '妊娠及哺乳期妇女用药', '妊娠<br/>孕妇使用咪唑斯汀的安全性尚未建立。动物试验未显示咪唑斯汀在妊娠期、围产期及产后期对胚胎或胎仔的发育有直接或间接的毒性。目前尚无孕妇使用咪唑斯汀的有关致畸性和胎儿毒性的充分资料，但和其它药物一样，孕期尤其前三个月不建议使用。<br/>哺乳<br/>尚缺乏用药后咪唑斯汀在母乳中浓度的资料，因此不建议在哺乳期使用。', '妊娠<br/>孕妇使用咪唑斯汀的安全性尚未建立。动物试验未显示咪唑斯汀在妊娠期、围产期及产后期对胚胎或胎仔的发育有直接或间接的毒性。目前尚无孕妇使用咪唑斯汀的有关致畸性和胎儿毒性的充分资料，但和其它药物一样，孕期尤其前三个月不建议使用。<br/>哺乳<br/>尚缺乏用药后咪唑斯汀在母乳中浓度的资料，因此不建议在哺乳期使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '儿童用药', '尚无12岁以下儿童用药方面的资料。', '尚无12岁以下儿童用药方面的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '老年人用药', '老年患者用药同成人。<br/>老年患者可能对咪唑斯汀潜在的镇静作用和对心脏复极化作用较为敏感。', '老年患者用药同成人。<br/>老年患者可能对咪唑斯汀潜在的镇静作用和对心脏复极化作用较为敏感。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '药理作用', '<p>\r\n    1.药理作用咪唑斯汀具有独特的抗组胺和抗过敏反应炎症介质的双重作用。体内和体外药理学试验均表明咪唑斯汀是一种强效的、高选择性的组胺H<sub>1</sub>受体拮抗剂。在利用过敏反应动物模型进行的试验中，咪唑斯汀还可抑制活化的肥大细胞释放组胺(0.3mg/kg，口服)以及抑制嗜中性粒细胞等炎性细胞的趋化作用(3mg/kg，口服)。同时，咪唑斯汀还抑制变态反应时细胞间粘附性分子-1的释放。药理试验显示咪唑斯汀具有抗炎活性，这可能与其具有抑制5-脂肪氧合酶的作用有关。人体内进行的组胺诱导的风团和红斑研究显示，给予本品10mg后，其抗组胺作用迅速、强效(4小时后抑制80％症状)和持久(24小时)。长疗程给药后，未发生耐药现象。临床前及临床研究均表明咪唑斯汀在抗组胺剂量下没有抗胆碱能作用和镇静作用。2.毒理研究对若干种属动物的研究显示，在咪唑斯汀剂量超过治疗剂量10-20倍时，仅出现对心脏复极化的影响。在对清醒的犬进行的试验显示，在70倍于治疗剂量下，心电图结果显示了咪唑斯汀与酮康唑的药理学相互作用。\r\n</p>', '1.药理作用咪唑斯汀具有独特的抗组胺和抗过敏反应炎症介质的双重作用。体内和体外药理学试验均表明咪唑斯汀是一种强效的、高选择性的组胺H1受体拮抗剂。在利用过敏反应动物模型进行的试验中，咪唑斯汀还可抑制活化的肥大细胞释放组胺(0.3mg/kg，口服)以及抑制嗜中性粒细胞等炎性细胞的趋化作用(3mg/kg，口服)。同时，咪唑斯汀还抑制变态反应时细胞间粘附性分子-1的释放。药理试验显示咪唑斯汀具有抗炎活性，这可能与其具有抑制5-脂肪氧合酶的作用有关。人体内进行的组胺诱导的风团和红斑研究显示，给予本品10mg后，其抗组胺作用迅速、强效(4小时后抑制80％症状)和持久(24小时)。长疗程给药后，未发生耐药现象。临床前及临床研究均表明咪唑斯汀在抗组胺剂量下没有抗胆碱能作用和镇静作用。2.毒理研究对若干种属动物的研究显示，在咪唑斯汀剂量超过治疗剂量10-20倍时，仅出现对心脏复极化的影响。在对清醒的犬进行的试验显示，在70倍于治疗剂量下，心电图结果显示了咪唑斯汀与酮康唑的药理学相互作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '药代动力学', '<p>\r\n    本品口服后吸收迅速，血浆浓度达峰时间(T<sub>max</sub>)中值为1.5小时，生物利用度约为65%，药代动力学呈线性，平均消除半衰期为13.0小时，血浆蛋白结合率约为98.4%。在肝功能损害的患者体内，咪唑斯汀的吸收减慢，分布相延长，药时曲线下面积(AUC)增加50％。咪唑斯汀主要在肝脏通过葡萄糖醛酸化进行代谢，其它代谢途径之一是通过细胞色素P450 3A4酶形成羟基化代谢产物。本品的代谢产物均无药理活性。在与酮康唑和全身性给药的红霉素合并用药的研究中，可观察到咪唑斯汀的血浆浓度有所升高，与单剂量单独口服咪唑斯汀15-20mg的血浆浓度相当。在对健康志愿者进行的研究中，未发现本品可与食物、华法令、地高辛、茶碱、氯羟安定或硫氮?酮产生具有临床意义的相互作用。\r\n</p>', '本品口服后吸收迅速，血浆浓度达峰时间(Tmax)中值为1.5小时，生物利用度约为65%，药代动力学呈线性，平均消除半衰期为13.0小时，血浆蛋白结合率约为98.4%。在肝功能损害的患者体内，咪唑斯汀的吸收减慢，分布相延长，药时曲线下面积(AUC)增加50％。咪唑斯汀主要在肝脏通过葡萄糖醛酸化进行代谢，其它代谢途径之一是通过细胞色素P450 3A4酶形成羟基化代谢产物。本品的代谢产物均无药理活性。在与酮康唑和全身性给药的红霉素合并用药的研究中，可观察到咪唑斯汀的血浆浓度有所升高，与单剂量单独口服咪唑斯汀15-20mg的血浆浓度相当。在对健康志愿者进行的研究中，未发现本品可与食物、华法令、地高辛、茶碱、氯羟安定或硫氮?酮产生具有临床意义的相互作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '主要成份', '本品主要成份为硫酸链霉素。化学名称:O-2-甲氨基-2-脱氧-α-L-葡吡喃糖基-(1→2)-O-5-脱氧-3-C-甲酰基-α-L-来苏呋喃糖基-(1→4)-N1，N3-二脒基-D-链霉胺硫酸盐。<br/>化学结构式:<br/>分子式:(C21H39N7O12)2・3H2SO4<br/>分子量:1457.40', '本品主要成份为硫酸链霉素。化学名称:O-2-甲氨基-2-脱氧-α-L-葡吡喃糖基-(1→2)-O-5-脱氧-3-C-甲酰基-α-L-来苏呋喃糖基-(1→4)-N1，N3-二脒基-D-链霉胺硫酸盐。<br/>化学结构式:<br/>分子式:(C21H39N7O12)2・3H2SO4<br/>分子量:1457.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '适应症', '1.本品主要与其他抗结核药联合用于结核分枝杆菌所致各种结核病的初治病例，或其他敏感分枝杆菌感染。2.本品可单用于治疗土拉菌病，或与其他抗菌药物联合用于鼠疫、腹股沟肉芽肿、布鲁菌病、鼠咬热等的治疗。3.亦可与青霉素或氨苄西林联合治疗草绿色链球菌或肠球菌所致的心内膜炎。', '1.本品主要与其他抗结核药联合用于结核分枝杆菌所致各种结核病的初治病例，或其他敏感分枝杆菌感染。2.本品可单用于治疗土拉菌病，或与其他抗菌药物联合用于鼠疫、腹股沟肉芽肿、布鲁菌病、鼠咬热等的治疗。3.亦可与青霉素或氨苄西林联合治疗草绿色链球菌或肠球菌所致的心内膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '用法用量', '用法:肌内注射<br/>用量:1.成人常用量<br/>(1)一次0.5g(0.5支) (以链霉素计，下同)，每12小时1次，与其他抗菌药物合用；细菌性(草绿链球菌)心内膜炎，每12小时1g(1支)，与青霉素合用，连续1周，继以每12小时0.5g(0.5支)，连续1周；60岁以上的患者应减为每12小时0.5g(0.5支)，连续2周。(2)肠球菌性心内膜炎，与青霉素合用，每12小时1g(1支)，连续2周，继以每12小时0.5g(0.5支)，连续4周。(3)鼠疫，一次0.5-1g(0.5-1支)，每12小时1次，与四环素合用，疗程为10日。(4)土拉菌病，每12小时0.5-1g(0.5-1支)，连续7-14日。(5)结核病，每12小时0.5g(0.5支)，或1次0.75g(0.75支)，一日1次，与其他抗结核药合用；如采用间歇疗法，即每周给药2-3次，每次1g(1支)；老年患者肌内注射，一次0.5-0.75g(0.5-0.75支)，一日1次。(6)布鲁菌病，每日1-2g(1-2支)，分2次肌内注射，与四环素合用，疗程3周或3周以上。2.小儿常用量  按体重每日15-25mg/kg，分2次给药；治疗结核病，按体重20mg/kg，一日1次，每日最大剂量不超过1g(1支)，与其他抗结核药合用。3.肾功能减退患者 按肾功能正常者链霉素的正常剂量为每日1次，15mg/kg肌内注射。肌酐清除率＞50-90ml/min，每24小时给予正常剂量的50％；肌酐清除率为10-50ml/min，每24-72小时给正常剂量的50％；肌酐清除率＜10ml/min，每72-96小时给予正常剂量的50％。肌酐清除率可直接测定或从患者血肌酐值按下式计算:<br/>                                  （140-年龄）×标准体重kg<br/>成年男性肌酐清除率=  ――――――――――――<br/>                                    72×患者血肌酐浓度（mg/dl）<br/>                                  （140-年龄）×标准体重kg<br/>                                或  ――――――――――――<br/>                                     50×患者血肌酐浓度（μmol/L）<br/> <br/>                                  （140-年龄）×标准体重kg<br/>成年女性肌酐清除率=  ――――――――――――×0.85<br/>                                   72×患者血肌酐浓度（mg/dl）<br/> <br/>                                   （140-年龄）×标准体重kg<br/>                               或  ――――――――――――×0.85<br/>                                     50×患者血肌酐浓度（μmol/L）', '用法:肌内注射<br/>用量:1.成人常用量<br/>(1)一次0.5g(0.5支) (以链霉素计，下同)，每12小时1次，与其他抗菌药物合用；细菌性(草绿链球菌)心内膜炎，每12小时1g(1支)，与青霉素合用，连续1周，继以每12小时0.5g(0.5支)，连续1周；60岁以上的患者应减为每12小时0.5g(0.5支)，连续2周。(2)肠球菌性心内膜炎，与青霉素合用，每12小时1g(1支)，连续2周，继以每12小时0.5g(0.5支)，连续4周。(3)鼠疫，一次0.5-1g(0.5-1支)，每12小时1次，与四环素合用，疗程为10日。(4)土拉菌病，每12小时0.5-1g(0.5-1支)，连续7-14日。(5)结核病，每12小时0.5g(0.5支)，或1次0.75g(0.75支)，一日1次，与其他抗结核药合用；如采用间歇疗法，即每周给药2-3次，每次1g(1支)；老年患者肌内注射，一次0.5-0.75g(0.5-0.75支)，一日1次。(6)布鲁菌病，每日1-2g(1-2支)，分2次肌内注射，与四环素合用，疗程3周或3周以上。2.小儿常用量  按体重每日15-25mg/kg，分2次给药；治疗结核病，按体重20mg/kg，一日1次，每日最大剂量不超过1g(1支)，与其他抗结核药合用。3.肾功能减退患者 按肾功能正常者链霉素的正常剂量为每日1次，15mg/kg肌内注射。肌酐清除率＞50-90ml/min，每24小时给予正常剂量的50％；肌酐清除率为10-50ml/min，每24-72小时给正常剂量的50％；肌酐清除率＜10ml/min，每72-96小时给予正常剂量的50％。肌酐清除率可直接测定或从患者血肌酐值按下式计算:<br/>                                  （140-年龄）×标准体重kg<br/>成年男性肌酐清除率=  ――――――――――――<br/>                                    72×患者血肌酐浓度（mg/dl）<br/>                                  （140-年龄）×标准体重kg<br/>                                或  ――――――――――――<br/>                                     50×患者血肌酐浓度（μmol/L）<br/> <br/>                                  （140-年龄）×标准体重kg<br/>成年女性肌酐清除率=  ――――――――――――×0.85<br/>                                   72×患者血肌酐浓度（mg/dl）<br/> <br/>                                   （140-年龄）×标准体重kg<br/>                               或  ――――――――――――×0.85<br/>                                     50×患者血肌酐浓度（μmol/L）', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '不良反应', '1.血尿、排尿次数减少或尿量减少、食欲减退、口渴等肾毒性症状，少数可产生血液中尿素氮及肌酐值增高。2.影响前庭功能时可有步履不稳、眩晕等症状；影响听神经出现听力减退、耳鸣、耳部饱满感。3.部分患者可出现面部或四肢麻木、针刺感等周围神经炎症状。4.偶可发生视力减退(视神经炎)，嗜睡、软弱无力、呼吸困难等神经肌肉阻滞症状。5.偶可出现皮疹、瘙痒、红肿。少数患者停药后仍可发生听力减退、耳鸣、耳部饱满感等耳毒性症状，应引起注意。', '1.血尿、排尿次数减少或尿量减少、食欲减退、口渴等肾毒性症状，少数可产生血液中尿素氮及肌酐值增高。2.影响前庭功能时可有步履不稳、眩晕等症状；影响听神经出现听力减退、耳鸣、耳部饱满感。3.部分患者可出现面部或四肢麻木、针刺感等周围神经炎症状。4.偶可发生视力减退(视神经炎)，嗜睡、软弱无力、呼吸困难等神经肌肉阻滞症状。5.偶可出现皮疹、瘙痒、红肿。少数患者停药后仍可发生听力减退、耳鸣、耳部饱满感等耳毒性症状，应引起注意。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '禁忌', '对链霉素或其他氨基糖苷类过敏的患者禁用。', '对链霉素或其他氨基糖苷类过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '配伍禁忌', '1.本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加其产生耳毒性、肾毒性以及神经肌肉阻滞作用的可能性。2.本品与神经肌肉阻断药合用，可加重神经肌肉阻滞作用。本品与卷曲霉素、顺铂、依他尼酸、呋塞米或万古霉素(或去甲万古霉素)等合用，或先后连续局部或全身应用，可能增加耳毒性与肾毒性。3.本品与头孢噻吩或头孢唑林局部或全身合用，可能增加肾毒性。4.本品与多粘菌素类注射剂合用，或先后连续局部或全身应用，可增加肾毒性和神经肌肉阻滞作用。5.其他肾毒性药物及耳毒性药物均不宜与本品合用或先后应用，以免加重肾毒性或耳毒性。', '1.本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加其产生耳毒性、肾毒性以及神经肌肉阻滞作用的可能性。2.本品与神经肌肉阻断药合用，可加重神经肌肉阻滞作用。本品与卷曲霉素、顺铂、依他尼酸、呋塞米或万古霉素(或去甲万古霉素)等合用，或先后连续局部或全身应用，可能增加耳毒性与肾毒性。3.本品与头孢噻吩或头孢唑林局部或全身合用，可能增加肾毒性。4.本品与多粘菌素类注射剂合用，或先后连续局部或全身应用，可增加肾毒性和神经肌肉阻滞作用。5.其他肾毒性药物及耳毒性药物均不宜与本品合用或先后应用，以免加重肾毒性或耳毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '注意事项', '1.交叉过敏对一种氨基糖苷类过敏的患者可能对其他氨基糖苷类也过敏。2.下列情况应慎用链霉素：(1)失水，可使血药浓度增高，易产生毒性反应。(2)第8对脑神经损害，因本品可导致前庭神经和听神经损害。(3)重症肌无力或帕金森病，因本品可引起神经肌肉阻滞作用，导致骨骼肌软弱。(4)肾功能损害，因本品具有肾毒性。3.疗程中应注意定期进行下列检查：(1)尿常规和肾功能测定，以防止出现严重肾毒性反应。(2)听力检查或听电图(尤其高频听力)测定，这对老年患者尤为重要。4.有条件时应监测血药浓度，并据此调整剂量，尤其对新生儿、年老和肾功能减退患者。每12小时给药7.5mg/kg者应使血药峰浓度维持在15-30μg/ml，谷浓度5-10μg/ml；一日1次给药15mg/kg者应使血药峰浓度维持在56-64μg/ml，谷浓度<1μg/ml。5.对诊断的干扰：本品可使丙氨酸氨基转移酶(alt)、门冬氨酸氨基转移酶(ast)、血清胆红素浓度及乳酸脱氢酶浓度的测定值增高；血钙、镁、钾、钠浓度的测定值可能降低。', '1.交叉过敏对一种氨基糖苷类过敏的患者可能对其他氨基糖苷类也过敏。2.下列情况应慎用链霉素：(1)失水，可使血药浓度增高，易产生毒性反应。(2)第8对脑神经损害，因本品可导致前庭神经和听神经损害。(3)重症肌无力或帕金森病，因本品可引起神经肌肉阻滞作用，导致骨骼肌软弱。(4)肾功能损害，因本品具有肾毒性。3.疗程中应注意定期进行下列检查：(1)尿常规和肾功能测定，以防止出现严重肾毒性反应。(2)听力检查或听电图(尤其高频听力)测定，这对老年患者尤为重要。4.有条件时应监测血药浓度，并据此调整剂量，尤其对新生儿、年老和肾功能减退患者。每12小时给药7.5mg/kg者应使血药峰浓度维持在15-30μg/ml，谷浓度5-10μg/ml；一日1次给药15mg/kg者应使血药峰浓度维持在56-64μg/ml，谷浓度<1μg/ml。5.对诊断的干扰：本品可使丙氨酸氨基转移酶(alt)、门冬氨酸氨基转移酶(ast)、血清胆红素浓度及乳酸脱氢酶浓度的测定值增高；血钙、镁、钾、钠浓度的测定值可能降低。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '妊娠及哺乳期妇女用药', '本品属孕妇用药D类，即对人类有危害，但用药后可能利大于弊。本品可穿过胎盘进入胎儿组织。据报道孕妇应用本品后曾引起胎观听力损害。因此妊娠妇女在使用本品前必须充分权衡利弊。哺乳期妇女用药期间宜暂停哺乳。', '本品属孕妇用药D类，即对人类有危害，但用药后可能利大于弊。本品可穿过胎盘进入胎儿组织。据报道孕妇应用本品后曾引起胎观听力损害。因此妊娠妇女在使用本品前必须充分权衡利弊。哺乳期妇女用药期间宜暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '儿童用药', '本品属氨基糖苷类，在儿科中应慎用，尤其早产儿及新生儿的肾脏组织尚未发育完全，使本类药物的半衰期延长，药物易在体内积蓄而产生毒性反应。', '本品属氨基糖苷类，在儿科中应慎用，尤其早产儿及新生儿的肾脏组织尚未发育完全，使本类药物的半衰期延长，药物易在体内积蓄而产生毒性反应。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '老年人用药', '老年患者应用氨基糖苷类后易产生各种毒性反应，应尽可能在疗程中监测血药浓度。老年患者的肾功能有一定程度生理性减退，即使肾功能测定值在正常范围内仍应采用较小治疗量。', '老年患者应用氨基糖苷类后易产生各种毒性反应，应尽可能在疗程中监测血药浓度。老年患者的肾功能有一定程度生理性减退，即使肾功能测定值在正常范围内仍应采用较小治疗量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '主要成份', '体外培有牛黄、蛇胆、羚羊角、珍珠、三七、人工麝香等。', '体外培有牛黄、蛇胆、羚羊角、珍珠、三七、人工麝香等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '适应症', '清利湿热，活血解毒，去黄止痛。适用于湿热蕴结所致发热，黄疸，小便黄赤，恶心呕吐，纳呆，胁痛腹胀，舌苔黄腻或厚腻干白，或湿热下注所致尿道灼热刺痛、小腹胀痛，以及传染性病毒性肝炎、急性胆囊炎、急性泌尿系感染等见有上述证候者。', '清利湿热，活血解毒，去黄止痛。适用于湿热蕴结所致发热，黄疸，小便黄赤，恶心呕吐，纳呆，胁痛腹胀，舌苔黄腻或厚腻干白，或湿热下注所致尿道灼热刺痛、小腹胀痛，以及传染性病毒性肝炎、急性胆囊炎、急性泌尿系感染等见有上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '用法用量', '口服。1-8岁，一次0.15-0.3克；8岁以上一次0.6克，一日2-3次，温开水送服。', '口服。1-8岁，一次0.15-0.3克；8岁以上一次0.6克，一日2-3次，温开水送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '主要成份', '忍冬藤、大血藤、甘草、大青叶、蒲公英、牡丹皮、赤芍、川楝子、延胡索(制)、大黄(制)。', '忍冬藤、大血藤、甘草、大青叶、蒲公英、牡丹皮、赤芍、川楝子、延胡索(制)、大黄(制)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '适应症', '清热凉血，化瘀止痛。用于瘀热蕴结所致的带下病，症见：带下量多，色黄，少腹疼痛；慢性盆腔炎见上述证候者。', '清热凉血，化瘀止痛。用于瘀热蕴结所致的带下病，症见：带下量多，色黄，少腹疼痛；慢性盆腔炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '用法用量', '口服。一次6粒，一日2次。一个月为一个疗程。', '口服。一次6粒，一日2次。一个月为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '药理作用', '实验药理学结果显示：本品具有抗炎、镇痛作用：<br/>1、口服给药对二甲苯、蛋清所致大、小鼠炎性肿胀有抑制作用；<br/>2、降低皮下注射干酵母所致大鼠体温升高；<br/>3、减少醋酸刺激小鼠扭体反应次数和提高小鼠对热板的刺激阈值；<br/>4、对小鼠碳末廓清和血清溶血素有一定的提高作用。小鼠口服急性毒性试验结果：最大给药量为702g(生药)/kg。', '实验药理学结果显示：本品具有抗炎、镇痛作用：<br/>1、口服给药对二甲苯、蛋清所致大、小鼠炎性肿胀有抑制作用；<br/>2、降低皮下注射干酵母所致大鼠体温升高；<br/>3、减少醋酸刺激小鼠扭体反应次数和提高小鼠对热板的刺激阈值；<br/>4、对小鼠碳末廓清和血清溶血素有一定的提高作用。小鼠口服急性毒性试验结果：最大给药量为702g(生药)/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '主要成份', '本品主要成份及其化学名称为：聚甲酚磺醛。<br/>化学结构式：<br/>分子式：(C7-H7-O4-S)(C8-H8-O4-S)n(C8-H9-O4-S)<br/>n=0-20', '本品主要成份及其化学名称为：聚甲酚磺醛。<br/>化学结构式：<br/>分子式：(C7-H7-O4-S)(C8-H8-O4-S)n(C8-H9-O4-S)<br/>n=0-20', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '适应症', '妇科<br/>用于局部治疗宫颈及阴道的局部炎症(如细菌、滴虫和霉菌感染引起的白带增多)，尖锐湿疣、使用子宫托造成的压迫性溃疡等。<br/>用于宫颈息肉切除或活检后的止血。<br/>外科和皮肤科<br/>加速烧伤后坏死组织脱落，促进愈合过程(如小面积烧伤、肢体溃疡、褥疮、慢性炎症、尖锐湿疣等)。<br/>耳鼻喉科<br/>用于局部治疗口腔粘膜和齿龈的炎症；口腔溃疡、扁桃体切除后及鼻出血的止血。', '妇科<br/>用于局部治疗宫颈及阴道的局部炎症(如细菌、滴虫和霉菌感染引起的白带增多)，尖锐湿疣、使用子宫托造成的压迫性溃疡等。<br/>用于宫颈息肉切除或活检后的止血。<br/>外科和皮肤科<br/>加速烧伤后坏死组织脱落，促进愈合过程(如小面积烧伤、肢体溃疡、褥疮、慢性炎症、尖锐湿疣等)。<br/>耳鼻喉科<br/>用于局部治疗口腔粘膜和齿龈的炎症；口腔溃疡、扁桃体切除后及鼻出血的止血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '用法用量', '妇科<br/>局部贴敷可借助阴道镜，镊子和棉签。<br/>未经稀释的聚甲酚磺醛溶液可用于表皮和深部组织损伤。<br/>用于局部涂抹或贴敷时本品无需稀释，治疗前先彻底清洁宫颈及宫颈管，去除分泌物，为此可将浸有本品的的棉签插入宫颈管，转动数次取出，然后再将浸有药液的纱布块轻轻贴敷于病变组织，持续1-3分钟，上述过程通常每周进行1-2次。<br/>用于止血时，本品亦无需稀释，一般贴敷1-2分钟即可达到目的。<br/>用于阴道冲洗时，本品应按1：5的比例以水稀释。<br/>外科与皮肤科<br/>为了终止伤口出血，可将浸有本品的纱布块压在出血部位1-2分钟，止血后最好擦干残留药液。治疗局部烧伤、褥疮和肢体溃疡也可采用同样方法，以使其坏死组织易于脱落。<br/>耳鼻喉科<br/>治疗口腔和咽腔，应将本品按1：5的比例以水稀释。<br/>口腔粘膜与牙龈的病变，在使用本品治疗后必须彻底漱口。', '妇科<br/>局部贴敷可借助阴道镜，镊子和棉签。<br/>未经稀释的聚甲酚磺醛溶液可用于表皮和深部组织损伤。<br/>用于局部涂抹或贴敷时本品无需稀释，治疗前先彻底清洁宫颈及宫颈管，去除分泌物，为此可将浸有本品的的棉签插入宫颈管，转动数次取出，然后再将浸有药液的纱布块轻轻贴敷于病变组织，持续1-3分钟，上述过程通常每周进行1-2次。<br/>用于止血时，本品亦无需稀释，一般贴敷1-2分钟即可达到目的。<br/>用于阴道冲洗时，本品应按1：5的比例以水稀释。<br/>外科与皮肤科<br/>为了终止伤口出血，可将浸有本品的纱布块压在出血部位1-2分钟，止血后最好擦干残留药液。治疗局部烧伤、褥疮和肢体溃疡也可采用同样方法，以使其坏死组织易于脱落。<br/>耳鼻喉科<br/>治疗口腔和咽腔，应将本品按1：5的比例以水稀释。<br/>口腔粘膜与牙龈的病变，在使用本品治疗后必须彻底漱口。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '不良反应', '用药初期，极个别病例会产生局部刺激症状，但通常会很快自行消失，少有肛门下坠感。当治疗口腔病变时，请注意其高酸性可能损伤牙釉质。', '用药初期，极个别病例会产生局部刺激症状，但通常会很快自行消失，少有肛门下坠感。当治疗口腔病变时，请注意其高酸性可能损伤牙釉质。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '药物过量', '尚缺乏本品过量的研究和报道。<br/>一旦过量，应给予对症和支持治疗。', '尚缺乏本品过量的研究和报道。<br/>一旦过量，应给予对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '禁忌', '禁用于对本品中任何成份过敏的患者。<br/>怀孕期间，聚甲酚磺醛仅在绝对需要的情况下方可使用，此时应充分考虑药物对母婴的潜在危害。  (参见[孕妇及哺乳期妇女用药])', '禁用于对本品中任何成份过敏的患者。<br/>怀孕期间，聚甲酚磺醛仅在绝对需要的情况下方可使用，此时应充分考虑药物对母婴的潜在危害。  (参见[孕妇及哺乳期妇女用药])', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '配伍禁忌', '本品仅限局部应用，由于不能排除与其他药物相互影响的可能性，同一部位应避免同时使用两种以上的药物。', '本品仅限局部应用，由于不能排除与其他药物相互影响的可能性，同一部位应避免同时使用两种以上的药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '注意事项', '1．本品可促进坏死组织从病灶处脱落，有时甚至是大片脱落，此时亦无需惊恐。这是聚甲酚磺醛作用所致。脱落组织应予清除，以免发生刺激。<br/>2．治疗期间避免性交，不要使用刺激性肥皂清洗患处。<br/>3．行经时应停止用药。<br/>4．注意防止本品与眼部接触！如果眼部与本品接触，必须立即用水彻底冲洗；如有必要，  请咨询眼科医生。<br/>5．如果棉织物及皮革与本品接触后，必须在制剂未干前立即用水洗净。所有治疗用具使用后均应在水中浸泡(可含1-2％的碳酸氢钠)。<br/>6．本品不能吞咽，如果发生误吞，必须立即饮用大量水，并咨询医生。<br/>7．使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>8．同时使用其他药品，请告知医生。<br/>9．避免儿童接触。', '1．本品可促进坏死组织从病灶处脱落，有时甚至是大片脱落，此时亦无需惊恐。这是聚甲酚磺醛作用所致。脱落组织应予清除，以免发生刺激。<br/>2．治疗期间避免性交，不要使用刺激性肥皂清洗患处。<br/>3．行经时应停止用药。<br/>4．注意防止本品与眼部接触！如果眼部与本品接触，必须立即用水彻底冲洗；如有必要，  请咨询眼科医生。<br/>5．如果棉织物及皮革与本品接触后，必须在制剂未干前立即用水洗净。所有治疗用具使用后均应在水中浸泡(可含1-2％的碳酸氢钠)。<br/>6．本品不能吞咽，如果发生误吞，必须立即饮用大量水，并咨询医生。<br/>7．使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>8．同时使用其他药品，请告知医生。<br/>9．避免儿童接触。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '妊娠及哺乳期妇女用药', '怀孕期间，特别是妊娠晚期，任何宫颈内的局部治疗均应避免，宫颈外和阴道烧灼只有在极特殊的情况下方可进行，本品亦不例外，此时应充分考虑药物对母婴的潜在危害，尽管动物试验表明此药无任何致畸作用，但人体实验的结果尚未获得，人们还不清楚哺乳期妇女的乳汁内是否会含有此药的活性成分。', '怀孕期间，特别是妊娠晚期，任何宫颈内的局部治疗均应避免，宫颈外和阴道烧灼只有在极特殊的情况下方可进行，本品亦不例外，此时应充分考虑药物对母婴的潜在危害，尽管动物试验表明此药无任何致畸作用，但人体实验的结果尚未获得，人们还不清楚哺乳期妇女的乳汁内是否会含有此药的活性成分。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '儿童用药', '尚缺乏本品儿童用药的有效性和安全性研究资料。', '尚缺乏本品儿童用药的有效性和安全性研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '老年人用药', '尚缺乏本品老年患者用药的有效性和安全性研究资料。', '尚缺乏本品老年患者用药的有效性和安全性研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '药理作用', '<p>\r\n    药理作用<br/>聚甲酚磺醛是由亚甲基连接的m-甲酚磺酸聚合物，其链长短不一。本品溶液的PH为0.6，经1：200稀释后PH升至2.0。<br/>作用与作用机制：<br/>-抗细菌、真菌和原虫感染；<br/>-选择性地作用于坏死组织和柱状上皮并使之变性、脱落，但对正常鳞状上皮无作用；<br/>-通过使血浆蛋白凝固和显著的刺激血管收缩而起到止血作用。<br/>聚甲酚磺醛具有广谱的抗菌作用，包括革兰氏阳性菌、革兰氏阴性菌和某些真菌，尤其值得一提的是对加那氏菌、厌氧菌和滴虫有效。<br/>本品无耐药性的报道。<br/>毒理研究<br/>50多年的临床经验证明，聚甲酚磺醛局部使用无毒性。<br/>急性毒性<br/>小鼠的LD<sub>50</sub>静脉给药后为360mg/kg，口服给药后为2400mg/kg；大鼠的LD<sub>50</sub>静脉和口服给药分别为400mg/kg和3500 <br/>mg/kg。<br/>小鼠的LD<sub>50</sub>为人类治疗剂量的200倍，大鼠的LD<sub>50</sub>为人类治疗剂量的300倍。<br/>慢性毒性<br/>对大鼠和狗分别以人类治疗剂量的40倍和9倍给药3个月，未发现相关的毒性作用。<br/>在大鼠祛毛的背部做聚甲酚磺醛皮肤的耐受试验。在14天观察中的前10天使用不同浓度的聚甲酚磺醛(4％，11％和36％)涂抹，只引起一过性的皮肤发红，最多持续到第三次涂抹就会消失。<br/>生殖毒性<br/>对怀孕大鼠和兔的研究证明，聚甲酚磺醛无胚胎毒性或致畸作用。<br/>致突变/致癌性<br/>无本品致癌的相关研究。Ames试验证明聚甲酚磺醛无致突变作用。<br/>聚甲酚磺醛临床使用多年，未发现其有致突变或致癌作用。\r\n</p>', '药理作用\r\n聚甲酚磺醛是由亚甲基连接的m-甲酚磺酸聚合物，其链长短不一。本品溶液的PH为0.6，经1：200稀释后PH升至2.0。\r\n作用与作用机制：\r\n-抗细菌、真菌和原虫感染；\r\n-选择性地作用于坏死组织和柱状上皮并使之变性、脱落，但对正常鳞状上皮无作用；\r\n-通过使血浆蛋白凝固和显著的刺激血管收缩而起到止血作用。\r\n聚甲酚磺醛具有广谱的抗菌作用，包括革兰氏阳性菌、革兰氏阴性菌和某些真菌，尤其值得一提的是对加那氏菌、厌氧菌和滴虫有效。\r\n本品无耐药性的报道。\r\n毒理研究\r\n50多年的临床经验证明，聚甲酚磺醛局部使用无毒性。\r\n急性毒性\r\n小鼠的LD50静脉给药后为360mg/kg，口服给药后为2400mg/kg；大鼠的LD50静脉和口服给药分别为400mg/kg和3500 \r\nmg/kg。\r\n小鼠的LD50为人类治疗剂量的200倍，大鼠的LD50为人类治疗剂量的300倍。\r\n慢性毒性\r\n对大鼠和狗分别以人类治疗剂量的40倍和9倍给药3个月，未发现相关的毒性作用。\r\n在大鼠祛毛的背部做聚甲酚磺醛皮肤的耐受试验。在14天观察中的前10天使用不同浓度的聚甲酚磺醛(4％，11％和36％)涂抹，只引起一过性的皮肤发红，最多持续到第三次涂抹就会消失。\r\n生殖毒性\r\n对怀孕大鼠和兔的研究证明，聚甲酚磺醛无胚胎毒性或致畸作用。\r\n致突变/致癌性\r\n无本品致癌的相关研究。Ames试验证明聚甲酚磺醛无致突变作用。\r\n聚甲酚磺醛临床使用多年，未发现其有致突变或致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '药代动力学', '由于聚甲酚磺醛为外用药，因此无药代动力学资料。<br/>聚甲酚磺醛在人体内的吸收数据已获得。用碳14标记聚甲酚磺醛可以测得其子宫内的吸收情况。聚甲酚磺醛通过子宫粘膜吸收，主要通过肾脏排泄。<br/>代谢物未知，未做半衰期的研究。目前尚未发现使用期间聚甲酚磺醛的吸收对人体有任何不良作用。', '由于聚甲酚磺醛为外用药，因此无药代动力学资料。<br/>聚甲酚磺醛在人体内的吸收数据已获得。用碳14标记聚甲酚磺醛可以测得其子宫内的吸收情况。聚甲酚磺醛通过子宫粘膜吸收，主要通过肾脏排泄。<br/>代谢物未知，未做半衰期的研究。目前尚未发现使用期间聚甲酚磺醛的吸收对人体有任何不良作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '主要成份', '薯莨、槐角、决明子、牡蛎（煅）、人参、山豆根。', '薯莨、槐角、决明子、牡蛎（煅）、人参、山豆根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '适应症', '清热消肿，收敛止血。用于湿热瘀阻引起的Ⅰ、Ⅱ期内痔，症见：痔核脱垂，水肿糜烂，滴血射血，肛门坠胀。', '清热消肿，收敛止血。用于湿热瘀阻引起的Ⅰ、Ⅱ期内痔，症见：痔核脱垂，水肿糜烂，滴血射血，肛门坠胀。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '用法用量', '口服。一次3粒，一日3次，或遵医嘱。', '口服。一次3粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '注意事项', '服药期间忌食辛辣热躁、饮酒。', '服药期间忌食辛辣热躁、饮酒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '主要成份', '苍术、牛膝、盐黄柏、薏苡仁。', '苍术、牛膝、盐黄柏、薏苡仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '适应症', '清热利湿。用于湿热下注所致的痹病，症见足膝红肿，筋骨疼痛。', '清热利湿。用于湿热下注所致的痹病，症见足膝红肿，筋骨疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '用法用量', '口服。一次6g(一次1袋)，一日2次。', '口服。一次6g(一次1袋)，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '主要成份', '本品主要成分为：盐酸甲氧明<br/>化学恶魔城：a-(1-氨基乙基)-2，5-二甲氧基苯甲醇盐酸盐。<br/>分子式：C11H17NO3・HCL<br/>分子量：247.72<br/>辅料为：注射用水', '本品主要成分为：盐酸甲氧明<br/>化学恶魔城：a-(1-氨基乙基)-2，5-二甲氧基苯甲醇盐酸盐。<br/>分子式：C11H17NO3・HCL<br/>分子量：247.72<br/>辅料为：注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '适应症', '1.升高血压,用于治疗在全身体麻醉时发生的低血压,并可防止心率失常的出现;也可用于椎管内阻滞所诱发的低血压，但有减低心排血量之可能。<br/>2.用于终止阵发性心动过速的发作。', '1.升高血压,用于治疗在全身体麻醉时发生的低血压,并可防止心率失常的出现;也可用于椎管内阻滞所诱发的低血压，但有减低心排血量之可能。<br/>2.用于终止阵发性心动过速的发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '用法用量', '1.成人常用量:<br/>(1)升压,肌肉注射,轻度低血压时给5-10mg，一般可用10-15mg，椎管内阻滞的上界较低时常用10mg，较高时用15-20mg；静注用3-5mg缓慢注射；<br/>(2)抗心率失常，10mg静脉缓缓注入。<br/>2.极量：肌肉注射一次量不超过20mg，一日不超过60mg。静脉注射一次量不超过10mg。', '1.成人常用量:<br/>(1)升压,肌肉注射,轻度低血压时给5-10mg，一般可用10-15mg，椎管内阻滞的上界较低时常用10mg，较高时用15-20mg；静注用3-5mg缓慢注射；<br/>(2)抗心率失常，10mg静脉缓缓注入。<br/>2.极量：肌肉注射一次量不超过20mg，一日不超过60mg。静脉注射一次量不超过10mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '不良反应', '大剂量时有头痛、高血压、心动过缓等，症状显著时可用α-受体阻滞剂(如酚妥拉明)降压，阿托品可纠正心动过缓。异常出汗、尿急为罕见。', '大剂量时有头痛、高血压、心动过缓等，症状显著时可用α-受体阻滞剂(如酚妥拉明)降压，阿托品可纠正心动过缓。异常出汗、尿急为罕见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '药物过量', '有时出现心输出量减少，血压显著上升，脑出血，头痛，肺心肿，敏感度高的患者应注意。', '有时出现心输出量减少，血压显著上升，脑出血，头痛，肺心肿，敏感度高的患者应注意。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '禁忌', '动脉硬化、器质性心脏病、甲状腺机能亢进及严重高血压、青光眼病患者禁用，近两周内曾用过单胺氧化酶以致剂者禁用。', '动脉硬化、器质性心脏病、甲状腺机能亢进及严重高血压、青光眼病患者禁用，近两周内曾用过单胺氧化酶以致剂者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '配伍禁忌', '（1）原先用α受体阻滞作用药如酚妥拉明、酚苄明、妥拉唑林、吩噻嗪类、哌唑嗪、氟哌啶醇等后再给药时，可部分拮抗本品的升压效应，同时作用时效缩短。<br/>（2）与局麻药同用，可促使局部循环血流量减少，组织血供不足。<br/>（3）与降压药或利尿药同用，可使后者的降压作用减弱。<br/>（4）与洋地黄类药同用，可能引起心律失常，须进行心电图监测。<br/>（5）与催产素同用，可使血压剧烈升高。<br/>（6）与麦角胺同用，可引起周围血管缺血及坏疽，应禁用。<br/>（7）与胍乙啶同用，可使本品的升压作用增效。<br/>（8）与左旋多巴同用，可致心律失常，故本品用量宜小。<br/>（9）用三环类抗抑郁药后5-7天内用本品可致高血压、心动过速、心律失常与高热。<br/>（10）与硝酸酯类同用，彼此固有的效应均抵消。<br/>（11）与利血平同用，后者的降压作用减弱。<br/>（12）与甲状腺激素同用，使二者的作用均增强。', '（1）原先用α受体阻滞作用药如酚妥拉明、酚苄明、妥拉唑林、吩噻嗪类、哌唑嗪、氟哌啶醇等后再给药时，可部分拮抗本品的升压效应，同时作用时效缩短。<br/>（2）与局麻药同用，可促使局部循环血流量减少，组织血供不足。<br/>（3）与降压药或利尿药同用，可使后者的降压作用减弱。<br/>（4）与洋地黄类药同用，可能引起心律失常，须进行心电图监测。<br/>（5）与催产素同用，可使血压剧烈升高。<br/>（6）与麦角胺同用，可引起周围血管缺血及坏疽，应禁用。<br/>（7）与胍乙啶同用，可使本品的升压作用增效。<br/>（8）与左旋多巴同用，可致心律失常，故本品用量宜小。<br/>（9）用三环类抗抑郁药后5-7天内用本品可致高血压、心动过速、心律失常与高热。<br/>（10）与硝酸酯类同用，彼此固有的效应均抵消。<br/>（11）与利血平同用，后者的降压作用减弱。<br/>（12）与甲状腺激素同用，使二者的作用均增强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '注意事项', '（1）交叉过敏反应，对其他拟交感胺类药不能耐受者对本品可能不耐受。<br/>（2）下列情况应慎用：<br/>①酸中毒或者缺氧时本品的疗效可能减弱，故需先予纠正；<br/>②在严重动脉粥样硬化患者可减少心排血量，对冠心病不利；<br/>③心脏病患者的外周血管阻力增加，后负荷增加，可以引起或加重心力衰竭；<br/>④促使严重高血压患者血压更高；<br/>⑤甲状腺机能亢进时，可加重循环负担；<br/>⑥嗜铬细胞瘤患者可顿时出现高血压危象；<br/>⑦过量时可诱发外周血管或肠系膜血管血栓形成，组织缺血导致梗塞范围扩大。<br/>（3）给药期间应经常测血压，是血压保持略低于正常水平，原来血压正常者，收缩压保<br/>于10.7-13.3kPa,原来有高血压者，收缩压保持低于原来的收缩压4.00-5.33kPa。可能时检测心率和心电图。', '（1）交叉过敏反应，对其他拟交感胺类药不能耐受者对本品可能不耐受。<br/>（2）下列情况应慎用：<br/>①酸中毒或者缺氧时本品的疗效可能减弱，故需先予纠正；<br/>②在严重动脉粥样硬化患者可减少心排血量，对冠心病不利；<br/>③心脏病患者的外周血管阻力增加，后负荷增加，可以引起或加重心力衰竭；<br/>④促使严重高血压患者血压更高；<br/>⑤甲状腺机能亢进时，可加重循环负担；<br/>⑥嗜铬细胞瘤患者可顿时出现高血压危象；<br/>⑦过量时可诱发外周血管或肠系膜血管血栓形成，组织缺血导致梗塞范围扩大。<br/>（3）给药期间应经常测血压，是血压保持略低于正常水平，原来血压正常者，收缩压保<br/>于10.7-13.3kPa,原来有高血压者，收缩压保持低于原来的收缩压4.00-5.33kPa。可能时检测心率和心电图。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '妊娠及哺乳期妇女用药', '妊娠时本品作用在人体研究尚不充分，但在动物试验中，用了相当于临床用量，即可引起子宫血流量减少，仔胎心率减慢，仔胎缺氧、二氧化碳蓄积过多与代谢性酸中毒。本品是否排入乳汁未定，因此孕妇及哺乳期妇女慎用。', '妊娠时本品作用在人体研究尚不充分，但在动物试验中，用了相当于临床用量，即可引起子宫血流量减少，仔胎心率减慢，仔胎缺氧、二氧化碳蓄积过多与代谢性酸中毒。本品是否排入乳汁未定，因此孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '儿童用药', '本品在小儿应用未经充分研究，但未发现问题。', '本品在小儿应用未经充分研究，但未发现问题。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '老年人用药', '因可使心排血量减少，老年人应慎用。', '因可使心排血量减少，老年人应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '药理作用', '药理作用：本品为α肾上腺素受体激动药。<br/>1.升压:主要是一种直接作用的拟交感胺类药,作用于周围血管的a肾上腺素受体,引起血管收缩,使收缩压及舒张压均升高。<br/>2.抗心率失常:静脉大量时血压升高可经迷走神经的颈动脉窦调整反射,使心率减慢。<br/>3.对心脏及中枢神经系统无明显兴奋作用;可使肾血流量减少,其强度与去甲肾上腺素相等。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '药理作用：本品为α肾上腺素受体激动药。<br/>1.升压:主要是一种直接作用的拟交感胺类药,作用于周围血管的a肾上腺素受体,引起血管收缩,使收缩压及舒张压均升高。<br/>2.抗心率失常:静脉大量时血压升高可经迷走神经的颈动脉窦调整反射,使心率减慢。<br/>3.对心脏及中枢神经系统无明显兴奋作用;可使肾血流量减少,其强度与去甲肾上腺素相等。<br/>毒理研究：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '药代动力学', '静注后1-2分钟内起效,作用持续5-15分钟;肌注后15-20分钟起效,持续1-1.5小时。', '静注后1-2分钟内起效,作用持续5-15分钟;肌注后15-20分钟起效,持续1-1.5小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '主要成份', '本品主要成份为卡前列甲酯<br/>化学名称：(Z)-7-[(1R,2R,3R,5S)-3,5-二羟基-3,5-2[(E)-(3S)-3-甲基-1-辛烯-3-羟基]环戊基]-5-庚酸甲酯。<br/>化学结构式：<br/>分子式：C22H38O5<br/>分子量：382.54', '本品主要成份为卡前列甲酯<br/>化学名称：(Z)-7-[(1R,2R,3R,5S)-3,5-二羟基-3,5-2[(E)-(3S)-3-甲基-1-辛烯-3-羟基]环戊基]-5-庚酸甲酯。<br/>化学结构式：<br/>分子式：C22H38O5<br/>分子量：382.54', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '适应症', '(1)终止妊娠药。本品不宜单独使用，须与米非司酮等序贯用，应用于终止早期妊娠。特别适合高危妊娠者，如多次人流史、子宫畸形、剖腹产后以及哺乳期妊娠者。(2)预防和治疗宫缩驰缓所引起的产后出血。', '(1)终止妊娠药。本品不宜单独使用，须与米非司酮等序贯用，应用于终止早期妊娠。特别适合高危妊娠者，如多次人流史、子宫畸形、剖腹产后以及哺乳期妊娠者。(2)预防和治疗宫缩驰缓所引起的产后出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '用法用量', '(1)终止妊娠药。停经≤49天之健康早孕妇女，空腹或进食2小时后，首剂口服200mg米非司酮片一片后禁食二小时，第三天晨于阴道后穹窿放置卡前列甲酯栓2枚(1mg)，或首剂口服25mg米非司酮片二片，当晚再服一片，以后每隔12小时服一片。第三天晨服一片25mg米非司酮片后1小时于阴道后穹窿放置卡前列甲酯栓2枚(1mg)。卧床休息2小时，门诊观察6小时，注意用药后出血情况，有无妊娠物排出和副反应。<br/>(2)预防和治疗宫缩弛缓所引起的产后出血。于胎儿娩出后，立即戴无菌手套将卡前列甲酯栓2枚(1mg)放入阴道，贴附于阴道前壁下1/3处，约2分钟。', '(1)终止妊娠药。停经≤49天之健康早孕妇女，空腹或进食2小时后，首剂口服200mg米非司酮片一片后禁食二小时，第三天晨于阴道后穹窿放置卡前列甲酯栓2枚(1mg)，或首剂口服25mg米非司酮片二片，当晚再服一片，以后每隔12小时服一片。第三天晨服一片25mg米非司酮片后1小时于阴道后穹窿放置卡前列甲酯栓2枚(1mg)。卧床休息2小时，门诊观察6小时，注意用药后出血情况，有无妊娠物排出和副反应。<br/>(2)预防和治疗宫缩弛缓所引起的产后出血。于胎儿娩出后，立即戴无菌手套将卡前列甲酯栓2枚(1mg)放入阴道，贴附于阴道前壁下1/3处，约2分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '不良反应', '(1)主要为腹泻、恶心或呕吐、腹痛等，采用复方地芬诺酯(复方苯乙哌啶)片后，不良反应显著减少。停药后上述反应即可消失。<br/>(2)少数人面部潮红，很快消失，注意观察前列腺素可能引起的一般副反应，如胃肠道、心血管系症状等。', '(1)主要为腹泻、恶心或呕吐、腹痛等，采用复方地芬诺酯(复方苯乙哌啶)片后，不良反应显著减少。停药后上述反应即可消失。<br/>(2)少数人面部潮红，很快消失，注意观察前列腺素可能引起的一般副反应，如胃肠道、心血管系症状等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '禁忌', '(1)前置胎盘及宫外孕、急性盆腔感染、胃溃疡患者禁用。<br/>(2)糖尿病、高血压及严重心、肝、肾功能不全者慎用。<br/>(3)有使用前列腺素禁忌的情况，如：哮喘及严重过敏体质、心血管疾病、青光眼患者禁用。<br/>(4)本品不能用作足月妊娠引产。', '(1)前置胎盘及宫外孕、急性盆腔感染、胃溃疡患者禁用。<br/>(2)糖尿病、高血压及严重心、肝、肾功能不全者慎用。<br/>(3)有使用前列腺素禁忌的情况，如：哮喘及严重过敏体质、心血管疾病、青光眼患者禁用。<br/>(4)本品不能用作足月妊娠引产。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '注意事项', '(1)本品应在医师监护下使用。如发现不可耐受性呕吐、腹痛或阴道大出血，应立即停用。<br/>(2)必须戴无菌手套将药品置入阴道，以免发生继发感染。', '(1)本品应在医师监护下使用。如发现不可耐受性呕吐、腹痛或阴道大出血，应立即停用。<br/>(2)必须戴无菌手套将药品置入阴道，以免发生继发感染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '药理作用', '<p>\r\n    对子宫平滑肌的作用及抗早孕作用。本品对大鼠离体子宫及麻醉家兔在位子宫具兴奋作用。本品阴道或皮下给药对小鼠有明显抗早孕作用，与丙酸睾丸酮和复方地芬诺酯(复方苯乙哌啶)片合并使用有协同抗早孕作用。毒理作用：急性毒性：雌性小鼠皮下注射的LD<sub>50</sub>为17.8±1.8毫克/千克。动物实验表明，清醒小鼠皮下注射大剂量卡前列甲酯对其神经系统有抑制作用；本品对麻醉狗血压、心电图和心律无明显影响；大鼠皮下注射本品对呼吸幅度和频率均无明显影响；健康猴皮下注射本品0.1毫克/千克，连续5天，或给药3天，其剂量分别为0.1，0.2，0.3毫克/千克，对血象和肝、肾功能未见明显影响。对局部用药毒性的研究，狗经阴道给以本品1毫克，对粘膜无刺激和伤害作用。Ames试验表明本品无致突变作用。染色体畸变观察：本品常规用药对早期妊娠妇女染色体无致畸现象。\r\n</p>', '对子宫平滑肌的作用及抗早孕作用。本品对大鼠离体子宫及麻醉家兔在位子宫具兴奋作用。本品阴道或皮下给药对小鼠有明显抗早孕作用，与丙酸睾丸酮和复方地芬诺酯(复方苯乙哌啶)片合并使用有协同抗早孕作用。毒理作用：急性毒性：雌性小鼠皮下注射的LD50为17.8±1.8毫克/千克。动物实验表明，清醒小鼠皮下注射大剂量卡前列甲酯对其神经系统有抑制作用；本品对麻醉狗血压、心电图和心律无明显影响；大鼠皮下注射本品对呼吸幅度和频率均无明显影响；健康猴皮下注射本品0.1毫克/千克，连续5天，或给药3天，其剂量分别为0.1，0.2，0.3毫克/千克，对血象和肝、肾功能未见明显影响。对局部用药毒性的研究，狗经阴道给以本品1毫克，对粘膜无刺激和伤害作用。Ames试验表明本品无致突变作用。染色体畸变观察：本品常规用药对早期妊娠妇女染色体无致畸现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '药代动力学', '静脉、肌肉给药，药物在血中半衰期约为30分钟，停药后血中药物浓度迅速下降至对机体无反应的水平。栓剂给药直接到达作用部位，同时有部分通过阴道粘膜吸收入循环系统，但血中浓度很低难以测出，给药后约6-9小时主要由尿中代谢排出。', '静脉、肌肉给药，药物在血中半衰期约为30分钟，停药后血中药物浓度迅速下降至对机体无反应的水平。栓剂给药直接到达作用部位，同时有部分通过阴道粘膜吸收入循环系统，但血中浓度很低难以测出，给药后约6-9小时主要由尿中代谢排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '主要成份', '本品主要成分为健康猪脑经丙酮大脱脂、酶水解的产物。', '本品主要成分为健康猪脑经丙酮大脱脂、酶水解的产物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '适应症', '用于先天性脑发育不全、中枢神经系统感染、老年性痴呆、颅脑外伤后遗症、脑血管损伤后遗症等疾病。', '用于先天性脑发育不全、中枢神经系统感染、老年性痴呆、颅脑外伤后遗症、脑血管损伤后遗症等疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '用法用量', '口服。一次50-100mg，一日3次。', '口服。一次50-100mg，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '不良反应', '可出现皮肤瘙痒、皮疹等过敏反应。', '可出现皮肤瘙痒、皮疹等过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '禁忌', '1.对本品过敏者禁用。<br/>2.癫痫持续状态患者禁用。<br/>3.严重肾功能不全患者禁用。', '1.对本品过敏者禁用。<br/>2.癫痫持续状态患者禁用。<br/>3.严重肾功能不全患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '配伍禁忌', '同用抗抑郁药治疗可发生不良的相互作用，导致不适当的精神紧张。此时建议减少抗抑郁药剂量。', '同用抗抑郁药治疗可发生不良的相互作用，导致不适当的精神紧张。此时建议减少抗抑郁药剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '药理作用', '本品为一种大脑所特有的肽能神经营养药物，能以多种方式作用于中枢神经，调节和改善神经元的代谢，促进突触的形成，诱导神经元的分化，并进一步保护神经细胞免受各种缺血和神经毒素的损害。本品可通过血脑屏障。促进脑内蛋白质的合成，影响呼吸链，具有抗缺氧的保护能力，改善脑内能量代谢。激活腺苷酸环化酶和催化其他激素系统。提供神经递质、肽类激素及辅酶前体。', '本品为一种大脑所特有的肽能神经营养药物，能以多种方式作用于中枢神经，调节和改善神经元的代谢，促进突触的形成，诱导神经元的分化，并进一步保护神经细胞免受各种缺血和神经毒素的损害。本品可通过血脑屏障。促进脑内蛋白质的合成，影响呼吸链，具有抗缺氧的保护能力，改善脑内能量代谢。激活腺苷酸环化酶和催化其他激素系统。提供神经递质、肽类激素及辅酶前体。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '药代动力学', '本品可透过血脑屏障进入神经细胞，氨基酸在脑内迅速代谢，其半衰期（t1/2）由数秒至数小时。', '本品可透过血脑屏障进入神经细胞，氨基酸在脑内迅速代谢，其半衰期（t1/2）由数秒至数小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '主要成份', '本品主要成分为：促皮质素，加适宜的赋形剂经冷冻干燥的无菌制品。<br/>促皮质素系将猪、牛、羊等动物的脑垂体，于屠宰后迅速用丙酮脱水，取其前叶，磨成细粉制成。辅料名称：注射用水。', '本品主要成分为：促皮质素，加适宜的赋形剂经冷冻干燥的无菌制品。<br/>促皮质素系将猪、牛、羊等动物的脑垂体，于屠宰后迅速用丙酮脱水，取其前叶，磨成细粉制成。辅料名称：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '适应症', '用于活动性风湿病、类风湿性关节炎、红斑性狼疮等胶原性疾患；亦用于严重的支气管哮喘、严重皮炎等过敏性疾病及急性白血病、何杰金氏病等。', '用于活动性风湿病、类风湿性关节炎、红斑性狼疮等胶原性疾患；亦用于严重的支气管哮喘、严重皮炎等过敏性疾病及急性白血病、何杰金氏病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '用法用量', '1.肌内注射，一次25单位（1支），一日2次。<br/>2．静脉滴注，临用前，用5%葡萄糖注射液溶解后应用。一次12.5～25单位，一日25～50单位。<br/>3.促皮质素兴奋试验：用5%葡萄糖注射液500ml溶解注射用促皮质素20～25单位，静脉持续滴注8小时，滴注前后采血测血浆皮质醇，观察其变化，或留滴注促皮质素日尿液测尿游离皮质醇或17-羟皮质类固醇，与前一日对照值相比较。', '1.肌内注射，一次25单位（1支），一日2次。<br/>2．静脉滴注，临用前，用5%葡萄糖注射液溶解后应用。一次12.5～25单位，一日25～50单位。<br/>3.促皮质素兴奋试验：用5%葡萄糖注射液500ml溶解注射用促皮质素20～25单位，静脉持续滴注8小时，滴注前后采血测血浆皮质醇，观察其变化，或留滴注促皮质素日尿液测尿游离皮质醇或17-羟皮质类固醇，与前一日对照值相比较。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '不良反应', '1.由于促皮质素促进肾上腺皮质分泌皮质醇，因此长期使用可产生糖皮质激素的副作用，出现医源性库兴综合征及明显的水钠潴留和相当程度的失钾。<br/>2.促皮质素的致糖尿病作用、胃肠道反应和骨质疏松等，系通过糖皮质类固醇引起，但在使用促皮质素时这些副作用的发生相对较轻。<br/>3.促皮质素刺激肾上腺皮质分泌雄激素，因而痤疮和多毛的发生率较使用糖皮质类固醇者为高。<br/>4.长期使用促皮质素可使皮肤色素沉着。有时产生过敏反应，包括发热、皮疹、血管神经性水肿，偶可发生过敏性休克，这些反应在垂体前叶功能减退、尤其是原发性肾上腺皮质功能减退者较易发生。在静脉给药给疑有原发性肾上腺皮质功能减退者作促皮质素试验时，宜口服地塞米松，每日1mg，以避免诱发肾上腺危象。', '1.由于促皮质素促进肾上腺皮质分泌皮质醇，因此长期使用可产生糖皮质激素的副作用，出现医源性库兴综合征及明显的水钠潴留和相当程度的失钾。<br/>2.促皮质素的致糖尿病作用、胃肠道反应和骨质疏松等，系通过糖皮质类固醇引起，但在使用促皮质素时这些副作用的发生相对较轻。<br/>3.促皮质素刺激肾上腺皮质分泌雄激素，因而痤疮和多毛的发生率较使用糖皮质类固醇者为高。<br/>4.长期使用促皮质素可使皮肤色素沉着。有时产生过敏反应，包括发热、皮疹、血管神经性水肿，偶可发生过敏性休克，这些反应在垂体前叶功能减退、尤其是原发性肾上腺皮质功能减退者较易发生。在静脉给药给疑有原发性肾上腺皮质功能减退者作促皮质素试验时，宜口服地塞米松，每日1mg，以避免诱发肾上腺危象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '配伍禁忌', '静脉点滴时遇碱性溶液配伍可发生混浊、失效；与排钾性利尿药合用会加重失钾；长期使用时，与水杨酸类药物、吲哚美辛等合用可发生或加重消化道溃疡；糖尿病人使用时因本药的致高血糖作用需调整、增加降血糖药用量；可使口服抗凝药的作用降低。', '静脉点滴时遇碱性溶液配伍可发生混浊、失效；与排钾性利尿药合用会加重失钾；长期使用时，与水杨酸类药物、吲哚美辛等合用可发生或加重消化道溃疡；糖尿病人使用时因本药的致高血糖作用需调整、增加降血糖药用量；可使口服抗凝药的作用降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '注意事项', '1．本品粉针剂使用时不可用氯化钠注射液溶解，也不宜加入氯化钠中静脉点滴。<br/>2．由于促皮质素能使肾上腺皮质增生，因此促皮质素的停药较糖皮质类固醇容易，但应用促皮质素时皮质醇的负反馈作用，下丘脑-垂体-肾上腺皮质轴对应激的反应能力降低，促皮质素突然撤除可引起垂体功能减退，因而停药时也应逐渐减量。<br/>3．有下列情况应慎用：高血压、糖尿病、结核病、化脓性或霉菌感染、胃与十二指肠溃疡病及心力衰竭患者等。', '1．本品粉针剂使用时不可用氯化钠注射液溶解，也不宜加入氯化钠中静脉点滴。<br/>2．由于促皮质素能使肾上腺皮质增生，因此促皮质素的停药较糖皮质类固醇容易，但应用促皮质素时皮质醇的负反馈作用，下丘脑-垂体-肾上腺皮质轴对应激的反应能力降低，促皮质素突然撤除可引起垂体功能减退，因而停药时也应逐渐减量。<br/>3．有下列情况应慎用：高血压、糖尿病、结核病、化脓性或霉菌感染、胃与十二指肠溃疡病及心力衰竭患者等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '儿童用药', '至今仍未制订安全有效的应用标准，长期使用部分儿童生长停滞。', '至今仍未制订安全有效的应用标准，长期使用部分儿童生长停滞。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '老年人用药', '在医生指导下用药。', '在医生指导下用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '药理作用', '促皮质素能刺激肾上腺皮质，使其增生、重量增加，肾上腺皮质激素的合成和分泌增多，主要为糖皮质激素（皮质醇）。盐皮质激素（醛固酮）在用药初期有所增加，继续用药即不再增加。肾上腺雄激素的合成和分泌也增多。', '促皮质素能刺激肾上腺皮质，使其增生、重量增加，肾上腺皮质激素的合成和分泌增多，主要为糖皮质激素（皮质醇）。盐皮质激素（醛固酮）在用药初期有所增加，继续用药即不再增加。肾上腺雄激素的合成和分泌也增多。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '药代动力学', '肌内注射后于4小时达作用高峰，8～12小时作用消失。静脉注射后作用迅速，于数分钟内即开始。促皮质素血浆中的T1/2约15分钟。静脉滴注促皮质素20～25单位维持8小时，可达到肾上腺皮质的最大兴奋。', '肌内注射后于4小时达作用高峰，8～12小时作用消失。静脉注射后作用迅速，于数分钟内即开始。促皮质素血浆中的T1/2约15分钟。静脉滴注促皮质素20～25单位维持8小时，可达到肾上腺皮质的最大兴奋。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '主要成份', '金银花、黄芩、连翘。辅料为：蔗糖、香精、纯化水。', '金银花、黄芩、连翘。辅料为：蔗糖、香精、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '适应症', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热、咳嗽、咽痛。', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热、咳嗽、咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '用法用量', '口服。一次20毫升，一日3次；小儿酌减或遵医嘱。', '口服。一次20毫升，一日3次；小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '不良反应', '据文献报道，双黄连口服液的不良反应有服药第2天上呼吸道感染症状减轻，但全身皮肤瘙痒，出现皮疹；又有报道，服双黄连口服液出现全身瘙痒和大小不等斑丘疹。', '据文献报道，双黄连口服液的不良反应有服药第2天上呼吸道感染症状减轻，但全身皮肤瘙痒，出现皮疹；又有报道，服双黄连口服液出现全身瘙痒和大小不等斑丘疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '主要成份', '本品每瓶50ml含盐酸格拉司琼3mg(以C18H24N4O计)，葡萄糖2.5g。化学名称：1-甲基-N-[9-甲基-桥-氮杂双环[3,3,1]壬烷-3-基]-1H-吲唑-3-甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C18H24N4O・HCl<br/>分子量：348.87', '本品每瓶50ml含盐酸格拉司琼3mg(以C18H24N4O计)，葡萄糖2.5g。化学名称：1-甲基-N-[9-甲基-桥-氮杂双环[3,3,1]壬烷-3-基]-1H-吲唑-3-甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C18H24N4O・HCl<br/>分子量：348.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '适应症', '用于放疗、细胞毒类药物化疗引起的恶心和呕吐的预防与治疗。', '用于放疗、细胞毒类药物化疗引起的恶心和呕吐的预防与治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '用法用量', '静脉滴注，成人用量通常为3毫克(1瓶)，时间不少于5分钟。<br/>预防：临床试验证明，大部分患者一次使用本品3毫克，可在24小时内预防恶心和呕吐的发生。24小时内最多允许2次追加给药，每次3毫克。曾有患者在1个疗程内连续使用本品5天，每天3毫克。应用本品预防恶心和呕吐需在化疗开始前使用。<br/>治疗：本品治疗用量与预防用量相同，追加给药间隔应至少10分钟。<br/>每日最大用量：24小时内可最多给药3次，每次3毫克，即每日最大用量应不超过9毫克(3瓶)。<br/>与地塞米松合用，可以提高本品的疗效。', '静脉滴注，成人用量通常为3毫克(1瓶)，时间不少于5分钟。<br/>预防：临床试验证明，大部分患者一次使用本品3毫克，可在24小时内预防恶心和呕吐的发生。24小时内最多允许2次追加给药，每次3毫克。曾有患者在1个疗程内连续使用本品5天，每天3毫克。应用本品预防恶心和呕吐需在化疗开始前使用。<br/>治疗：本品治疗用量与预防用量相同，追加给药间隔应至少10分钟。<br/>每日最大用量：24小时内可最多给药3次，每次3毫克，即每日最大用量应不超过9毫克(3瓶)。<br/>与地塞米松合用，可以提高本品的疗效。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '不良反应', '人体研究显示，本品具有良好的耐受性。与其它同类药物一样，常见的不良反应仅为头痛和便秘，但大多数为轻至中度。偶有过敏反应，个别较重(如过敏性休克)。其它过敏反应还包括出现轻微皮疹，临床试验中还发现肝转氨酶一过性升高，但仍在正常范围。', '人体研究显示，本品具有良好的耐受性。与其它同类药物一样，常见的不良反应仅为头痛和便秘，但大多数为轻至中度。偶有过敏反应，个别较重(如过敏性休克)。其它过敏反应还包括出现轻微皮疹，临床试验中还发现肝转氨酶一过性升高，但仍在正常范围。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '药物过量', '对于本品中毒尚无特殊解毒药，过量时需对症治疗。曾有报道一病人接受过30mg本品静脉治疗，患者除轻微头痛外并未观察到其它后遗症症状。', '对于本品中毒尚无特殊解毒药，过量时需对症治疗。曾有报道一病人接受过30mg本品静脉治疗，患者除轻微头痛外并未观察到其它后遗症症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '禁忌', '1、胃肠道梗阻者。<br/>2、对本品过敏者。', '1、胃肠道梗阻者。<br/>2、对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '配伍禁忌', '对健康受试者研究表明，本品与西咪替丁或氯羟安定间没有明显的药物相互作用。临床研究中亦未观察到明显的药物相互作用。<br/>对已麻醉患者虽未进行特殊的药物相互作用的研究，但常规剂量下本品与麻醉剂或止痛剂合用是安全的。此外，对体外人微粒体研究表明本品对细胞色素P450的亚型3A4(参与一些主要的麻醉止痛药物的代谢)的作用没有影响。', '对健康受试者研究表明，本品与西咪替丁或氯羟安定间没有明显的药物相互作用。临床研究中亦未观察到明显的药物相互作用。<br/>对已麻醉患者虽未进行特殊的药物相互作用的研究，但常规剂量下本品与麻醉剂或止痛剂合用是安全的。此外，对体外人微粒体研究表明本品对细胞色素P450的亚型3A4(参与一些主要的麻醉止痛药物的代谢)的作用没有影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '注意事项', '1、肝、肾功能不全者无需调整剂量。<br/>2、由于本品可减缓消化道运动，故消化道运动障碍患者使用本品时应严密观察。', '1、肝、肾功能不全者无需调整剂量。<br/>2、由于本品可减缓消化道运动，故消化道运动障碍患者使用本品时应严密观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '妊娠及哺乳期妇女用药', '动物实验表明本品没有致畸作用，但目前尚无妊娠妇女用药经验。除非临床需要，否则孕妇禁用。目前尚缺乏本品从乳汁中分泌的资料，故哺乳期妇女接受本品治疗时应停止哺乳。', '动物实验表明本品没有致畸作用，但目前尚无妊娠妇女用药经验。除非临床需要，否则孕妇禁用。目前尚缺乏本品从乳汁中分泌的资料，故哺乳期妇女接受本品治疗时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '儿童用药', '儿童用药的安全性尚未确定，故禁用本品。', '儿童用药的安全性尚未确定，故禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '老年人用药', '老年人无需调整剂量。', '老年人无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '药理作用', '药理作用本品是一种高选择性的5-羟色胺(5-HT3)受体拮抗剂，对因放疗、化疗及手术引起的恶心和呕吐具有良好的预防和治疗作用。放疗、化疗及外科手术等因素可引起肠嗜铬细胞释放5-HT，5-HT可激活中枢或迷走神经的5-HT3受体而引起呕吐反射。本品控制恶心和呕吐的机制，是通过拮抗中枢化学感受区及外周迷走神经末梢5-HT3受体，从而抑制恶心、呕吐的发生。本品选择性高，无锥体外系反应、过度镇静等副作用。毒理研究生殖毒性：本品皮下给药剂量达6mg/kg/天(以体表面积计算，为临床静脉给药推荐剂量的97倍)时，未表现出对雌、雄大鼠生育力和生殖行为的影响，妊娠的大鼠和家兔静脉给予本品剂量分别为9mg/kg/天(54mg/m2/天，按体表面积算，相当于临床静脉给药推荐剂量的146倍)及3mg/kg/天(35.4mg/m2/天，按体表面积计算，相当于临床静脉给药推荐剂量的96倍)的生殖毒性研究中，均未表现出对动物生育力和胎仔发育的影响。但尚无充分和严格对照妊娠妇女给药的临床研究。因为动物试验并不总能预测药品对人体的影响，故只有在确实必需时，才可以在妊娠期间服用本品。目前尚不清楚本品是否通过乳汁分泌。因为许多药物可以经乳汁分泌，故哺乳妇女服用本品时应慎重考虑其对后代的影响。遗传毒性：本品Ames试验、小鼠淋巴瘤细胞正向突变试验、小鼠微核试验及体内、外大鼠肝细胞UDS试验结果均未表现出致突变作用。但在HeLa细胞体外试验中出现UDS明显增加，体外人淋巴细胞染色体畸变试验中，多倍体细胞的数量明显增加。致癌性：在给药两年的致癌性试验中，大鼠经口给予本品的剂量分别为1、5、50mg/kg/天(6、30、300mg/m2/天)，其中高剂量组在第59周时因毒性反应而将剂量降至25mg/kg。结果显示，5mg/kg/天以上组(包括该剂量组)雄性大鼠和25mg/kg/天组雌性大鼠(以体表面积计算，其剂量分别相当于临床静脉给药推荐剂量的81倍以上和405倍)的肝细胞癌和腺瘤的发生率显著增加，而1mg/kg/天组雄性大鼠和5mg/kg/天组雌性大鼠(以体表面积算，分别为临床静脉给药推荐剂量的16倍和81倍)的肝肿瘤发生率未见增加。在12个月的试验中，经口给予本品100mg/kg/天组(600mg/m2，以体表面积计算，相当于临床静脉给药推荐剂量的1622倍)的雌、雄大鼠均发生肝细胞腺瘤，而空白对照组未出现。本品给药24个月的小鼠致癌性试验结果显示，肿瘤的发生率未见有统计学意义的明显增加，但该试验尚未得出最后结论。因为在大鼠致癌性研究中出现肿瘤，故本品只应<span style=\"font-fam', '药理作用本品是一种高选择性的5-羟色胺(5-HT3)受体拮抗剂，对因放疗、化疗及手术引起的恶心和呕吐具有良好的预防和治疗作用。放疗、化疗及外科手术等因素可引起肠嗜铬细胞释放5-HT，5-HT可激活中枢或迷走神经的5-HT3受体而引起呕吐反射。本品控制恶心和呕吐的机制，是通过拮抗中枢化学感受区及外周迷走神经末梢5-HT3受体，从而抑制恶心、呕吐的发生。本品选择性高，无锥体外系反应、过度镇静等副作用。毒理研究生殖毒性：本品皮下给药剂量达6mg/kg/天(以体表面积计算，为临床静脉给药推荐剂量的97倍)时，未表现出对雌、雄大鼠生育力和生殖行为的影响，妊娠的大鼠和家兔静脉给予本品剂量分别为9mg/kg/天(54mg/m2/天，按体表面积算，相当于临床静脉给药推荐剂量的146倍)及3mg/kg/天(35.4mg/m2/天，按体表面积计算，相当于临床静脉给药推荐剂量的96倍)的生殖毒性研究中，均未表现出对动物生育力和胎仔发育的影响。但尚无充分和严格对照妊娠妇女给药的临床研究。因为动物试验并不总能预测药品对人体的影响，故只有在确实必需时，才可以在妊娠期间服用本品。目前尚不清楚本品是否通过乳汁分泌。因为许多药物可以经乳汁分泌，故哺乳妇女服用本品时应慎重考虑其对后代的影响。遗传毒性：本品Ames试验、小鼠淋巴瘤细胞正向突变试验、小鼠微核试验及体内、外大鼠肝细胞UDS试验结果均未表现出致突变作用。但在HeLa细胞体外试验中出现UDS明显增加，体外人淋巴细胞染色体畸变试验中，多倍体细胞的数量明显增加。致癌性：在给药两年的致癌性试验中，大鼠经口给予本品的剂量分别为1、5、50mg/kg/天(6、30、300mg/m2/天)，其中高剂量组在第59周时因毒性反应而将剂量降至25mg/kg。结果显示，5mg/kg/天以上组(包括该剂量组)雄性大鼠和25mg/kg/天组雌性大鼠(以体表面积计算，其剂量分别相当于临床静脉给药推荐剂量的81倍以上和405倍)的肝细胞癌和腺瘤的发生率显著增加，而1mg/kg/天组雄性大鼠和5mg/kg/天组雌性大鼠(以体表面积算，分别为临床静脉给药推荐剂量的16倍和81倍)的肝肿瘤发生率未见增加。在12个月的试验中，经口给予本品100mg/kg/天组(600mg/m2，以体表面积计算，相当于临床静脉给药推荐剂量的1622倍)的雌、雄大鼠均发生肝细胞腺瘤，而空白对照组未出现。本品给药24个月的小鼠致癌性试验结果显示，肿瘤的发生率未见有统计学意义的明显增加，但该试验尚未得出最后结论。因为在大鼠致癌性研究中出现肿瘤，故本品只应<span style=\"font-fam', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24167', '主要成份', '叶下珠、淀粉', '叶下珠、淀粉', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24167', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24167', '适应症', '傣医：别菲解逼，通喃补塔档细，兵沙把晕。<br/>中医：清热解毒，祛湿退黄。用于肝胆湿热所致的胁痛、腹胀、纳差、恶心、便溏、黄疸，急、慢性乙型肝炎见上述证候者。', '傣医：别菲解逼，通喃补塔档细，兵沙把晕。<br/>中医：清热解毒，祛湿退黄。用于肝胆湿热所致的胁痛、腹胀、纳差、恶心、便溏、黄疸，急、慢性乙型肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24167', '用法用量', '口服。一次4-6片，一日3次，治疗慢性乙型肝炎以3个月为一疗程。', '口服。一次4-6片，一日3次，治疗慢性乙型肝炎以3个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24167', '注意事项', '（1）有严重胃病者不宜服用；<br/>（2）月经紊乱期慎用；<br/>（3）定期复查肝肾功能。', '（1）有严重胃病者不宜服用；<br/>（2）月经紊乱期慎用；<br/>（3）定期复查肝肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '主要成份', '丹参、没药（炒）、鸡血藤、血竭、延胡索（醋制）、当归、郁金、制何首乌、桃仁（炒）、黄精（蒸）、红花、葛根、乳香（炒）、冰片。', '丹参、没药（炒）、鸡血藤、血竭、延胡索（醋制）、当归、郁金、制何首乌、桃仁（炒）、黄精（蒸）、红花、葛根、乳香（炒）、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '适应症', '活血化瘀，行气止痛。用于胸部刺痛、固定不移、入夜更甚，心悸不宁，舌质紫暗，脉沉弦为主症的冠心病，心绞痛，冠状动脉供血不足。', '活血化瘀，行气止痛。用于胸部刺痛、固定不移、入夜更甚，心悸不宁，舌质紫暗，脉沉弦为主症的冠心病，心绞痛，冠状动脉供血不足。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '用法用量', '口服，一次5粒，一日3次；或遵医嘱。', '口服，一次5粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '主要成份', '主要成份为卡比多巴50mg和左旋多巴200mg。<br/>化学名称：卡比多巴：(-)-左旋-α-肼基-α-甲基-β-3,4-二羟基苯丙酸-水合物<br/>左旋多巴：(-)-左旋-α-氨基-β-3,4-二羟基苯丙酸<br/>化学结构式：<br/>分子式：卡比多巴：C10H14N2O4・H2O<br/>左旋多巴：C9H11NO4<br/>分子量：卡比多巴：244.3<br/>左旋多巴：197.2', '主要成份为卡比多巴50mg和左旋多巴200mg。<br/>化学名称：卡比多巴：(-)-左旋-α-肼基-α-甲基-β-3,4-二羟基苯丙酸-水合物<br/>左旋多巴：(-)-左旋-α-氨基-β-3,4-二羟基苯丙酸<br/>化学结构式：<br/>分子式：卡比多巴：C10H14N2O4・H2O<br/>左旋多巴：C9H11NO4<br/>分子量：卡比多巴：244.3<br/>左旋多巴：197.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '适应症', '・原发性帕金森氏病。<br/>・脑炎后帕金森氏综合征。<br/>・症状性帕金森氏综合征(一氧化碳或锰中毒)。<br/>・对以前用过左旋多巴/脱羧酶抑制剂复方制剂或单用左旋多巴治疗有剂末恶化(“渐弱”现象)，峰剂量运动障碍、运动不能等特征的运动失调，或有类似短时间运动障碍现象的患者，可减少“关”的时间。', '・原发性帕金森氏病。<br/>・脑炎后帕金森氏综合征。<br/>・症状性帕金森氏综合征(一氧化碳或锰中毒)。<br/>・对以前用过左旋多巴/脱羧酶抑制剂复方制剂或单用左旋多巴治疗有剂末恶化(“渐弱”现象)，峰剂量运动障碍、运动不能等特征的运动失调，或有类似短时间运动障碍现象的患者，可减少“关”的时间。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '用法用量', '本品中卡比多巴与左旋多巴的比例为1:4。本品每片含50mg卡比多巴和200mg左旋多巴。本品的日剂量须谨慎调整确定。调整剂量期间应对患者进行严密监护，尤其要注意恶或异常的不自主运动包括：运动障碍、舞蹈病和肌张力失常的出现或加重。<br/>本品可整片或半片服用。此服法可维持药片缓释释放特性，不能咀嚼和碾碎药片。服用本品时，除左旋多巴外还可继续服用的其它标准抗帕金森氏病药物，但需调整剂量。<br/>因卡比多巴能够防止由吡多辛引起的左旋多巴作用的逆转，因此，本品可用于接受吡多辛补充治疗的患者。同时，接受补充吡哆醇(维生素B6)治疗的患者可以服用本品。<br/>起始剂量<br/>未接受过左旋多巴治疗的患者：<br/>本品的推荐起始剂量为每天2次，每次半片。对需要较多左旋多巴的患者，本品每天1-4半片，分两次服用，一般耐受良好。<br/>本品在适当时亦可作起始治疗使用。本品的推荐起始剂量为每天2至3次，每次1片。左旋多巴的起始剂量每天不可?于600mg或服药间隔时间不短于6小时。<br/>正在使用传统左旋多巴/脱羧酶抑制剂复方制剂治疗的患者<br/>本品的剂量应先调整到使左旋多巴的每天供给量比原先多约10%，尽管裉据临床疗效，左旋多巴的剂量可能需要增加30%。(见用法用量，剂量调整白天本品的服药间隔应为4至8小时。(见临床药理学，药代动力学)<br/>本品替代传统左旋多巴/脱竣酶抑制齐愎方制剂的服药指南见下表：<br/>由传统左旋多巴/脱羧酶抑制剂复方制剂到本品的换药指南<br/>左旋多巴/脱羧酶抑制剂<br/>本品50mg/200mg<br/>左旋多巴每日总剂量(mg)*<br/>推荐剂量范围<br/>300-400<br/>每日2次，每次1片<br/>500-600<br/>每日2次，每次1.5片或每日3次，每次1片<br/>700-800<br/>每日4片分3次或3次以上服用(例如，上午1.5片，下午1.5片和晚上1片)<br/>900-1000<br/>每日5片分3次或3次以上服用(例如，上午2片，下午2片和晚上1片)<br/>*起始剂量-剂量范围没有列于表中的见用法用量<br/>正单用左旋多巴治疗的患者<br/>开始服用本品前，必须已停用左旋多巴8小时或以上，轻至中度疾病患者，本品的推荐起始剂量是每日2或3次，每次1片。<br/>剂量调整<br/>开始治疗时，可根据治疗效果调整剂量和服药间隔。大多数患者的适宜剂量本品每日2-8片，分数次服用，白天服药间隔为4至12小时。也有过使用较大剂量(多达12片)和缩短药间隔(少于4小时)的情况，但通常不建议使用。<br/>当本品的服药间隔小于4小时或分次服药剂量不等时，建议每天的最后一剂给予较小的剂量。某些患者早晨用第一剂本品后的起效时间比普通片常要延迟一小时。<br/>建议每次剂量调整之间的间隔时间不少于3天。<br/>维持量<br/>由于帕金森氏病是进行性的，建议定期作临床评估并按需调整本品的服药方案。<br/>加用其它抗帕金森氏病的药物<br/>抗胆碱能制剂，多巴胺激动剂和金刚院胺可与本品同时服用。当合并使用这些药物用于强化本品治疗方案时，本品需要进行剂量调整。<br/>中止治疗<br/>如果需要突然减少或中断服用本品，应严密观察患者，特别对正在服用抗精神病药物的患者(见注意事项)。<br/>如果患者需要进行全身麻醉，只要允许患者口服药物，就可继续使用本品。若暂时中断了治疗，患者一旦能够口服药物，应立即给予常用剂量。', '本品中卡比多巴与左旋多巴的比例为1:4。本品每片含50mg卡比多巴和200mg左旋多巴。本品的日剂量须谨慎调整确定。调整剂量期间应对患者进行严密监护，尤其要注意恶或异常的不自主运动包括：运动障碍、舞蹈病和肌张力失常的出现或加重。<br/>本品可整片或半片服用。此服法可维持药片缓释释放特性，不能咀嚼和碾碎药片。服用本品时，除左旋多巴外还可继续服用的其它标准抗帕金森氏病药物，但需调整剂量。<br/>因卡比多巴能够防止由吡多辛引起的左旋多巴作用的逆转，因此，本品可用于接受吡多辛补充治疗的患者。同时，接受补充吡哆醇(维生素B6)治疗的患者可以服用本品。<br/>起始剂量<br/>未接受过左旋多巴治疗的患者：<br/>本品的推荐起始剂量为每天2次，每次半片。对需要较多左旋多巴的患者，本品每天1-4半片，分两次服用，一般耐受良好。<br/>本品在适当时亦可作起始治疗使用。本品的推荐起始剂量为每天2至3次，每次1片。左旋多巴的起始剂量每天不可?于600mg或服药间隔时间不短于6小时。<br/>正在使用传统左旋多巴/脱羧酶抑制剂复方制剂治疗的患者<br/>本品的剂量应先调整到使左旋多巴的每天供给量比原先多约10%，尽管裉据临床疗效，左旋多巴的剂量可能需要增加30%。(见用法用量，剂量调整白天本品的服药间隔应为4至8小时。(见临床药理学，药代动力学)<br/>本品替代传统左旋多巴/脱竣酶抑制齐愎方制剂的服药指南见下表：<br/>由传统左旋多巴/脱羧酶抑制剂复方制剂到本品的换药指南<br/>左旋多巴/脱羧酶抑制剂<br/>本品50mg/200mg<br/>左旋多巴每日总剂量(mg)*<br/>推荐剂量范围<br/>300-400<br/>每日2次，每次1片<br/>500-600<br/>每日2次，每次1.5片或每日3次，每次1片<br/>700-800<br/>每日4片分3次或3次以上服用(例如，上午1.5片，下午1.5片和晚上1片)<br/>900-1000<br/>每日5片分3次或3次以上服用(例如，上午2片，下午2片和晚上1片)<br/>*起始剂量-剂量范围没有列于表中的见用法用量<br/>正单用左旋多巴治疗的患者<br/>开始服用本品前，必须已停用左旋多巴8小时或以上，轻至中度疾病患者，本品的推荐起始剂量是每日2或3次，每次1片。<br/>剂量调整<br/>开始治疗时，可根据治疗效果调整剂量和服药间隔。大多数患者的适宜剂量本品每日2-8片，分数次服用，白天服药间隔为4至12小时。也有过使用较大剂量(多达12片)和缩短药间隔(少于4小时)的情况，但通常不建议使用。<br/>当本品的服药间隔小于4小时或分次服药剂量不等时，建议每天的最后一剂给予较小的剂量。某些患者早晨用第一剂本品后的起效时间比普通片常要延迟一小时。<br/>建议每次剂量调整之间的间隔时间不少于3天。<br/>维持量<br/>由于帕金森氏病是进行性的，建议定期作临床评估并按需调整本品的服药方案。<br/>加用其它抗帕金森氏病的药物<br/>抗胆碱能制剂，多巴胺激动剂和金刚院胺可与本品同时服用。当合并使用这些药物用于强化本品治疗方案时，本品需要进行剂量调整。<br/>中止治疗<br/>如果需要突然减少或中断服用本品，应严密观察患者，特别对正在服用抗精神病药物的患者(见注意事项)。<br/>如果患者需要进行全身麻醉，只要允许患者口服药物，就可继续使用本品。若暂时中断了治疗，患者一旦能够口服药物，应立即给予常用剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '不良反应', '在中至重度运动失调患者的临床对照试验中，本品未产生缓释制剂特有的不良反应。<br/>最常见的不良反应是运动障碍(一种异常的不自主运动)。由于“开”时间(有时伴随运动障碍)取代了“关\"时间(本品可减少该时间)，使用本品运动障碍发生率稍高于普通片。<br/>其它较常见的不良反应(2%以上)有：恶心、幻觉、精神错乱、头', '在中至重度运动失调患者的临床对照试验中，本品未产生缓释制剂特有的不良反应。<br/>最常见的不良反应是运动障碍(一种异常的不自主运动)。由于“开”时间(有时伴随运动障碍)取代了“关\"时间(本品可减少该时间)，使用本品运动障碍发生率稍高于普通片。<br/>其它较常见的不良反应(2%以上)有：恶心、幻觉、精神错乱、头', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '禁忌', '非选择性单胺氧化酶(MAO)抑制剂类药物不能与本品同时服用。在使用本品开始治疗前至少两周，必须停止使用这些抑制剂。本品可与选择性B型单胺氧化酶抑制剂(如盐酸司来吉兰)按厂家推荐的剂量联合使用。<br/>本品禁用于已知对此药的任何成分过敏者和闭角型青光眼的患者。<br/>因为左旋多巴可能会激活恶性黑色素瘤，所以疑有皮肤损伤或有黑色素瘤病史的患者禁用本品。', '非选择性单胺氧化酶(MAO)抑制剂类药物不能与本品同时服用。在使用本品开始治疗前至少两周，必须停止使用这些抑制剂。本品可与选择性B型单胺氧化酶抑制剂(如盐酸司来吉兰)按厂家推荐的剂量联合使用。<br/>本品禁用于已知对此药的任何成分过敏者和闭角型青光眼的患者。<br/>因为左旋多巴可能会激活恶性黑色素瘤，所以疑有皮肤损伤或有黑色素瘤病史的患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '配伍禁忌', '下列药物与本品同时使用时应谨慎服药：<br/>抗高血压药：<br/>服用某些降压药的患者，在同时服用左旋多巴/脱羧酶抑制剂复方制剂时可出现症状性体位性低血压。因此，开始服用本品治疗时，需调整降压药的剂量。<br/>抗抑郁药：<br/>三环类抗郁药与卡比多巴/左旋多巴制剂合用时，罕见诸如高血压和运动障碍等不良反应的报道。<br/>对服用单胺氧化酶抑制剂的患者，见禁忌。<br/>铁：<br/>研究表明，卡比多巴和/或左旋多巴与硫酸亚铁或葡萄糖酸亚铁同服，会降低其生物利用度。<br/>其它药物：<br/>多巴胺D2受体拮抗剂(如：酚噻嗪类，丁酰苯类和利培酮)和异烟肼可降低左旋多巴的疗效。有报道苯妥英和罂粟碱可逆转左旋多巴对帕金森氏病的疗效。服用这些药物的患者同时使用本品时，应仔细观察其是否有疗效降低。虽然胃复安可通过增加胃排空增加左旋多巴的生物利用度，由于其多巴胺受体拮抗性，胃复安也可能不利于控制疾病。<br/>不建议本品与多巴胺消耗剂(如，利血平和四苯喹嗪)或其他用来消耗单胺存量的药物合并用药。<br/>司来吉兰和卡比多巴/左旋多巴同时用药可能会产生严重的直立性低血压，单用卡比多巴/左旋多巴制剂则不会有此不良反应(见禁忌)。', '下列药物与本品同时使用时应谨慎服药：<br/>抗高血压药：<br/>服用某些降压药的患者，在同时服用左旋多巴/脱羧酶抑制剂复方制剂时可出现症状性体位性低血压。因此，开始服用本品治疗时，需调整降压药的剂量。<br/>抗抑郁药：<br/>三环类抗郁药与卡比多巴/左旋多巴制剂合用时，罕见诸如高血压和运动障碍等不良反应的报道。<br/>对服用单胺氧化酶抑制剂的患者，见禁忌。<br/>铁：<br/>研究表明，卡比多巴和/或左旋多巴与硫酸亚铁或葡萄糖酸亚铁同服，会降低其生物利用度。<br/>其它药物：<br/>多巴胺D2受体拮抗剂(如：酚噻嗪类，丁酰苯类和利培酮)和异烟肼可降低左旋多巴的疗效。有报道苯妥英和罂粟碱可逆转左旋多巴对帕金森氏病的疗效。服用这些药物的患者同时使用本品时，应仔细观察其是否有疗效降低。虽然胃复安可通过增加胃排空增加左旋多巴的生物利用度，由于其多巴胺受体拮抗性，胃复安也可能不利于控制疾病。<br/>不建议本品与多巴胺消耗剂(如，利血平和四苯喹嗪)或其他用来消耗单胺存量的药物合并用药。<br/>司来吉兰和卡比多巴/左旋多巴同时用药可能会产生严重的直立性低血压，单用卡比多巴/左旋多巴制剂则不会有此不良反应(见禁忌)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '注意事项', '正在接受左旋多巴治疗的患者，必?在停用左旋多巴至少12小时后，才可开始服用本品治疗。为了减少不良反应，有必要针对性治疗。开始治疗前见用法用量部分。<br/>若换用本品治疗，其剂量应至少提供约25%的左旋多巴剂量(见用法用量)。<br/>卡比多巴不会降低左旋多巴中枢作用导致的不良反应。尤其当恶心和呕吐不为剂量限制因素时，相对于单独服用左旋多巴，在本品治疗过程中，通过允许更多的左旋多巴到达大脑，较低剂量时即会出现某些不利的中枢神经系统(CNS)影响，例如，运动障碍，且发生速度更快。<br/>接收本品治疗的患者可能会发生更多的运动障碍。运动障碍为卡比多巴左旋多巴治疗的常见副作用。若发生不随意运动，可能需要减少剂量。<br/>应细致观察所有患者，以防发生伴有自杀倾向的抑郁。<br/>有严重心血管疾病、肺部疾病、支气管哮喘、肾病、肝病、内分泌疾病的患者或具有抽搐病史的患者应慎用本品。<br/>与服用左旋多巴时一样，患有房性、结性或室性心律失常，近期有心肌梗塞史的患者应慎用本品。对这些患者，应进行心功能监测，尤其在初始服药和剂量调整时要严密监护。<br/>与服用左旋多巴时一样，使用本品治疗会增加消化性溃疡病史的患者上消化道出血的可能性。<br/>日常活动中的入睡和嗜睡<br/>已有报道表明，患者单独使用本品或与其他多巴胺能药物联用时，在日常活动中会出现突然性睡眠发作，而未出现示警体征(包括操作机动车辆)。有由于突然入睡导致道路交通事故的报道。虽然许多患者报告在多巴胺能药物治疗期间出现嗜睡，仍有患者突然性睡眠发作而未感知示警体征，如过度嗜睡，从而导致道路交通事故的报告，并认为他们在惊醒之后就立刻发生了事件。开始治疗后一年即有突发性睡眠的报道。<br/>日常活动中突然性睡眠发作经常发生在曾经出现过嗜睡的患者中，虽然有些患者可能未出现过突然性睡眠发作。出于这个原因，尤其因为一些事件确实发生在开始治疗后，处方医师应对患者重新进行嗜睡或入睡评估。处方医师应意识到患者可能不会承认自己嗜睡或入睡，直至在具体活动期间被问及是否嗜睡或入睡。应将这种情况告知患者，在使用本品洽疗期间驾驶或操作机器时务须审慎行事。在服用本品期间，曾经出现过嗜睡和/或突然睡眠发作的患者必须避免此类活动。<br/>开始本品治疗前，告知患者发生嗜睡的可能性，并询问可能增加嗜睡风险的有关具体因素，如合并使用镇静药物和存在睡眠障碍。若患者报告白天在需要积极参与活动(如谈话，进食等)中出现显著嗜睡或入睡发作，考虑停止本品治疗。若继续本品治疗，建议患者应尽量不要开车并避免其他可能会由于患者嗜睡而造成伤害的潜在危险活动。没有足够的信息证明减量能够消除日常活动的突然性睡眠发作。<br/>据报告，类似抗精神病药物恶性症候群(NMS)的症候群散发病例与某些抗帕金森病药物，如左旋多巴、卡比多巴左旋多巴、卡比多巴和左旋多巴<br/>缓释的减量或停药有关。因此，在突然减量或停药时应对患者进行严密监护，特别是正在接受神经松弛剂治疗的患者。<br/>NMS是一种罕见但危及生命的综合征，表现为发热或高热。已有以下报告：神经学研究结果，包括肌肉值硬、不自主运动、意识改变、精神状态的变化；其他障碍，如植物神经功能紊乱、心动过速、呼吸急促、出汗、高血糖或低血压；化验结果，例如肌酸磷酸激酶升高、白细胞增多、肌红蛋白尿，以及血清肌红蛋白增加。<br/>该疾病的早期诊断对于这些患者的适当治疗至关重要。考虑到NMS的可能诊断并排除急性疾病(如肺炎、全身感染等)。若临床表现包括严重内科疾病和未经治疗或治疗不当的锥体外系症状和体征(EPS),诊断和排除诊断会变得更加复杂。在鉴别诊断上须考虑到的其他重要因素包括中枢抗胆喊能中毒、热中风、药物热和原发性中枢神经系统(CNS)病理。<br/>NMS的治疗应包括：1)强化对症治疗和医疗监测2)所有伴随严重疾病的治疗，这些伴随严重疾病具有具体治疗方法。多巴胺激动剂，如溴隐亭，肌肉松弛剂，如丹曲林，常用于NMS的治疗；然而，其有效性未经对照研究的证实。<br/>一般事项<br/>与左旋多巴一样，长期治疗时，应对肝、造血系统、心血管系统及肾功能进行定期检查。<br/>慢性广角型青光眼患者应慎用本品，治疗期间应很好地控制眼内压及注意眼内压的变化。<br/>不推荐本品用于治疗药物引起的锥体外系反应。<br/>运动障碍<br/>单独使用左旋多巴或者本品治疗的患者可能会出现运动障碍，因而生成更多的多巴胺，出现运动障碍时，应减少剂量。<br/>幻觉/精神病样行为<br/>已报告多巴胺能药物可能会导致幻觉和精神病样行为。通常，治疗开始后不久即可出现幻觉，减少左旋多巴剂量可减轻幻觉。幻觉可能伴随混乱和程度较轻的睡眠障碍(失眠)和多梦。<br/>本品可能对思维和行为具有类似效果。这种不正常的思维和行为可能体现在一种或多种症状，包括偏执、妄想、幻觉、混乱、精神病样的行为、定向力障碍、攻击性行为、躁动、谵妄。通常，具有主要精神障碍的患者不应接受本品治疗，因为本品会加剧精神病的风险。此外，用于治疗精神病的某些药物可能会加剧帕金森氏病症状，并且会减少本品的有效性。<br/>脉冲控制/强迫行为<br/>服用多巴胺能药物(增加中枢多巴胺的药物)患者的报告提示患者可能出现一种强烈的赌博冲动、性冲动增加，强烈的消费冲动、暴饮暴食和或其他强烈冲动，且无法控制这些冲动。在某些病例中，虽然不是全部，据报道减少剂量或停药时这些冲动会停止。因为患者可能没有意识到自己行为异常，处方医师须明确询问患者或照顾者患者在接受本品期间新发的或加重的赌博冲动、性欲尤进、不受控制的消费和其他冲动。若患者在服用本品期间出现这些冲动，医生应考虑减少剂量或停药。<br/>黑色素瘤<br/>流行病学研究显示，帕金森氏患者患黑色素瘤的风险高于一般人群(大约为2-6倍)。帕金森氏患者患黑色素瘤的高风险是否与疾病本身或其他因素如治疗药物有关，目前尚不清楚。<br/>鉴于上述原因，患者和处方者被建议在使用本品治疗任何适应症时，需定期监测黑色素瘤的发生。事实上，定期的皮肤检查应该由具有专业资质的医生来进行(例如：皮肤科医生)。', '正在接受左旋多巴治疗的患者，必?在停用左旋多巴至少12小时后，才可开始服用本品治疗。为了减少不良反应，有必要针对性治疗。开始治疗前见用法用量部分。<br/>若换用本品治疗，其剂量应至少提供约25%的左旋多巴剂量(见用法用量)。<br/>卡比多巴不会降低左旋多巴中枢作用导致的不良反应。尤其当恶心和呕吐不为剂量限制因素时，相对于单独服用左旋多巴，在本品治疗过程中，通过允许更多的左旋多巴到达大脑，较低剂量时即会出现某些不利的中枢神经系统(CNS)影响，例如，运动障碍，且发生速度更快。<br/>接收本品治疗的患者可能会发生更多的运动障碍。运动障碍为卡比多巴左旋多巴治疗的常见副作用。若发生不随意运动，可能需要减少剂量。<br/>应细致观察所有患者，以防发生伴有自杀倾向的抑郁。<br/>有严重心血管疾病、肺部疾病、支气管哮喘、肾病、肝病、内分泌疾病的患者或具有抽搐病史的患者应慎用本品。<br/>与服用左旋多巴时一样，患有房性、结性或室性心律失常，近期有心肌梗塞史的患者应慎用本品。对这些患者，应进行心功能监测，尤其在初始服药和剂量调整时要严密监护。<br/>与服用左旋多巴时一样，使用本品治疗会增加消化性溃疡病史的患者上消化道出血的可能性。<br/>日常活动中的入睡和嗜睡<br/>已有报道表明，患者单独使用本品或与其他多巴胺能药物联用时，在日常活动中会出现突然性睡眠发作，而未出现示警体征(包括操作机动车辆)。有由于突然入睡导致道路交通事故的报道。虽然许多患者报告在多巴胺能药物治疗期间出现嗜睡，仍有患者突然性睡眠发作而未感知示警体征，如过度嗜睡，从而导致道路交通事故的报告，并认为他们在惊醒之后就立刻发生了事件。开始治疗后一年即有突发性睡眠的报道。<br/>日常活动中突然性睡眠发作经常发生在曾经出现过嗜睡的患者中，虽然有些患者可能未出现过突然性睡眠发作。出于这个原因，尤其因为一些事件确实发生在开始治疗后，处方医师应对患者重新进行嗜睡或入睡评估。处方医师应意识到患者可能不会承认自己嗜睡或入睡，直至在具体活动期间被问及是否嗜睡或入睡。应将这种情况告知患者，在使用本品洽疗期间驾驶或操作机器时务须审慎行事。在服用本品期间，曾经出现过嗜睡和/或突然睡眠发作的患者必须避免此类活动。<br/>开始本品治疗前，告知患者发生嗜睡的可能性，并询问可能增加嗜睡风险的有关具体因素，如合并使用镇静药物和存在睡眠障碍。若患者报告白天在需要积极参与活动(如谈话，进食等)中出现显著嗜睡或入睡发作，考虑停止本品治疗。若继续本品治疗，建议患者应尽量不要开车并避免其他可能会由于患者嗜睡而造成伤害的潜在危险活动。没有足够的信息证明减量能够消除日常活动的突然性睡眠发作。<br/>据报告，类似抗精神病药物恶性症候群(NMS)的症候群散发病例与某些抗帕金森病药物，如左旋多巴、卡比多巴左旋多巴、卡比多巴和左旋多巴<br/>缓释的减量或停药有关。因此，在突然减量或停药时应对患者进行严密监护，特别是正在接受神经松弛剂治疗的患者。<br/>NMS是一种罕见但危及生命的综合征，表现为发热或高热。已有以下报告：神经学研究结果，包括肌肉值硬、不自主运动、意识改变、精神状态的变化；其他障碍，如植物神经功能紊乱、心动过速、呼吸急促、出汗、高血糖或低血压；化验结果，例如肌酸磷酸激酶升高、白细胞增多、肌红蛋白尿，以及血清肌红蛋白增加。<br/>该疾病的早期诊断对于这些患者的适当治疗至关重要。考虑到NMS的可能诊断并排除急性疾病(如肺炎、全身感染等)。若临床表现包括严重内科疾病和未经治疗或治疗不当的锥体外系症状和体征(EPS),诊断和排除诊断会变得更加复杂。在鉴别诊断上须考虑到的其他重要因素包括中枢抗胆喊能中毒、热中风、药物热和原发性中枢神经系统(CNS)病理。<br/>NMS的治疗应包括：1)强化对症治疗和医疗监测2)所有伴随严重疾病的治疗，这些伴随严重疾病具有具体治疗方法。多巴胺激动剂，如溴隐亭，肌肉松弛剂，如丹曲林，常用于NMS的治疗；然而，其有效性未经对照研究的证实。<br/>一般事项<br/>与左旋多巴一样，长期治疗时，应对肝、造血系统、心血管系统及肾功能进行定期检查。<br/>慢性广角型青光眼患者应慎用本品，治疗期间应很好地控制眼内压及注意眼内压的变化。<br/>不推荐本品用于治疗药物引起的锥体外系反应。<br/>运动障碍<br/>单独使用左旋多巴或者本品治疗的患者可能会出现运动障碍，因而生成更多的多巴胺，出现运动障碍时，应减少剂量。<br/>幻觉/精神病样行为<br/>已报告多巴胺能药物可能会导致幻觉和精神病样行为。通常，治疗开始后不久即可出现幻觉，减少左旋多巴剂量可减轻幻觉。幻觉可能伴随混乱和程度较轻的睡眠障碍(失眠)和多梦。<br/>本品可能对思维和行为具有类似效果。这种不正常的思维和行为可能体现在一种或多种症状，包括偏执、妄想、幻觉、混乱、精神病样的行为、定向力障碍、攻击性行为、躁动、谵妄。通常，具有主要精神障碍的患者不应接受本品治疗，因为本品会加剧精神病的风险。此外，用于治疗精神病的某些药物可能会加剧帕金森氏病症状，并且会减少本品的有效性。<br/>脉冲控制/强迫行为<br/>服用多巴胺能药物(增加中枢多巴胺的药物)患者的报告提示患者可能出现一种强烈的赌博冲动、性冲动增加，强烈的消费冲动、暴饮暴食和或其他强烈冲动，且无法控制这些冲动。在某些病例中，虽然不是全部，据报道减少剂量或停药时这些冲动会停止。因为患者可能没有意识到自己行为异常，处方医师须明确询问患者或照顾者患者在接受本品期间新发的或加重的赌博冲动、性欲尤进、不受控制的消费和其他冲动。若患者在服用本品期间出现这些冲动，医生应考虑减少剂量或停药。<br/>黑色素瘤<br/>流行病学研究显示，帕金森氏患者患黑色素瘤的风险高于一般人群(大约为2-6倍)。帕金森氏患者患黑色素瘤的高风险是否与疾病本身或其他因素如治疗药物有关，目前尚不清楚。<br/>鉴于上述原因，患者和处方者被建议在使用本品治疗任何适应症时，需定期监测黑色素瘤的发生。事实上，定期的皮肤检查应该由具有专业资质的医生来进行(例如：皮肤科医生)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '儿童用药', '本品对婴儿和儿童的安全性和有效性资料尚未确立，因此不推荐用于18岁以下的患者。', '本品对婴儿和儿童的安全性和有效性资料尚未确立，因此不推荐用于18岁以下的患者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '老年人用药', '临床研究显示本品对于此人群具有良好的安全性和疗效，因此对并无特定的剂量建议。', '临床研究显示本品对于此人群具有良好的安全性和疗效，因此对并无特定的剂量建议。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '主要成份', '本品为复方制剂，为每片含对乙酰氨基酚0.5g、盐酸伪麻黄碱30mg、富马酸氯马斯汀0.335mg。', '本品为复方制剂，为每片含对乙酰氨基酚0.5g、盐酸伪麻黄碱30mg、富马酸氯马斯汀0.335mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '适应症', '用于暂时缓解枯草热、过敏性鼻炎和普通感冒引起的发热，头痛，四肢酸痛，打喷嚏，流鼻涕，鼻塞，眼痒流泪等症。', '用于暂时缓解枯草热、过敏性鼻炎和普通感冒引起的发热，头痛，四肢酸痛，打喷嚏，流鼻涕，鼻塞，眼痒流泪等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '用法用量', '口服。成人一次1片，一日3次。', '口服。成人一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '不良反应', '可有轻度嗜睡、眩晕、食欲不振、恶心、呕吐、口干、胃部不适、失眠、皮疹、心悸等。对伪麻黄碱过度敏感者会出现麻黄碱样反应。', '可有轻度嗜睡、眩晕、食欲不振、恶心、呕吐、口干、胃部不适、失眠、皮疹、心悸等。对伪麻黄碱过度敏感者会出现麻黄碱样反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '药物过量', '如过量服用无拮抗剂，应及时就医严密监测。', '如过量服用无拮抗剂，应及时就医严密监测。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '禁忌', '1.对本品所含成份过敏者禁用。<br/>2.正在服用单胺氧化酶抑制剂（MAOI）或停用MAOI药以后两周内禁用该药。', '1.对本品所含成份过敏者禁用。<br/>2.正在服用单胺氧化酶抑制剂（MAOI）或停用MAOI药以后两周内禁用该药。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素，巴比妥类，解痉药，酚妥拉明，洋地黄苷类以及抗焦虑、抗抑郁或镇静催眠类药物并用。<br/>3.如正在服用其他药品，使用本品前请向医生或药师咨询。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素，巴比妥类，解痉药，酚妥拉明，洋地黄苷类以及抗焦虑、抗抑郁或镇静催眠类药物并用。<br/>3.如正在服用其他药品，使用本品前请向医生或药师咨询。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '注意事项', '1．运动员慎用。<br/>2.本品一日剂量不得超过4片，疗程不超过7天。<br/>3.服用本品若发热持续超过3天，或症状未见改善或有新症状出现，应及时停药并请咨询医师。<br/>4.服用本品期间禁止饮酒。<br/>5.本品不宜与中枢神经系统抑制药同时服用。<br/>6.不能同时服用含有与本品成分相似的其他抗感冒药。<br/>7.当本品性状发生改变时禁用。<br/>8.患有心脏病、高血压、甲状腺疾病、青光眼、呼吸道疾病（肺气肿、慢性支气管炎）、糖尿病、前列腺肥大等患者使用本品前请咨询医师。<br/>9.对麻黄碱药理作用敏感者及老年人慎用。<br/>10.驾驶机动车，操纵机器以及高空作业者工作时间慎用。<br/>11.肝、肾功能不全者慎用。<br/>12.服用过量或有严重反应时请即去医院就医。<br/>13.请将本品放在儿童不能接触的地方。', '1．运动员慎用。<br/>2.本品一日剂量不得超过4片，疗程不超过7天。<br/>3.服用本品若发热持续超过3天，或症状未见改善或有新症状出现，应及时停药并请咨询医师。<br/>4.服用本品期间禁止饮酒。<br/>5.本品不宜与中枢神经系统抑制药同时服用。<br/>6.不能同时服用含有与本品成分相似的其他抗感冒药。<br/>7.当本品性状发生改变时禁用。<br/>8.患有心脏病、高血压、甲状腺疾病、青光眼、呼吸道疾病（肺气肿、慢性支气管炎）、糖尿病、前列腺肥大等患者使用本品前请咨询医师。<br/>9.对麻黄碱药理作用敏感者及老年人慎用。<br/>10.驾驶机动车，操纵机器以及高空作业者工作时间慎用。<br/>11.肝、肾功能不全者慎用。<br/>12.服用过量或有严重反应时请即去医院就医。<br/>13.请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '儿童用药', '尚不明确，请咨询医师。', '尚不明确，请咨询医师。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '老年人用药', '尚不明确，请咨询医师。', '尚不明确，请咨询医师。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '药理作用', '药理作用<br/>本品是由对乙酰氨基酚、盐酸伪麻黄碱和富马酸氯马斯汀组成的复方制剂。其中对乙酰氨基酚为口服乙酰苯胺类解热镇痛药，可能主要通过抑制前列腺素的合成而产生解热镇痛作用。盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。富马酸氯马斯汀为H1受体拮抗剂，通过竞争性地阻断H1受体而对抗组胺所导致的毛细血管扩张及通透性增加、水肿形成、潮红和瘙痒反应和胃肠道和呼吸道平滑肌收缩，抑制组胺对血管的收缩和扩张作用，并可剂量依赖型地导致中枢神经系统兴奋或抑制。<br/>毒理研究<br/>富马酸氯马斯汀<br/>生殖毒性：雄性大鼠经口给予本品，剂量达成人的312倍时，可见交配能力下降，但剂量为成人的156倍时未观察到该影响。<br/>大鼠和家兔经口给予本品，剂量分别为成人剂量的312倍和188倍时，未见致畸作用，但尚无充分和严格控制的孕妇临床研究资料。因为动物生殖性研究并不总能预示人的反应，只有当确实需要时，才可在孕期使用本品。<br/>尚无本品在乳汁中含量测定的报道，但许多抗组胺药可经乳汁排泄。<br/>致癌性：大鼠（2年）和小鼠（85周）连续经口给予本品剂量分别达84mg/kg和206mg/kg（分别约为成人剂量的500倍和1300倍）时，均未见致癌性。', '药理作用<br/>本品是由对乙酰氨基酚、盐酸伪麻黄碱和富马酸氯马斯汀组成的复方制剂。其中对乙酰氨基酚为口服乙酰苯胺类解热镇痛药，可能主要通过抑制前列腺素的合成而产生解热镇痛作用。盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状。富马酸氯马斯汀为H1受体拮抗剂，通过竞争性地阻断H1受体而对抗组胺所导致的毛细血管扩张及通透性增加、水肿形成、潮红和瘙痒反应和胃肠道和呼吸道平滑肌收缩，抑制组胺对血管的收缩和扩张作用，并可剂量依赖型地导致中枢神经系统兴奋或抑制。<br/>毒理研究<br/>富马酸氯马斯汀<br/>生殖毒性：雄性大鼠经口给予本品，剂量达成人的312倍时，可见交配能力下降，但剂量为成人的156倍时未观察到该影响。<br/>大鼠和家兔经口给予本品，剂量分别为成人剂量的312倍和188倍时，未见致畸作用，但尚无充分和严格控制的孕妇临床研究资料。因为动物生殖性研究并不总能预示人的反应，只有当确实需要时，才可在孕期使用本品。<br/>尚无本品在乳汁中含量测定的报道，但许多抗组胺药可经乳汁排泄。<br/>致癌性：大鼠（2年）和小鼠（85周）连续经口给予本品剂量分别达84mg/kg和206mg/kg（分别约为成人剂量的500倍和1300倍）时，均未见致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '药代动力学', '富马酸氯马斯汀从胃肠道吸收快而完全，单剂量给药达峰时间2～5小时，作用持续10～12小时，在体内有广泛的代谢，药物及代谢产物主要从尿中排泄。对乙酰氨基酚口服后达峰时间10～16分钟，血浆半衰期为1.25～3.0小时，该药主要以葡萄糖甘酸的形式从尿中排泄。盐酸伪麻黄碱口服在胃肠道吸收完全，全身分布，伪麻黄碱的平均清除半衰期为4～6小时，并与尿pH有关，pH低于6时半衰期缩短，pH高于8时半衰期延长。', '富马酸氯马斯汀从胃肠道吸收快而完全，单剂量给药达峰时间2～5小时，作用持续10～12小时，在体内有广泛的代谢，药物及代谢产物主要从尿中排泄。对乙酰氨基酚口服后达峰时间10～16分钟，血浆半衰期为1.25～3.0小时，该药主要以葡萄糖甘酸的形式从尿中排泄。盐酸伪麻黄碱口服在胃肠道吸收完全，全身分布，伪麻黄碱的平均清除半衰期为4～6小时，并与尿pH有关，pH低于6时半衰期缩短，pH高于8时半衰期延长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '主要成份', '本品主要成分为普拉洛芬。<br/>其化学名称为：（RS）-2-(10氢-9-f-1-氮杂蒽-6-基) 丙酸 <br/>其化学结构式为：<br/>分子式：C15H13NO3<br/>分子量：255.27<br/>本品含抑菌剂苯扎氯铵，标示量0.008%。', '本品主要成分为普拉洛芬。<br/>其化学名称为：（RS）-2-(10氢-9-f-1-氮杂蒽-6-基) 丙酸 <br/>其化学结构式为：<br/>分子式：C15H13NO3<br/>分子量：255.27<br/>本品含抑菌剂苯扎氯铵，标示量0.008%。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '适应症', '外眼及眼前节炎症的对症治疗(眼睑炎、结膜炎、角膜炎、巩膜炎、浅层巩膜炎、虹膜睫状体炎、术后炎症)。', '外眼及眼前节炎症的对症治疗(眼睑炎、结膜炎、角膜炎、巩膜炎、浅层巩膜炎、虹膜睫状体炎、术后炎症)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '用法用量', '滴眼每次1-2滴，每日4次。根据症状可以适当增减次数。', '滴眼每次1-2滴，每日4次。根据症状可以适当增减次数。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '不良反应', '文献报道在5,843例病例中79例(1.35%)出现了不良反应。<br/>主要不良反应为刺激感29例(0.50%)、结膜充血16例(0.27%)、瘙痒感14例(0.24%)、眼睑发红/肿胀11例(0.19%)、眼睑炎7例(0.12%)、分泌物6例(0.10%)、流泪5例(0.09%)、弥漫性表层角膜炎4例(0.07%)、异物感3例(0.05%)、结膜水肿3例(0.05%)。<br/>以下的不良反应为上述调查或自我报告等所发现的。<br/><br/>0.1%-未满5%<br/>未满0.1%<br/>眼<br/>刺激感、结膜充血、瘙痒感、眼睑发红、肿胀、眼睑炎、分泌物<br/>流泪、弥漫性表层角膜炎、异物感、结膜水肿', '文献报道在5,843例病例中79例(1.35%)出现了不良反应。<br/>主要不良反应为刺激感29例(0.50%)、结膜充血16例(0.27%)、瘙痒感14例(0.24%)、眼睑发红/肿胀11例(0.19%)、眼睑炎7例(0.12%)、分泌物6例(0.10%)、流泪5例(0.09%)、弥漫性表层角膜炎4例(0.07%)、异物感3例(0.05%)、结膜水肿3例(0.05%)。<br/>以下的不良反应为上述调查或自我报告等所发现的。<br/><br/>0.1%-未满5%<br/>未满0.1%<br/>眼<br/>刺激感、结膜充血、瘙痒感、眼睑发红、肿胀、眼睑炎、分泌物<br/>流泪、弥漫性表层角膜炎、异物感、结膜水肿', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '禁忌', '对本品成分有过敏史的患者', '对本品成分有过敏史的患者', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '注意事项', '1.重要的基本注意事项<br/>应注意本品只用于对症治疗而不是对因治疗。<br/>本品可掩盖眼部感染，因此对于感染引起的炎症使用本品时，一定要仔细观察，慎重使用。<br/>2.应用时注意事项<br/>给药途径：只能用于滴眼<br/>给药时：在滴眼时，注意药瓶口不要接触眼部。<br/>发药时：在交给患者时，指导患者将药瓶避光保存。', '1.重要的基本注意事项<br/>应注意本品只用于对症治疗而不是对因治疗。<br/>本品可掩盖眼部感染，因此对于感染引起的炎症使用本品时，一定要仔细观察，慎重使用。<br/>2.应用时注意事项<br/>给药途径：只能用于滴眼<br/>给药时：在滴眼时，注意药瓶口不要接触眼部。<br/>发药时：在交给患者时，指导患者将药瓶避光保存。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '妊娠及哺乳期妇女用药', '孕妇、有妊娠可能的妇女及哺乳期妇女的使用，只有在判定用药的益处大于危险时，才可给予。[妊娠期及哺乳期妇女的用药安全性没有被确认，动物实验(大鼠)发现有延迟分娩的现象。]', '孕妇、有妊娠可能的妇女及哺乳期妇女的使用，只有在判定用药的益处大于危险时，才可给予。[妊娠期及哺乳期妇女的用药安全性没有被确认，动物实验(大鼠)发现有延迟分娩的现象。]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '儿童用药', '对早产儿、新生儿和婴儿给药时的安全性尚未明确(缺少使用经验)。', '对早产儿、新生儿和婴儿给药时的安全性尚未明确(缺少使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '药理作用', '1.药理作用<br/>（1）对家兔实验性葡萄膜炎的抗炎作用<br/>本品对注射牛血清蛋白而引起的家兔实验性葡萄膜炎具有抗炎作用。<br/>（2）对大鼠实验性结膜炎的抗炎作用<br/>本品对鹿角菜胶，花生四烯酸而引起的大鼠实验性急性结膜水肿和由制霉菌素，芥子引起的实验性持续性结膜水肿显示了明显的抗炎作用。<br/>另外，对于抗体血清引起的实验性过敏性结膜炎也显示了明显的抗炎作用。<br/>2.作用机制<br/>大鼠、豚鼠、家兔的体内及体外试验，证明了本药具有抑制前列腺素的生成和稳定细胞膜的作用。', '1.药理作用<br/>（1）对家兔实验性葡萄膜炎的抗炎作用<br/>本品对注射牛血清蛋白而引起的家兔实验性葡萄膜炎具有抗炎作用。<br/>（2）对大鼠实验性结膜炎的抗炎作用<br/>本品对鹿角菜胶，花生四烯酸而引起的大鼠实验性急性结膜水肿和由制霉菌素，芥子引起的实验性持续性结膜水肿显示了明显的抗炎作用。<br/>另外，对于抗体血清引起的实验性过敏性结膜炎也显示了明显的抗炎作用。<br/>2.作用机制<br/>大鼠、豚鼠、家兔的体内及体外试验，证明了本药具有抑制前列腺素的生成和稳定细胞膜的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '药代动力学', '<p>\r\n    对家兔双眼用0.1%<sup>14</sup>C-普拉洛芬滴眼液每次0.01mL滴眼4次，每次间隔3分钟。过30分钟、1、2、4、6、8小时后测定放射活性。<br/>滴眼30分钟后眼组织的放射活性监测结果浓度递减顺序排列为：角膜、结膜、前部巩膜、外眼肌、房水、虹膜、睫状体、后部巩膜。另一方面，视网膜、脉络膜、晶状体、血液、肝脏中药物的分布很少，玻璃体中几乎没有发现。\r\n</p>', '对家兔双眼用0.1%14C-普拉洛芬滴眼液每次0.01mL滴眼4次，每次间隔3分钟。过30分钟、1、2、4、6、8小时后测定放射活性。\r\n滴眼30分钟后眼组织的放射活性监测结果浓度递减顺序排列为：角膜、结膜、前部巩膜、外眼肌、房水、虹膜、睫状体、后部巩膜。另一方面，视网膜、脉络膜、晶状体、血液、肝脏中药物的分布很少，玻璃体中几乎没有发现。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '主要成份', '<p>\r\n    本品主要成份及其化学名称为苦参碱。<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub>24</sub>N<sub>2</sub>O<br/>分子量：248.37<br/>辅料：葡萄糖、盐酸\r\n</p>', '本品主要成份及其化学名称为苦参碱。\r\n化学结构式：\r\n分子式：C15H24N2O\r\n分子量：248.37\r\n辅料：葡萄糖、盐酸', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '适应症', '用于慢性乙型肝炎的转氨酶升高和胆红素异常。', '用于慢性乙型肝炎的转氨酶升高和胆红素异常。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '用法用量', '静脉缓慢滴注，每日一次，一次250ml，2个月为一疗程。', '静脉缓慢滴注，每日一次，一次250ml，2个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '不良反应', '本品按上述用法与用量使用，不会产生不良反应。但滴注速度太快，会引起头晕恶心等不良反应。', '本品按上述用法与用量使用，不会产生不良反应。但滴注速度太快，会引起头晕恶心等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '药物过量', '临床用药过量时，病人可出现心悸、心慌不适感，或易兴奋、出汗、疲乏等，应暂时停药，并对患者进行监护，给予常规支持疗法。', '临床用药过量时，病人可出现心悸、心慌不适感，或易兴奋、出汗、疲乏等，应暂时停药，并对患者进行监护，给予常规支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '禁忌', '对本品成分过敏者禁用。', '对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '注意事项', '本品只供静脉滴注，滴注速度以每分钟不超过60滴为宜。或在医师指导下使用。应避免长期在一个部位注射而造成血管及局部组织损伤。', '本品只供静脉滴注，滴注速度以每分钟不超过60滴为宜。或在医师指导下使用。应避免长期在一个部位注射而造成血管及局部组织损伤。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '儿童用药', '尚无儿童用药经验。', '尚无儿童用药经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '老年人用药', '减量或遵医嘱。', '减量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '药理作用', '本品具有清热利湿、利尿退黄、解毒、改善病理性肝炎症状与体征、退黄、降酶作用，动物体外试验表明本品能抑制乙型肝炎病毒的复制。', '本品具有清热利湿、利尿退黄、解毒、改善病理性肝炎症状与体征、退黄、降酶作用，动物体外试验表明本品能抑制乙型肝炎病毒的复制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '药代动力学', '<p>\r\n    根据动物药代动力学试验结果，本品静注后，主要分布在内脏器官，在肝、脾、肾中的分布量较高，而在脑、脂肪、肌肉中几乎检查不出本品分布。本品的消除相半衰期(t<sub>1/2</sub>β)为76分钟，各组织中药物分布量明显下降，说明静脉注射的苦参碱在体内没有积累作用。静脉注入体内的苦参碱，大部分(60%)仍呈苦参碱在24小时内从尿液排泄，从粪便排泄的苦参碱量很少。\r\n</p>', '根据动物药代动力学试验结果，本品静注后，主要分布在内脏器官，在肝、脾、肾中的分布量较高，而在脑、脂肪、肌肉中几乎检查不出本品分布。本品的消除相半衰期(t1/2β)为76分钟，各组织中药物分布量明显下降，说明静脉注射的苦参碱在体内没有积累作用。静脉注入体内的苦参碱，大部分(60%)仍呈苦参碱在24小时内从尿液排泄，从粪便排泄的苦参碱量很少。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '主要成份', '地榆（炒炭）、牡丹皮、三颗针皮（炒炭）、大黄（酒炒）、黄芪、白及、槐角（蜜炙）、防已、白术（炒）、当归（酒炒）、火麻仁（炒黄）、动物大肠。', '地榆（炒炭）、牡丹皮、三颗针皮（炒炭）、大黄（酒炒）、黄芪、白及、槐角（蜜炙）、防已、白术（炒）、当归（酒炒）、火麻仁（炒黄）、动物大肠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '适应症', '消肿生肌，清热润便，补气固脱，止血，止痛。用于痔疾肿痛，便秘出血，脱肛不收以及肠风下血，积滞不化等症。', '消肿生肌，清热润便，补气固脱，止血，止痛。用于痔疾肿痛，便秘出血，脱肛不收以及肠风下血，积滞不化等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '用法用量', '口服。一次6g,一日3次，小儿酌减。', '口服。一次6g,一日3次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '主要成份', '化学名称:(1R，1’R，2R，2’R)-2，2’-(3，11-二氧代-4，10-二氧十三烷亚甲基)二（1，2，3，4-四氨-6，7-二甲氧-2-甲基-l-藜芦基异喹啉）二苯磺酸盐<br/>化学结构式:<br/>分子式:C65H82N2O18S2<br/>分子量:1243.5<br/>辅料:苯磺酸溶液；注射用水。', '化学名称:(1R，1’R，2R，2’R)-2，2’-(3，11-二氧代-4，10-二氧十三烷亚甲基)二（1，2，3，4-四氨-6，7-二甲氧-2-甲基-l-藜芦基异喹啉）二苯磺酸盐<br/>化学结构式:<br/>分子式:C65H82N2O18S2<br/>分子量:1243.5<br/>辅料:苯磺酸溶液；注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '适应症', '本品用于手术和其他操作以及重症监护治疗。作为全麻的辅助用药或在重症监护病房(ICU)起镇静作用，它可以松弛骨骼肌，使气管插管和机械通气易于进行。', '本品用于手术和其他操作以及重症监护治疗。作为全麻的辅助用药或在重症监护病房(ICU)起镇静作用，它可以松弛骨骼肌，使气管插管和机械通气易于进行。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '用法用量', '需注意，本品不可与丙泊酚注射乳剂或碱性溶液(如:硫喷妥钠)在同一注射器中混合或用同一针头同时注射。(详见‘不相容性’章节)<br/>本品不含防腐抗菌剂，因此仅供患者单次使用。<br/>监测建议<br/>与其它神经肌肉传导阻滞剂一样的，建议在使用本品过程中监测神经肌肉功能以满足个体化剂量的要求。<br/>静脉单次注射给药用法<br/>成人剂量<br/>气管插管:本品用于成人插管的推荐剂量为每公斤体重0.15mg或遵医嘱。用丙泊酚诱导麻醉后，按此剂量给予本品，120秒后即可达到良好至极佳的插管条件。<br/>高剂量可以缩短对神经肌肉阻滞作用的起效时间。<br/>下表总结了阿片类(硫喷妥钠／芬太尼／咪唑安定)或丙泊酚麻醉的健康成年病人每公斤体重注射0.1-0.4mg本品后的平均药效学数据。<br/>首次给药剂量<br/> mg/kg(体重)<br/>麻醉背景<br/>到达90％抑制的时间T1*(分钟)<br/> 到达最大抑制的时间T1* (分钟)<br/>自然恢复至25％的时间T1* (分钟)<br/>0.1<br/>阿片类<br/>3.4<br/>4.8<br/>45<br/>0.15<br/> 丙泊酚<br/>2.6<br/>3.5<br/>55<br/> 0.2<br/>阿片类<br/>2.4<br/>2.9<br/>65<br/> 0.4<br/>阿片类<br/>1.5<br/>1.9<br/>91<br/>*:对尺神经进行超强的电刺激后，拇内收肌的单次颤搐反应或四个成串刺激的第一次颤搐反应。<br/>用恩氟烷或异氟烷麻醉可使本品首剂的临床有效时程延长约l5%。<br/>维持用药:采用维持剂量延长本品神经肌肉的阻滞作用。对以阿片类或丙泊酚麻醉的病人，给予0.03mg/公斤体重的本品可以继续产生大约20分钟临床有效的神经肌肉阻滞作用。<br/>连续使用维持剂量不会导致神经肌肉阻滞作用的持续延长。<br/>自然恢复:神经肌肉阻滞一旦进行自然恢复，其恢复速度与本品给药量无关。当使用阿片类或丙泊酚进行麻醉时，从25％-75％及5%-95%,自恢复的平均时间分别约为13和30分钟。<br/>拮抗:给予标准剂量抗胆碱药物可以很容易地拮抗本品的神经肌肉阻滞作用。T1平均达l0％恢复时给予拮抗剂，从25％到75％恢复及到临床完全恢复(T4/T1≥0.7)的平均时间分别约为4分钟和9分钟。<br/>2-12岁儿童的给药剂量<br/>2-12岁儿童的首剂顺苯磺阿曲库铵注射液的推荐给药剂量为0.1mg/公斤体重，并在5-10秒内进行。下表为阿片类麻醉时平均药效学数据。在相同的麻醉背景下，以0.1mg/公斤体重的剂量给药，儿童比成人起效时间快，临床作用时间短且自行恢复快。<br/>首次给药剂量<br/> mg/kg(体重)<br/>麻醉背景<br/>到达90％抑制的时间T1*(分钟)<br/> 到达最大抑制的时间T1* (分钟)<br/>自然恢复至25％的时间T1* (分钟)<br/>0.1<br/>阿片类<br/>1.7<br/>2.8<br/>2.8<br/>气管插管:虽然尚无对该年龄组进行插管前给药的特别研究报告，但鉴于儿童起效时间比成人快这一特点可以推测:给药后2分钟内即可插管。<br/>维持用药:追加使用本品可以维持对神经肌肉的阻滞作用。以氟烷麻醉时，给予0.02mg/kg（体重)的药量，可以继续维持约9分钟临床有效的神经肌肉阻滞。连续追加剂量不会引起蓄积效应。<br/>自然恢复:以阿片类麻醉时，从25％到75％恢复和从5%到95%恢复所需时间分别约为10分钟和25分钟。<br/>拮抗:给予标准剂量抗胆碱药物可以很容易地逆转本品的神经肌肉阻滞作用。T1平均达13％恢复时给予拮抗剂，从25％到75％恢复的平均时间及到临床完全恢复(T4/T1≥0.7)的平均时间分别约为2分钟和5分钟。<br/>静脉输注给药<br/>成人和2-12岁儿童的用药剂量:<br/>连续输注本品可以维持对神经肌肉的阻滞作用，在出现自然恢复迹象后要维持89％-99％的T1抑制，推荐首先以3μg/kg/min(0.18mg／kg／hr)的速度输注，一旦达到稳定状态后，大部分病人只需要以1-2μg/kg/min(0.06-0.12mg/kg/hr)的速度连续输注，即可维持阻滞作用。<br/>当采用异氟烷或恩氟烷麻醉时，本品的输注速率可减少高达40％。(见[药物相互作用])<br/>输注速度取决于输注溶液中顺阿曲库铵的浓度、神经肌肉阻滞所要达到的程度和病人的体重。下表是未稀释的顺苯磺阿曲库铵注射液的给药方法。<br/>2mg/ml的顺阿曲库铵的输注速度:          <br/>病人体重<br/>    (kg) <br/> 剂量(μg/kg/min)<br/> <br/>输注速度<br/><br/>1.0<br/>1.5<br/>2.0<br/>3.0<br/><br/>20<br/>0.6<br/>0.9<br/>1.2<br/>1.8<br/> ml／hr<br/>70<br/>2.1<br/>3.2<br/>4.2<br/>6.3<br/> ml／hr<br/>100<br/>3.0<br/>4.5<br/>6.0<br/>9.0<br/> ml／hr<br/>连续恒速输注本品并不会引起对神经肌肉阻滞效应持续地加强或减弱。<br/>停止输注本品后，神经肌肉阻滞的自然恢复速度与单次注射给药后的情况类似。<br/>2岁以下儿童的剂量<br/>目前尚无2岁以下儿童用药的资料，故无法提供推荐剂量。<br/>老年患者的剂量:<br/>老年人用药量无需调整，其药效动力学特性与年轻的成年病人类似。但与其他神经肌肉阻滞药物一样，用于老年人时起效可能稍慢。<br/>肾脏功能损害病人的剂量:<br/>肾衰病人无需调整用药剂量。此类病人本品的药效动力学特点与肾功正常的病人类似，仅起效时间稍慢。<br/>肝脏功能损害病人的剂量:<br/>晚期肝病病人无需调整用药剂量，此类病人本品的药效动力学特点与肝功正常的病人类似，但起效时间稍快。<br/>患心血管疾病病人的剂量:<br/>曾对接受冠状动脉搭桥术(CABG)的严重心血管疾病成年患者(纽约心脏病协会Ⅰ-Ⅲ级)快速(5-10秒)静脉注射本品，在研究剂量下(≤0.4mg／kg，8倍的ED95)未发现有临床意义的心血管作用。然而，在此病人群中，使用0.3mg／kg剂量以上的数据有限。<br/>本品尚未用于儿童心脏手术中。<br/>重症监护病房(ICU)病人的剂量:<br/>可将本品通过静脉注射和／或静脉输注方式给予成年ICU病人。<br/>对成年ICU病人推荐的起始输注速度为3μg/kg/min(0.18mg/kg/hr)。但不同病人对药物的需求量有广泛的个体差异，并会随时间变化而增加或减少。临床研究中平均输注速度为3μg/kg/min[范围0.5-10.2μg/kg/min(0.03-0.6mg/kg/hr)]。<br/>ICU病人长期(长达六天)输注本品后，完全自然恢复所需的平均时间约为50分钟。<br/>5mg/ml顺苯磺阿曲库铵注射液的输注速率<br/>病人体重<br/>    (kg) <br/> 剂量(μg/kg/min)<br/> <br/>输注速度<br/><br/>1.0<br/>1.5<br/>2.0<br/>3.0<br/><br/>70<br/>0.8<br/>1.2<br/>1.7<br/>2.5<br/> ml／hr<br/>100<br/>1.2<br/>1.8<br/>2.4<br/>3.6<br/> ml／hr<br/>ICU病人给予顺苯磺阿曲库铵注射液后的恢复情况与输注时间无关。<br/>不相容性<br/>已证明本品在乳酸林格氏注射液及5％葡萄糖和林格氏注射液中出现降解产物的速度较下列“使用指南”项所列的输注液更快。<br/>因此不推荐乳酸林格氏注射液及5％葡萄糖和林格氏注射液作为本品的稀释液。<br/>因为顺苯磺阿曲库铵注射液只在酸性溶液中稳定，所以不能与碱性溶液共用注射器或同时给药(如硫喷妥钠)。它与酮略酸氨丁三醇或丙泊酚注射乳剂不相容。<br/>使用指南<br/>稀释后的顺苯磺阿曲库铵注射液应在聚氯乙烯或聚丙烯容器中存放。在5-25℃下，稀释后浓度为0.1-2mg/ml的顺苯磺阿曲库铵注射液于至少l2小时内，其物理和化学性质稳定。稀释溶剂可以是下列溶液:氯化钠(0.9%w/v)静脉注射液;葡萄糖(5%w/v)静脉注射液；氯化钠(0.18%w/v)和葡萄糖(4％w/v)静脉注射液；氯化钠(0.45％w/v)和葡萄糖(2.5%w/v)静脉注射液。<br/>但由于本品不含防腐剂，故应该在给药前才开始稀释，且一经稀释应马上使用，没有使用的药品其贮藏方法见[贮藏]项下。<br/>顺苯磺阿曲库铵注射液与下列常用的围术期药物具有相容性，如:盐酸阿芬太尼、氟哌利多、枸橼酸芬太尼、盐酸眯达唑仑和枸橼酸舒芬太尼，合用时可通过三通管进行静脉输注。如其他药物与本品用同一针管或套管给药，建议每注射一种药物后以适量的静脉输注液(如0.9％w/v氯化钠静脉输注液)将药物冲进。<br/>与其它静脉用药类似，如选择在小静脉注射本品时，注射后，需以适量的静脉输液(如0.9%w/v的氯化钠静脉注射液)将顺苯磺阿曲库铵注射液冲进该静脉。<br/>按指示开启安瓿(仅适用于2mg/ml安瓿)<br/>安瓿为OPC(OnePointCut，通过一点划开)开启系统，必须按指示操作:<br/>一手持安瓿底部，另一手放在安瓿顶部将拇指放在色点的上方按压。', '需注意，本品不可与丙泊酚注射乳剂或碱性溶液(如:硫喷妥钠)在同一注射器中混合或用同一针头同时注射。(详见‘不相容性’章节)<br/>本品不含防腐抗菌剂，因此仅供患者单次使用。<br/>监测建议<br/>与其它神经肌肉传导阻滞剂一样的，建议在使用本品过程中监测神经肌肉功能以满足个体化剂量的要求。<br/>静脉单次注射给药用法<br/>成人剂量<br/>气管插管:本品用于成人插管的推荐剂量为每公斤体重0.15mg或遵医嘱。用丙泊酚诱导麻醉后，按此剂量给予本品，120秒后即可达到良好至极佳的插管条件。<br/>高剂量可以缩短对神经肌肉阻滞作用的起效时间。<br/>下表总结了阿片类(硫喷妥钠／芬太尼／咪唑安定)或丙泊酚麻醉的健康成年病人每公斤体重注射0.1-0.4mg本品后的平均药效学数据。<br/>首次给药剂量<br/> mg/kg(体重)<br/>麻醉背景<br/>到达90％抑制的时间T1*(分钟)<br/> 到达最大抑制的时间T1* (分钟)<br/>自然恢复至25％的时间T1* (分钟)<br/>0.1<br/>阿片类<br/>3.4<br/>4.8<br/>45<br/>0.15<br/> 丙泊酚<br/>2.6<br/>3.5<br/>55<br/> 0.2<br/>阿片类<br/>2.4<br/>2.9<br/>65<br/> 0.4<br/>阿片类<br/>1.5<br/>1.9<br/>91<br/>*:对尺神经进行超强的电刺激后，拇内收肌的单次颤搐反应或四个成串刺激的第一次颤搐反应。<br/>用恩氟烷或异氟烷麻醉可使本品首剂的临床有效时程延长约l5%。<br/>维持用药:采用维持剂量延长本品神经肌肉的阻滞作用。对以阿片类或丙泊酚麻醉的病人，给予0.03mg/公斤体重的本品可以继续产生大约20分钟临床有效的神经肌肉阻滞作用。<br/>连续使用维持剂量不会导致神经肌肉阻滞作用的持续延长。<br/>自然恢复:神经肌肉阻滞一旦进行自然恢复，其恢复速度与本品给药量无关。当使用阿片类或丙泊酚进行麻醉时，从25％-75％及5%-95%,自恢复的平均时间分别约为13和30分钟。<br/>拮抗:给予标准剂量抗胆碱药物可以很容易地拮抗本品的神经肌肉阻滞作用。T1平均达l0％恢复时给予拮抗剂，从25％到75％恢复及到临床完全恢复(T4/T1≥0.7)的平均时间分别约为4分钟和9分钟。<br/>2-12岁儿童的给药剂量<br/>2-12岁儿童的首剂顺苯磺阿曲库铵注射液的推荐给药剂量为0.1mg/公斤体重，并在5-10秒内进行。下表为阿片类麻醉时平均药效学数据。在相同的麻醉背景下，以0.1mg/公斤体重的剂量给药，儿童比成人起效时间快，临床作用时间短且自行恢复快。<br/>首次给药剂量<br/> mg/kg(体重)<br/>麻醉背景<br/>到达90％抑制的时间T1*(分钟)<br/> 到达最大抑制的时间T1* (分钟)<br/>自然恢复至25％的时间T1* (分钟)<br/>0.1<br/>阿片类<br/>1.7<br/>2.8<br/>2.8<br/>气管插管:虽然尚无对该年龄组进行插管前给药的特别研究报告，但鉴于儿童起效时间比成人快这一特点可以推测:给药后2分钟内即可插管。<br/>维持用药:追加使用本品可以维持对神经肌肉的阻滞作用。以氟烷麻醉时，给予0.02mg/kg（体重)的药量，可以继续维持约9分钟临床有效的神经肌肉阻滞。连续追加剂量不会引起蓄积效应。<br/>自然恢复:以阿片类麻醉时，从25％到75％恢复和从5%到95%恢复所需时间分别约为10分钟和25分钟。<br/>拮抗:给予标准剂量抗胆碱药物可以很容易地逆转本品的神经肌肉阻滞作用。T1平均达13％恢复时给予拮抗剂，从25％到75％恢复的平均时间及到临床完全恢复(T4/T1≥0.7)的平均时间分别约为2分钟和5分钟。<br/>静脉输注给药<br/>成人和2-12岁儿童的用药剂量:<br/>连续输注本品可以维持对神经肌肉的阻滞作用，在出现自然恢复迹象后要维持89％-99％的T1抑制，推荐首先以3μg/kg/min(0.18mg／kg／hr)的速度输注，一旦达到稳定状态后，大部分病人只需要以1-2μg/kg/min(0.06-0.12mg/kg/hr)的速度连续输注，即可维持阻滞作用。<br/>当采用异氟烷或恩氟烷麻醉时，本品的输注速率可减少高达40％。(见[药物相互作用])<br/>输注速度取决于输注溶液中顺阿曲库铵的浓度、神经肌肉阻滞所要达到的程度和病人的体重。下表是未稀释的顺苯磺阿曲库铵注射液的给药方法。<br/>2mg/ml的顺阿曲库铵的输注速度:          <br/>病人体重<br/>    (kg) <br/> 剂量(μg/kg/min)<br/> <br/>输注速度<br/><br/>1.0<br/>1.5<br/>2.0<br/>3.0<br/><br/>20<br/>0.6<br/>0.9<br/>1.2<br/>1.8<br/> ml／hr<br/>70<br/>2.1<br/>3.2<br/>4.2<br/>6.3<br/> ml／hr<br/>100<br/>3.0<br/>4.5<br/>6.0<br/>9.0<br/> ml／hr<br/>连续恒速输注本品并不会引起对神经肌肉阻滞效应持续地加强或减弱。<br/>停止输注本品后，神经肌肉阻滞的自然恢复速度与单次注射给药后的情况类似。<br/>2岁以下儿童的剂量<br/>目前尚无2岁以下儿童用药的资料，故无法提供推荐剂量。<br/>老年患者的剂量:<br/>老年人用药量无需调整，其药效动力学特性与年轻的成年病人类似。但与其他神经肌肉阻滞药物一样，用于老年人时起效可能稍慢。<br/>肾脏功能损害病人的剂量:<br/>肾衰病人无需调整用药剂量。此类病人本品的药效动力学特点与肾功正常的病人类似，仅起效时间稍慢。<br/>肝脏功能损害病人的剂量:<br/>晚期肝病病人无需调整用药剂量，此类病人本品的药效动力学特点与肝功正常的病人类似，但起效时间稍快。<br/>患心血管疾病病人的剂量:<br/>曾对接受冠状动脉搭桥术(CABG)的严重心血管疾病成年患者(纽约心脏病协会Ⅰ-Ⅲ级)快速(5-10秒)静脉注射本品，在研究剂量下(≤0.4mg／kg，8倍的ED95)未发现有临床意义的心血管作用。然而，在此病人群中，使用0.3mg／kg剂量以上的数据有限。<br/>本品尚未用于儿童心脏手术中。<br/>重症监护病房(ICU)病人的剂量:<br/>可将本品通过静脉注射和／或静脉输注方式给予成年ICU病人。<br/>对成年ICU病人推荐的起始输注速度为3μg/kg/min(0.18mg/kg/hr)。但不同病人对药物的需求量有广泛的个体差异，并会随时间变化而增加或减少。临床研究中平均输注速度为3μg/kg/min[范围0.5-10.2μg/kg/min(0.03-0.6mg/kg/hr)]。<br/>ICU病人长期(长达六天)输注本品后，完全自然恢复所需的平均时间约为50分钟。<br/>5mg/ml顺苯磺阿曲库铵注射液的输注速率<br/>病人体重<br/>    (kg) <br/> 剂量(μg/kg/min)<br/> <br/>输注速度<br/><br/>1.0<br/>1.5<br/>2.0<br/>3.0<br/><br/>70<br/>0.8<br/>1.2<br/>1.7<br/>2.5<br/> ml／hr<br/>100<br/>1.2<br/>1.8<br/>2.4<br/>3.6<br/> ml／hr<br/>ICU病人给予顺苯磺阿曲库铵注射液后的恢复情况与输注时间无关。<br/>不相容性<br/>已证明本品在乳酸林格氏注射液及5％葡萄糖和林格氏注射液中出现降解产物的速度较下列“使用指南”项所列的输注液更快。<br/>因此不推荐乳酸林格氏注射液及5％葡萄糖和林格氏注射液作为本品的稀释液。<br/>因为顺苯磺阿曲库铵注射液只在酸性溶液中稳定，所以不能与碱性溶液共用注射器或同时给药(如硫喷妥钠)。它与酮略酸氨丁三醇或丙泊酚注射乳剂不相容。<br/>使用指南<br/>稀释后的顺苯磺阿曲库铵注射液应在聚氯乙烯或聚丙烯容器中存放。在5-25℃下，稀释后浓度为0.1-2mg/ml的顺苯磺阿曲库铵注射液于至少l2小时内，其物理和化学性质稳定。稀释溶剂可以是下列溶液:氯化钠(0.9%w/v)静脉注射液;葡萄糖(5%w/v)静脉注射液；氯化钠(0.18%w/v)和葡萄糖(4％w/v)静脉注射液；氯化钠(0.45％w/v)和葡萄糖(2.5%w/v)静脉注射液。<br/>但由于本品不含防腐剂，故应该在给药前才开始稀释，且一经稀释应马上使用，没有使用的药品其贮藏方法见[贮藏]项下。<br/>顺苯磺阿曲库铵注射液与下列常用的围术期药物具有相容性，如:盐酸阿芬太尼、氟哌利多、枸橼酸芬太尼、盐酸眯达唑仑和枸橼酸舒芬太尼，合用时可通过三通管进行静脉输注。如其他药物与本品用同一针管或套管给药，建议每注射一种药物后以适量的静脉输注液(如0.9％w/v氯化钠静脉输注液)将药物冲进。<br/>与其它静脉用药类似，如选择在小静脉注射本品时，注射后，需以适量的静脉输液(如0.9%w/v的氯化钠静脉注射液)将顺苯磺阿曲库铵注射液冲进该静脉。<br/>按指示开启安瓿(仅适用于2mg/ml安瓿)<br/>安瓿为OPC(OnePointCut，通过一点划开)开启系统，必须按指示操作:<br/>一手持安瓿底部，另一手放在安瓿顶部将拇指放在色点的上方按压。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '不良反应', '已记录的使用本品的不良反应有皮肤潮红或皮疹、心动过缓、低血压和支气管痉挛。<br/>使用神经肌肉阻滞剂后可观察到不同程度的过敏反应。极少数情况下，当本品与一种或多种麻醉药合用时，有严重过敏反应的报道。<br/>有报道在重症监护病房的严重疾患病人在过长时间使用肌肉松弛剂后出现肌无力和／或肌病。大部分病人同时接受类固醇制剂，上述情况在使用本品后偶有报告，但其因果关系尚未确定。', '已记录的使用本品的不良反应有皮肤潮红或皮疹、心动过缓、低血压和支气管痉挛。<br/>使用神经肌肉阻滞剂后可观察到不同程度的过敏反应。极少数情况下，当本品与一种或多种麻醉药合用时，有严重过敏反应的报道。<br/>有报道在重症监护病房的严重疾患病人在过长时间使用肌肉松弛剂后出现肌无力和／或肌病。大部分病人同时接受类固醇制剂，上述情况在使用本品后偶有报告，但其因果关系尚未确定。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '禁忌', '所有已知对顺阿曲库铵、阿曲库铵或苯磺酸过敏及对本品中任何成分过敏的病人禁止使用本品。', '所有已知对顺阿曲库铵、阿曲库铵或苯磺酸过敏及对本品中任何成分过敏的病人禁止使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '配伍禁忌', '很多药物都能影响非去极化神经肌肉阻滞药物的强度和／或作用时间，其中包括:<br/>增强疗效的药物:<br/>麻醉剂:如恩氟烷、异氟烷和氟烷(见[用法用量])、氯胺酮。<br/>其它非去极化神经肌肉阻滞药。<br/>其它药:<br/>抗生素:包括氨基糖甙类、多粘菌素、大观霉素、四环素、林可霉素和克林霉素。<br/>抗心律不齐药物:包括心得安、钙通道阻滞剂、利多卡因、普鲁卡因酰胺和奎尼丁。<br/>利尿剂:包括呋塞米，可能还包括噻嗪类、甘露醇和乙酰唑胺。<br/>镁盐。<br/>锂盐。<br/>神经节阻滞剂:三甲噻方、六甲铵。<br/>降低疗效的药物:<br/>对于曾长期使用苯妥英和卡马西平的患者，使用本品疗效可能降低。<br/>事先给予琥珀酰胆碱不会影响静注或静输本品后的神经肌肉阻滞作用时间，无需改变单次给药剂量或输注给药速度。<br/>合用琥珀酰胆碱来延长非去极化神经肌肉阻滞剂的效应可能导致延长的复合性阻滞作用而难以用抗胆碱酯酶药逆转。<br/>罕见有某些药物可加剧或诱发隐性重症肌无力发作，或实际上是诱发一种肌无力综合征；在此情况下，病人对非去极化神经肌肉阻滞剂的敏感性可能增加。<br/>这些药物包括各种抗生素、β-受体阻滞剂(心得安、心得平)、抗心律不齐药(普鲁卡因酰胺、奎尼丁)、抗风湿药（氯喹、D-青霉胺）、三甲噻方、氯丙嗪、类固醇、苯妥英和锂剂。', '很多药物都能影响非去极化神经肌肉阻滞药物的强度和／或作用时间，其中包括:<br/>增强疗效的药物:<br/>麻醉剂:如恩氟烷、异氟烷和氟烷(见[用法用量])、氯胺酮。<br/>其它非去极化神经肌肉阻滞药。<br/>其它药:<br/>抗生素:包括氨基糖甙类、多粘菌素、大观霉素、四环素、林可霉素和克林霉素。<br/>抗心律不齐药物:包括心得安、钙通道阻滞剂、利多卡因、普鲁卡因酰胺和奎尼丁。<br/>利尿剂:包括呋塞米，可能还包括噻嗪类、甘露醇和乙酰唑胺。<br/>镁盐。<br/>锂盐。<br/>神经节阻滞剂:三甲噻方、六甲铵。<br/>降低疗效的药物:<br/>对于曾长期使用苯妥英和卡马西平的患者，使用本品疗效可能降低。<br/>事先给予琥珀酰胆碱不会影响静注或静输本品后的神经肌肉阻滞作用时间，无需改变单次给药剂量或输注给药速度。<br/>合用琥珀酰胆碱来延长非去极化神经肌肉阻滞剂的效应可能导致延长的复合性阻滞作用而难以用抗胆碱酯酶药逆转。<br/>罕见有某些药物可加剧或诱发隐性重症肌无力发作，或实际上是诱发一种肌无力综合征；在此情况下，病人对非去极化神经肌肉阻滞剂的敏感性可能增加。<br/>这些药物包括各种抗生素、β-受体阻滞剂(心得安、心得平)、抗心律不齐药(普鲁卡因酰胺、奎尼丁)、抗风湿药（氯喹、D-青霉胺）、三甲噻方、氯丙嗪、类固醇、苯妥英和锂剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '注意事项', '顺式苯磺酸顺阿曲库铵能使呼吸肌和其它骨骼肌瘫痪，而对意识和痛域没有影响。顺苯磺阿曲库铵注射液应仅由麻醉师或在麻醉师及其它熟悉神经肌肉阻滞剂使用的医生指导下给药。同时必须备有完善的气管插管、人工呼吸设备以及充足的氧气供应。<br/>对于其它神经肌肉阻滞剂过敏的病人在使用本品时应引起高度重视，因为有报道存在神经肌肉阻滞剂的交叉反应。<br/>顺阿曲库铵无明显的迷走神经抑制作用或神经节阻滞作用。故临床上对心率没有明显的影响，亦不能拮抗由多种麻醉药或术中因刺激迷走神经而引起的心动过缓。<br/>重症肌无力及其它形式的神经肌肉疾病患者对非去极化阻滞剂的敏感性显著增高。这些病人使用本品的推荐起始剂量为不大于0.02mg/kg。<br/>严重的酸碱失调和／或血浆中电解质紊乱可增加或降低对神经肌肉阻滞剂的敏感性。<br/>尚无孕妇应用本品的资料，因为未对此类人群进行研究(见[孕妇及哺乳期妇女用药])。<br/>尚无2岁以下儿童应用本品的资料，因为尚未对此类人群进行研究。<br/>尚无对患有恶性高热史的病人使用本品的研究报告。对易感动物(猪)的恶性高热症的研究表明，顺阿曲库铵并不会诱发此症。<br/>尚无低体温(25-28℃)条件下手术病人使用本品的研究报告。与其它神经肌肉阻滞药物相类似，在这种情况下维持手术要求的肌肉松弛程度所需的输注速率应明显减低。<br/>尚无烧伤病人使用本品的研究报告，但应与其它非去极化神经肌肉阻滞药物类似。当此类病人给予顺苯磺阿曲库铵注射液时，应考虑所需剂量可能增加而作用时间缩短。<br/>本品为低渗液，不可应用于输血的输液线。<br/>重症监护病房(ICU)患者<br/>给予试验动物高剂量本品后，本品的代谢产物-劳丹碱和阿曲库铵可能与暂时性低血压有关。某些种属出现脑兴奋。在最敏感的动物中，出现上述反应时的血浆劳丹碱的血药浓度与长时间输注阿曲库铵观察的部分ICU患者的相应浓度相类似。<br/>与降低本品输注速度的结果相一致，输注阿曲库铵后，血浆劳丹碱浓度约为1/3。<br/>罕见报道使用阿曲库铵或其它药物的ICU患者发生癫痫。这些患者通常存在一种或多种容易导致癫痫的诱因(如脑外伤、脑缺氧、脑水肿、病毒性脑炎、尿毒症)。上述反应与劳丹碱的因果关系尚未确定。<br/>对驾车和使用机器能力的影响<br/>此注意事项同本品使用无关，但全身麻醉药使用的注意事项亦适用于本品。', '顺式苯磺酸顺阿曲库铵能使呼吸肌和其它骨骼肌瘫痪，而对意识和痛域没有影响。顺苯磺阿曲库铵注射液应仅由麻醉师或在麻醉师及其它熟悉神经肌肉阻滞剂使用的医生指导下给药。同时必须备有完善的气管插管、人工呼吸设备以及充足的氧气供应。<br/>对于其它神经肌肉阻滞剂过敏的病人在使用本品时应引起高度重视，因为有报道存在神经肌肉阻滞剂的交叉反应。<br/>顺阿曲库铵无明显的迷走神经抑制作用或神经节阻滞作用。故临床上对心率没有明显的影响，亦不能拮抗由多种麻醉药或术中因刺激迷走神经而引起的心动过缓。<br/>重症肌无力及其它形式的神经肌肉疾病患者对非去极化阻滞剂的敏感性显著增高。这些病人使用本品的推荐起始剂量为不大于0.02mg/kg。<br/>严重的酸碱失调和／或血浆中电解质紊乱可增加或降低对神经肌肉阻滞剂的敏感性。<br/>尚无孕妇应用本品的资料，因为未对此类人群进行研究(见[孕妇及哺乳期妇女用药])。<br/>尚无2岁以下儿童应用本品的资料，因为尚未对此类人群进行研究。<br/>尚无对患有恶性高热史的病人使用本品的研究报告。对易感动物(猪)的恶性高热症的研究表明，顺阿曲库铵并不会诱发此症。<br/>尚无低体温(25-28℃)条件下手术病人使用本品的研究报告。与其它神经肌肉阻滞药物相类似，在这种情况下维持手术要求的肌肉松弛程度所需的输注速率应明显减低。<br/>尚无烧伤病人使用本品的研究报告，但应与其它非去极化神经肌肉阻滞药物类似。当此类病人给予顺苯磺阿曲库铵注射液时，应考虑所需剂量可能增加而作用时间缩短。<br/>本品为低渗液，不可应用于输血的输液线。<br/>重症监护病房(ICU)患者<br/>给予试验动物高剂量本品后，本品的代谢产物-劳丹碱和阿曲库铵可能与暂时性低血压有关。某些种属出现脑兴奋。在最敏感的动物中，出现上述反应时的血浆劳丹碱的血药浓度与长时间输注阿曲库铵观察的部分ICU患者的相应浓度相类似。<br/>与降低本品输注速度的结果相一致，输注阿曲库铵后，血浆劳丹碱浓度约为1/3。<br/>罕见报道使用阿曲库铵或其它药物的ICU患者发生癫痫。这些患者通常存在一种或多种容易导致癫痫的诱因(如脑外伤、脑缺氧、脑水肿、病毒性脑炎、尿毒症)。上述反应与劳丹碱的因果关系尚未确定。<br/>对驾车和使用机器能力的影响<br/>此注意事项同本品使用无关，但全身麻醉药使用的注意事项亦适用于本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '妊娠及哺乳期妇女用药', '本品禁用于孕妇，因为尚未对此类人群进行研究。生育力研究尚未进行。大鼠的生殖毒性研究未见本品对胎仔的不良反应，由于种属代谢差异及低系统暴露水平，这些研究的适用性是有局限的。<br/>本品及代谢产物是否分泌到人乳尚不可知。', '本品禁用于孕妇，因为尚未对此类人群进行研究。生育力研究尚未进行。大鼠的生殖毒性研究未见本品对胎仔的不良反应，由于种属代谢差异及低系统暴露水平，这些研究的适用性是有局限的。<br/>本品及代谢产物是否分泌到人乳尚不可知。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '儿童用药', '尚无2岁以下儿童应用本品的资料，因为尚未对此类人群进行研究。2岁以上儿童用药详见[用法用量]项下。', '尚无2岁以下儿童应用本品的资料，因为尚未对此类人群进行研究。2岁以上儿童用药详见[用法用量]项下。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '老年人用药', '老年人用药量无需调整或遵医嘱，其药效动力学特性与年轻的成年病人类似。但与其他神经肌肉阻滞药物一样，用于老年人时起效稍慢。', '老年人用药量无需调整或遵医嘱，其药效动力学特性与年轻的成年病人类似。但与其他神经肌肉阻滞药物一样，用于老年人时起效稍慢。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '主要成份', '本品主要成份为埃索美拉唑，化学名称为5-甲氧基-2-[(S)-[(4-甲氧基-3,5-二甲基-2-吡啶基)甲基]亚磺酰基]-1H-苯并咪唑。<br/>化学结构式：<br/>分子式：C17H19N3O3S<br/>分子量：345.42', '本品主要成份为埃索美拉唑，化学名称为5-甲氧基-2-[(S)-[(4-甲氧基-3,5-二甲基-2-吡啶基)甲基]亚磺酰基]-1H-苯并咪唑。<br/>化学结构式：<br/>分子式：C17H19N3O3S<br/>分子量：345.42', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '适应症', '胃食管反流性疾病(GERD)<br/>－反流性食管炎的治疗<br/>－已经治愈的食管炎患者防止复发的长期治疗<br/>－GERD的症状控制<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌相关的十二指肠溃疡愈合<br/>－防止与幽门螺杆菌相关的消化性溃疡复发<br/>需要持续NSAID治疗的患者<br/>－与使用NSAID(非甾体抗炎药)治疗相关的胃溃疡治疗', '胃食管反流性疾病(GERD)<br/>－反流性食管炎的治疗<br/>－已经治愈的食管炎患者防止复发的长期治疗<br/>－GERD的症状控制<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌相关的十二指肠溃疡愈合<br/>－防止与幽门螺杆菌相关的消化性溃疡复发<br/>需要持续NSAID治疗的患者<br/>－与使用NSAID(非甾体抗炎药)治疗相关的胃溃疡治疗', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '用法用量', '口服，不可咀嚼或倾出内容物。<br/>胃食管反病(GERD)<br/>－反流性食管炎的治疗<br/>40mg，每日一次，连服四周。<br/>对于食管炎未治愈或持续有症状的患者建议再服药治疗四周。<br/>－已经治愈的食管炎患者预防复发的长期治疗<br/>20mg，每日一次。<br/>－GERD的症状控制<br/>没有食管炎的患者20mg，每日一次。如果用药4周症状未获控制，应对患者作进一步的检查。一旦症状消除，随后的症状控制可采用按需疗法，即需要时口服20mg，每日一次。对于使用NSAID治疗伴有发生胃及十二指肠溃疡危险的患者，随后的症状控制不推荐采用按需治疗。<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌相关的十二指肠溃疡愈合<br/>－预防与幽门螺杆菌相关的消化性溃疡复发<br/>本品20mg+阿莫西林1g+克拉霉素500mg，每日二次，共7天。<br/>需要持续NSAID治疗的患者<br/>－与使用NSAID治疗相关的胃溃疡的治疗：常用剂量每日一次，20mg，4-8周。', '口服，不可咀嚼或倾出内容物。<br/>胃食管反病(GERD)<br/>－反流性食管炎的治疗<br/>40mg，每日一次，连服四周。<br/>对于食管炎未治愈或持续有症状的患者建议再服药治疗四周。<br/>－已经治愈的食管炎患者预防复发的长期治疗<br/>20mg，每日一次。<br/>－GERD的症状控制<br/>没有食管炎的患者20mg，每日一次。如果用药4周症状未获控制，应对患者作进一步的检查。一旦症状消除，随后的症状控制可采用按需疗法，即需要时口服20mg，每日一次。对于使用NSAID治疗伴有发生胃及十二指肠溃疡危险的患者，随后的症状控制不推荐采用按需治疗。<br/>与适当的抗菌疗法联合用药根除幽门螺杆菌，并且<br/>－使与幽门螺杆菌相关的十二指肠溃疡愈合<br/>－预防与幽门螺杆菌相关的消化性溃疡复发<br/>本品20mg+阿莫西林1g+克拉霉素500mg，每日二次，共7天。<br/>需要持续NSAID治疗的患者<br/>－与使用NSAID治疗相关的胃溃疡的治疗：常用剂量每日一次，20mg，4-8周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '不良反应', '1.本品埃索美拉挫肠溶胶囊临床试验经验<br/>本品随机对照临床试验结果显示，本品和埃索美拉唑镁肠溶片对照组的不良反应发生率分别为12.15%、9.62%。<br/>在服用本品的所有受试者中，出现的不良反应为：头晕(0.98%)、头痛(1.48%)、口苦(0.49%)、腹泻(1.97%)、腹痛(1.97%)、皮疹(148%)、面部水肿(0.49%)、干咳(0.49%)、丙氨酸氨基转移酶(ALT)及门冬氨酸氨基转移酶(AST)-过性升高(4.67%和3.74%)。<br/>以上反应绝大多数属轻度，不需对症处理、不需停药、可短期内恢复。<br/>2.以下为同类药埃索美拉唑镁肠溶片的不良反应信息，由于本品与埃索美拉唑镁为同类药，因此在服用本品时也有可能出现以下不良反应。<br/>(1)埃索美拉挫肠溶片临床试验经验<br/>发生频率最高的不良反应(≥1%)为：<br/>神经系统：头痛<br/>胃肠道：腹泻、恶心、胃肠胀气、腹痛、便秘和口干。<br/>来源于其他报告的发生频率<1%的可能或很可能与本品有关的不良反应，按系统器官分类分别列出如下：<br/>全身体系统：腹部膨大、过敏反应、乏力、背痛、胸痛、胸骨下疼痛、面部水肿、外周水肿、潮热、疲乏、发热、流感样症状、全身性水肿、腿部水肿、不适、疼痛、寒颤；<br/>心血管：潮红、高血压、心动过速；<br/>内分泌：甲状腺肿；<br/>胃肠道：肠功能异常、便秘加重、消化不良、吞咽困难、胃肠道异型增生、上腹痛、暖气、食管疾病、大便频繁、胃肠炎、胃肠道出血、胃肠道症状(非特异的)、打嗝、黑便、口腔疾病、咽病、直肠病、血清胃泌素增多、舌部疾病、舌水肿、溃疡性口腔炎、呕吐；<br/>听力：耳痛，耳鸣；<br/>血液学：贫血、血红蛋白减少性贫血、颈部淋巴结病、鼻虹、白细胞增多症、白细胞减少症、血小板减少症；<br/>肝脏：胆红素血症、肝功能异常、门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)升高；<br/>代谢／营养：糖尿、高尿酸血症、低钠血症、碱性磷酸酶升高、口渴、维生素B12缺乏、体重增加、体重下降；<br/>肌肉骨骼系统：关节痛、关节炎加重、关节病、痉挛、纤维肌痛综合征、疝气、风湿性多发性肌痛；<br/>神经／精神系统：厌食、情感淡漠、食欲亢进、意识混乱、抑郁加重、头晕、张力亢进、紧张、感觉减退、性无能、失眠、偏头痛、偏头痛加重、感觉异常、睡眠障碍、嗜睡、震颤、眩晕、视野缺损；<br/>生殖系统：痛经、月经失调、阴道炎；<br/>呼吸系统：哮喘加重、咳嗽、呼吸困难、喉水肿、咽炎、鼻炎、鼻窦炎；<br/>皮肤及其附件：痤疮、血管性水肿、皮炎、瘙痒、肛门搔痒症、皮疹、红斑疹、斑丘疹、皮肤炎症、出汗增多、荨麻疹；特殊感觉器官：中耳炎、嗅觉倒错、味觉丧失、味觉倒错；<br/>泌尿生殖系统：尿异常、白蛋白尿、膀胱炎、排尿困难、真菌感染、血尿、尿频、念珠菌病、生殖器念珠菌病、多尿；<br/>视觉系统：结膜炎、视觉异常。<br/>临床试验中，≤1%的具有潜在临床意义的实验室检查指标变化(无论是否与本品相关)如下：肌酐、尿酸、总胆红素、碱性磷酸酶、ALT、AST、血红蛋白、白细胞计数、血小板、血清胃泌素、血钾浓度、血钠浓度、甲状腺素、促甲状腺激素升高，血红蛋白、白细胞计数、血小板、血钾浓度、血钠浓度和甲状腺素减少。<br/>内窥镜检查发现的不良反应包括：十二指肠炎、食管炎、食道狭窄、食道溃疡、食管静脉曲张、胃溃疡、胃炎、疝气、良性息肉或结节、巴雷特(Barrett)食管和粘膜变色。<br/>在6个月的维持治疗期间，治疗组中与治疗有关的不良反应发病率与安慰剂组相似。长达12个月的维持治疗组与短期治疗组在治疗中出现的相关不良反应类型之间无差异。<br/>在治疗症状性胃食管反流病的710例患者中进行了两项安慰剂对照研究，在可能或很可能与本品有关的不良反应中，最常见的不良反应为腹泻(4.3%)、头痛(3.8%)和腹痛(3.8%)。<br/>(2)与阿莫西林和克拉霉素联合用药治疗<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，联合用药的不良反应均为本品、阿莫西林或克拉霉素单一治疗的研究中出现的不良反应，未发现与这些药物联合治疗有关的其他不良反应。<br/>对于接受三联疗法，连续治疗10天的患者，报告频率最高的与药物有关的不良反应为腹泻(9.2%)、味觉倒错(6.6%)、和腹痛(3.7%)。三联疗法治疗组中出现不良反应的发生频率并未高于本品单一治疗组。<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，未出现与这些药物联合治疗有关的额外增加的实验室检测异常情况。<br/>有关阿莫西林或克拉霉素不良反应和实验室变化更多的信息，详见其药品说明书。<br/>(3)上市后经验<br/>在埃索美拉唑镁肠溶片获准上市后使用过程中，鉴定出以下不良反应。由于这些不良反应是由一组不能确定人数的人群自发报告的，因此并不总能准确地估算出不良反应的发生频率或确立不良反应与药物暴露之间的因果关系。按照身体系统分别列出：<br/>血液和淋巴系统：粒细胞缺乏症，全血细胞减少症；<br/>眼部：视物模糊；<br/>胃肠道系统：胰腺炎、口炎；<br/>肝胆系统：肝功能衰竭、黄疸性肝炎或非黄疸性肝炎；<br/>免疫系统：速发型过敏反应/休克；<br/>感染与侵染性疾病：胃肠道念珠菌病、难辨梭状芽孢杆菌相关性腹泻；<br/>代谢疾病和营养不良：低镁血症；<br/>肌肉骨骼和结缔组织：肌无力、肌痛、骨折；<br/>神经系统：肝性脑病，味觉异常；<br/>精神性疾病：攻击行为、易激动、抑郁症、幻觉；<br/>肾脏和泌尿系统疾病：间质性肾炎；<br/>生殖系统相乳房疾病：男子乳腺发育；<br/>呼吸系统．胸廓和纵隔：支气管痉挛；<br/>皮肤和皮下组织：脱发、多形红斑、多汗症、光过敏、Stevens-Johnson综合征、中毒性表皮坏死松解症(某些是可以致命的)。', '1.本品埃索美拉挫肠溶胶囊临床试验经验<br/>本品随机对照临床试验结果显示，本品和埃索美拉唑镁肠溶片对照组的不良反应发生率分别为12.15%、9.62%。<br/>在服用本品的所有受试者中，出现的不良反应为：头晕(0.98%)、头痛(1.48%)、口苦(0.49%)、腹泻(1.97%)、腹痛(1.97%)、皮疹(148%)、面部水肿(0.49%)、干咳(0.49%)、丙氨酸氨基转移酶(ALT)及门冬氨酸氨基转移酶(AST)-过性升高(4.67%和3.74%)。<br/>以上反应绝大多数属轻度，不需对症处理、不需停药、可短期内恢复。<br/>2.以下为同类药埃索美拉唑镁肠溶片的不良反应信息，由于本品与埃索美拉唑镁为同类药，因此在服用本品时也有可能出现以下不良反应。<br/>(1)埃索美拉挫肠溶片临床试验经验<br/>发生频率最高的不良反应(≥1%)为：<br/>神经系统：头痛<br/>胃肠道：腹泻、恶心、胃肠胀气、腹痛、便秘和口干。<br/>来源于其他报告的发生频率<1%的可能或很可能与本品有关的不良反应，按系统器官分类分别列出如下：<br/>全身体系统：腹部膨大、过敏反应、乏力、背痛、胸痛、胸骨下疼痛、面部水肿、外周水肿、潮热、疲乏、发热、流感样症状、全身性水肿、腿部水肿、不适、疼痛、寒颤；<br/>心血管：潮红、高血压、心动过速；<br/>内分泌：甲状腺肿；<br/>胃肠道：肠功能异常、便秘加重、消化不良、吞咽困难、胃肠道异型增生、上腹痛、暖气、食管疾病、大便频繁、胃肠炎、胃肠道出血、胃肠道症状(非特异的)、打嗝、黑便、口腔疾病、咽病、直肠病、血清胃泌素增多、舌部疾病、舌水肿、溃疡性口腔炎、呕吐；<br/>听力：耳痛，耳鸣；<br/>血液学：贫血、血红蛋白减少性贫血、颈部淋巴结病、鼻虹、白细胞增多症、白细胞减少症、血小板减少症；<br/>肝脏：胆红素血症、肝功能异常、门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)升高；<br/>代谢／营养：糖尿、高尿酸血症、低钠血症、碱性磷酸酶升高、口渴、维生素B12缺乏、体重增加、体重下降；<br/>肌肉骨骼系统：关节痛、关节炎加重、关节病、痉挛、纤维肌痛综合征、疝气、风湿性多发性肌痛；<br/>神经／精神系统：厌食、情感淡漠、食欲亢进、意识混乱、抑郁加重、头晕、张力亢进、紧张、感觉减退、性无能、失眠、偏头痛、偏头痛加重、感觉异常、睡眠障碍、嗜睡、震颤、眩晕、视野缺损；<br/>生殖系统：痛经、月经失调、阴道炎；<br/>呼吸系统：哮喘加重、咳嗽、呼吸困难、喉水肿、咽炎、鼻炎、鼻窦炎；<br/>皮肤及其附件：痤疮、血管性水肿、皮炎、瘙痒、肛门搔痒症、皮疹、红斑疹、斑丘疹、皮肤炎症、出汗增多、荨麻疹；特殊感觉器官：中耳炎、嗅觉倒错、味觉丧失、味觉倒错；<br/>泌尿生殖系统：尿异常、白蛋白尿、膀胱炎、排尿困难、真菌感染、血尿、尿频、念珠菌病、生殖器念珠菌病、多尿；<br/>视觉系统：结膜炎、视觉异常。<br/>临床试验中，≤1%的具有潜在临床意义的实验室检查指标变化(无论是否与本品相关)如下：肌酐、尿酸、总胆红素、碱性磷酸酶、ALT、AST、血红蛋白、白细胞计数、血小板、血清胃泌素、血钾浓度、血钠浓度、甲状腺素、促甲状腺激素升高，血红蛋白、白细胞计数、血小板、血钾浓度、血钠浓度和甲状腺素减少。<br/>内窥镜检查发现的不良反应包括：十二指肠炎、食管炎、食道狭窄、食道溃疡、食管静脉曲张、胃溃疡、胃炎、疝气、良性息肉或结节、巴雷特(Barrett)食管和粘膜变色。<br/>在6个月的维持治疗期间，治疗组中与治疗有关的不良反应发病率与安慰剂组相似。长达12个月的维持治疗组与短期治疗组在治疗中出现的相关不良反应类型之间无差异。<br/>在治疗症状性胃食管反流病的710例患者中进行了两项安慰剂对照研究，在可能或很可能与本品有关的不良反应中，最常见的不良反应为腹泻(4.3%)、头痛(3.8%)和腹痛(3.8%)。<br/>(2)与阿莫西林和克拉霉素联合用药治疗<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，联合用药的不良反应均为本品、阿莫西林或克拉霉素单一治疗的研究中出现的不良反应，未发现与这些药物联合治疗有关的其他不良反应。<br/>对于接受三联疗法，连续治疗10天的患者，报告频率最高的与药物有关的不良反应为腹泻(9.2%)、味觉倒错(6.6%)、和腹痛(3.7%)。三联疗法治疗组中出现不良反应的发生频率并未高于本品单一治疗组。<br/>在采用本品+阿莫西林和克拉霉素联合用药治疗的临床试验中，未出现与这些药物联合治疗有关的额外增加的实验室检测异常情况。<br/>有关阿莫西林或克拉霉素不良反应和实验室变化更多的信息，详见其药品说明书。<br/>(3)上市后经验<br/>在埃索美拉唑镁肠溶片获准上市后使用过程中，鉴定出以下不良反应。由于这些不良反应是由一组不能确定人数的人群自发报告的，因此并不总能准确地估算出不良反应的发生频率或确立不良反应与药物暴露之间的因果关系。按照身体系统分别列出：<br/>血液和淋巴系统：粒细胞缺乏症，全血细胞减少症；<br/>眼部：视物模糊；<br/>胃肠道系统：胰腺炎、口炎；<br/>肝胆系统：肝功能衰竭、黄疸性肝炎或非黄疸性肝炎；<br/>免疫系统：速发型过敏反应/休克；<br/>感染与侵染性疾病：胃肠道念珠菌病、难辨梭状芽孢杆菌相关性腹泻；<br/>代谢疾病和营养不良：低镁血症；<br/>肌肉骨骼和结缔组织：肌无力、肌痛、骨折；<br/>神经系统：肝性脑病，味觉异常；<br/>精神性疾病：攻击行为、易激动、抑郁症、幻觉；<br/>肾脏和泌尿系统疾病：间质性肾炎；<br/>生殖系统相乳房疾病：男子乳腺发育；<br/>呼吸系统．胸廓和纵隔：支气管痉挛；<br/>皮肤和皮下组织：脱发、多形红斑、多汗症、光过敏、Stevens-Johnson综合征、中毒性表皮坏死松解症(某些是可以致命的)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '禁忌', '已知对埃索美拉唑、其它苯并咪唑类化合物或本品的任何其他成份过敏者禁用。据报道使用同类药物埃索美拉唑镁后曾经出现了过敏反应，如血管水肿和过敏性休克。<br/>埃索美拉唑不可与奈非那韦合用(见[药物相互作用])。', '已知对埃索美拉唑、其它苯并咪唑类化合物或本品的任何其他成份过敏者禁用。据报道使用同类药物埃索美拉唑镁后曾经出现了过敏反应，如血管水肿和过敏性休克。<br/>埃索美拉唑不可与奈非那韦合用(见[药物相互作用])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '配伍禁忌', '1．干扰逆转录抗病毒药物治疗<br/>不建议联合使用质子泵抑制剂和阿扎那韦和奈非那韦。预期与质子泵抑制剂合用，可导致阿扎那韦血药浓度大幅下降，并且可能失去疗效，产生耐药性。预期与质子泵抑制剂合用后，可能使沙奎那韦(常与阿扎那韦合用)浓度升高，导致其毒性增加，因此，需要减少用药剂量。<br/>已有报告，奥美拉唑(埃索美拉唑为其对映异构体)可与一些逆转录抗病毒药物发生相互作用，但是，这些相互作用所具有的临床意义和作用机制并不完全清楚。在奥美拉唑治疗期间，胃pH值升高，可改变逆转录抗病毒药物的吸收。其它可能的相互作用机制为通过CYP2C19来发挥作用。<br/>降低阿扎那韦和奈非那韦浓度<br/>据报告，对于一些逆转录抗病毒药物，如阿扎那韦和奈非那韦，在与奥美拉唑合用时，血药浓度呈现下降。多次给予奈非那韦(1250mg，每日两次)和奥美拉唑(40mg，每日一次)后，奈非那韦和其药理学活性代谢产物M8的AUC分别下降36%和92%，Cmax分别下降37%和89%，Cmin分别下降39%和75%。多次给予阿扎那韦(400mg，每日一次)和奥美拉唑(40mg，每日一次，在给予阿扎那韦前2小时给药)后，阿扎那韦的AUC下降94%，Cmax下降96%，Cmin下降95%。因此，不建议联合使用奥美拉唑与此类药物(如阿扎那韦和奈非那韦)。由于奥美拉唑与埃索美拉唑具有相似的药效作用和药代动力学特征，因此不建议给予埃索美拉唑和阿扎那韦联合治疗，并且禁忌给予埃索美拉唑和奈非那韦联合治疗。<br/>沙奎那韦浓度增加<br/>据报告，对于其它逆转录抗病毒药物可出现血药浓度升高，如沙奎那韦。在多次给予沙奎那韦／利托那韦(1000/100mg)，每日两次，连服15天，以及奥美拉唑40mg，每日一次，连续联合用药治疗11至15天后，沙奎那韦AUC增加82%，Cmax增加75%，Cmin增加106%。因此，在合用本品治疗期间，建议对沙奎那韦的毒性进行临床和实验室监测。出于安全性的考虑，应当根据患者的个体差异而减少沙奎那韦的用药剂量。<br/>另据报告，也有一些逆转录抗病毒药物与奥美拉唑联合使用后，血药浓度并未发生变化。<br/>2．生物利用度受胃pH值影响的药物<br/>埃索美拉唑可抑制胃酸分泌，因此，对于生物利用度会受到胃pH值重大影响的药物(如酮康唑、依曲康唑、阿扎那韦、铁盐和地高辛)，埃索美拉唑可影响其吸收。<br/>3．对肝脏代谢／细胞色素P450途径的影响<br/>埃索美拉唑广泛地在肝脏中经CYP2C19相CYP3A4代谢。体外和体内研究显示，埃索美拉唑不太可能抑制CYP1A2、2A6、2C9、2D6、2E1和3A4，预期本品与经这些CYP酶代谢的药物之间的相互作用不具有临床相关性。药物相互作用研究显示，埃索美拉唑与苯妥英、华法林、奎尼丁、克拉霉素或阿莫西林等药物之间在临床上不具有显著的相互作用。<br/>但是，上市后的报告显示，对于接受华法林和埃索美拉唑联合治疗的患者，其凝血酶原检测结果有变化。凝血酶原国际标准化比值(INR)和凝血酶原时间增加可导致患者出现异常出血，甚至发生死亡。因此，对于接受质子泵抑制剂和华法林联合治疗的患者，需要对其INR和凝血酶原时间增加的情况进行监测。<br/>埃索美拉唑抑制CYP2C19，后者为本品的主要代谢酶。因此，当埃索美拉唑与经CYP2C19代谢的药物(如地西泮、西酞普兰、丙米嗪、氯米帕明、苯妥英等)合用时，这些药物的血浆浓度可被升高，可能需要降低剂量。特别是本品用于按需治疗时，更应考虑这一点。合用本品30mg可使经CYP2C19代谢的地西泮的清除下降45%。合用本品40mg，可使癫痫患者的血浆苯妥英的谷浓度上升13%。因此，苯妥英治疗期间，当合用或停用本品时，建议监测苯妥英的血药浓度。奥美拉唑40mg每日一次分别增加了voriconazole(伏立康唑：一种CYP2C19的底物)Cmax和AUCτ15%和41%。<br/>埃索美拉唑经CYP2C19和CYP3A4代谢。埃索美拉唑与CYP3A4抑制剂克拉霉素(500mg，每日二次)合用，可使机体对埃索美拉唑的暴露(AUC)加倍。埃索美拉唑与CYP2C19，CYP3A4共同抑制剂合用可使埃索美拉唑的暴露增加两倍以上。CYP2C19和CYP3A4的抑制剂voriconazole(伏立康唑)增加奥美拉唑AUCτ280%。以上两种情形埃索美拉唑的剂量不必作常规调整。然而对于严重肝损和需要长期治疗的患者应该考虑调整本品的剂量。<br/>氯吡格雷<br/>氯吡格雷部分经由CYP2C19酶代谢为其活性代谢产物。合并使用埃索美拉唑40mg可降低氯吡格雷活性代谢产物的血浆浓度，进而降低血小板抑制作用。因此，应避免将本品与氯吡格雷合并使用。在使用本品时应考虑其他抗血小板治疗。<br/>奥美拉唑是CYP2C19的抑制剂。在20名健康受试者中进行的奥美拉唑和西洛他唑的交叉研究表明，给予奥美拉唑40mg，每日一次，连续用药一周后，西洛他唑的Cmax和AUC分别增加18%和26%，其活性代谢产物3，4-二氢-西洛他唑(活性作用为西洛他唑的47倍)的Cmax和AUC分别增加29%和69%。预期在西洛他唑与埃索美拉唑联合用药后，可增加西洛他唑及其上述活性代谢产物的浓度。因此，应当考虑将西洛他唑的剂量从100mg一天两次降至50mg一天两次。<br/>CYP2C19或CYP3A4诱导剂或这两种酶诱导剂(如利福平)会导致埃索美拉唑血药浓度降低。据报告，奥美拉唑(埃索美拉唑为其对映异构体)与CYP3A4诱导剂贯叶连翘之间存在相互作用。一项纳入12名健康男性受试者的交叉研究显示，贯叶连翘(300mg，每日三次，治疗14天)在CYP2C19慢代谢者(Cmax和AUC值分别降低37.5%和37.9%)和快代谢者(Cmax和AUC值分别降低49.6%和43.9%)中使奥美拉唑全身暴露显著降低。因此，应避免本品与贯叶连翘或利福平合并用药。<br/>埃索美拉唑对阿莫西林或奎尼丁的药代动力学没有临床相关性的影响。<br/>短期评价埃索美拉唑和萘普生或罗非昔布合用的研究中未显示临床相关性的药代动力学相互作用。<br/>4.本品与神经内分泌瘤检查药物的相互作用<br/>药物引起的胃酸降低可导致肠嗜铬样细胞增生和嗜铬粒蛋白A水平增加，因此，对神经内分泌瘤的检查造成干扰。<br/>5.他克莫司<br/>本品与他克莫司合并用药可导致他克莫司血药浓度增加。<br/>6.与克拉霉素联合治疗<br/>埃索美拉唑、克拉霉素与阿莫西林联合用药治疗后，可导致埃索美拉唑和14-羟基克拉霉素的血药浓度升高。<br/>禁止联合使用克拉霉素与西沙必利、匹莫齐特、阿司咪唑、特非那定、麦角胺或二氢麦角胺等药物进行治疗[请见克拉霉素说明书]。<br/>7.甲氨喋呤<br/>病例报告、已发表的群体药代动力学研究和回顾性分析提示，PP/s和甲氨喋呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶岭和／或其代谢产物的血清浓度，延长高血清浓度的持续时间。然而，尚未开展任何关于甲氨喋呤和PPls的正式药物相互作用研究。', '1．干扰逆转录抗病毒药物治疗<br/>不建议联合使用质子泵抑制剂和阿扎那韦和奈非那韦。预期与质子泵抑制剂合用，可导致阿扎那韦血药浓度大幅下降，并且可能失去疗效，产生耐药性。预期与质子泵抑制剂合用后，可能使沙奎那韦(常与阿扎那韦合用)浓度升高，导致其毒性增加，因此，需要减少用药剂量。<br/>已有报告，奥美拉唑(埃索美拉唑为其对映异构体)可与一些逆转录抗病毒药物发生相互作用，但是，这些相互作用所具有的临床意义和作用机制并不完全清楚。在奥美拉唑治疗期间，胃pH值升高，可改变逆转录抗病毒药物的吸收。其它可能的相互作用机制为通过CYP2C19来发挥作用。<br/>降低阿扎那韦和奈非那韦浓度<br/>据报告，对于一些逆转录抗病毒药物，如阿扎那韦和奈非那韦，在与奥美拉唑合用时，血药浓度呈现下降。多次给予奈非那韦(1250mg，每日两次)和奥美拉唑(40mg，每日一次)后，奈非那韦和其药理学活性代谢产物M8的AUC分别下降36%和92%，Cmax分别下降37%和89%，Cmin分别下降39%和75%。多次给予阿扎那韦(400mg，每日一次)和奥美拉唑(40mg，每日一次，在给予阿扎那韦前2小时给药)后，阿扎那韦的AUC下降94%，Cmax下降96%，Cmin下降95%。因此，不建议联合使用奥美拉唑与此类药物(如阿扎那韦和奈非那韦)。由于奥美拉唑与埃索美拉唑具有相似的药效作用和药代动力学特征，因此不建议给予埃索美拉唑和阿扎那韦联合治疗，并且禁忌给予埃索美拉唑和奈非那韦联合治疗。<br/>沙奎那韦浓度增加<br/>据报告，对于其它逆转录抗病毒药物可出现血药浓度升高，如沙奎那韦。在多次给予沙奎那韦／利托那韦(1000/100mg)，每日两次，连服15天，以及奥美拉唑40mg，每日一次，连续联合用药治疗11至15天后，沙奎那韦AUC增加82%，Cmax增加75%，Cmin增加106%。因此，在合用本品治疗期间，建议对沙奎那韦的毒性进行临床和实验室监测。出于安全性的考虑，应当根据患者的个体差异而减少沙奎那韦的用药剂量。<br/>另据报告，也有一些逆转录抗病毒药物与奥美拉唑联合使用后，血药浓度并未发生变化。<br/>2．生物利用度受胃pH值影响的药物<br/>埃索美拉唑可抑制胃酸分泌，因此，对于生物利用度会受到胃pH值重大影响的药物(如酮康唑、依曲康唑、阿扎那韦、铁盐和地高辛)，埃索美拉唑可影响其吸收。<br/>3．对肝脏代谢／细胞色素P450途径的影响<br/>埃索美拉唑广泛地在肝脏中经CYP2C19相CYP3A4代谢。体外和体内研究显示，埃索美拉唑不太可能抑制CYP1A2、2A6、2C9、2D6、2E1和3A4，预期本品与经这些CYP酶代谢的药物之间的相互作用不具有临床相关性。药物相互作用研究显示，埃索美拉唑与苯妥英、华法林、奎尼丁、克拉霉素或阿莫西林等药物之间在临床上不具有显著的相互作用。<br/>但是，上市后的报告显示，对于接受华法林和埃索美拉唑联合治疗的患者，其凝血酶原检测结果有变化。凝血酶原国际标准化比值(INR)和凝血酶原时间增加可导致患者出现异常出血，甚至发生死亡。因此，对于接受质子泵抑制剂和华法林联合治疗的患者，需要对其INR和凝血酶原时间增加的情况进行监测。<br/>埃索美拉唑抑制CYP2C19，后者为本品的主要代谢酶。因此，当埃索美拉唑与经CYP2C19代谢的药物(如地西泮、西酞普兰、丙米嗪、氯米帕明、苯妥英等)合用时，这些药物的血浆浓度可被升高，可能需要降低剂量。特别是本品用于按需治疗时，更应考虑这一点。合用本品30mg可使经CYP2C19代谢的地西泮的清除下降45%。合用本品40mg，可使癫痫患者的血浆苯妥英的谷浓度上升13%。因此，苯妥英治疗期间，当合用或停用本品时，建议监测苯妥英的血药浓度。奥美拉唑40mg每日一次分别增加了voriconazole(伏立康唑：一种CYP2C19的底物)Cmax和AUCτ15%和41%。<br/>埃索美拉唑经CYP2C19和CYP3A4代谢。埃索美拉唑与CYP3A4抑制剂克拉霉素(500mg，每日二次)合用，可使机体对埃索美拉唑的暴露(AUC)加倍。埃索美拉唑与CYP2C19，CYP3A4共同抑制剂合用可使埃索美拉唑的暴露增加两倍以上。CYP2C19和CYP3A4的抑制剂voriconazole(伏立康唑)增加奥美拉唑AUCτ280%。以上两种情形埃索美拉唑的剂量不必作常规调整。然而对于严重肝损和需要长期治疗的患者应该考虑调整本品的剂量。<br/>氯吡格雷<br/>氯吡格雷部分经由CYP2C19酶代谢为其活性代谢产物。合并使用埃索美拉唑40mg可降低氯吡格雷活性代谢产物的血浆浓度，进而降低血小板抑制作用。因此，应避免将本品与氯吡格雷合并使用。在使用本品时应考虑其他抗血小板治疗。<br/>奥美拉唑是CYP2C19的抑制剂。在20名健康受试者中进行的奥美拉唑和西洛他唑的交叉研究表明，给予奥美拉唑40mg，每日一次，连续用药一周后，西洛他唑的Cmax和AUC分别增加18%和26%，其活性代谢产物3，4-二氢-西洛他唑(活性作用为西洛他唑的47倍)的Cmax和AUC分别增加29%和69%。预期在西洛他唑与埃索美拉唑联合用药后，可增加西洛他唑及其上述活性代谢产物的浓度。因此，应当考虑将西洛他唑的剂量从100mg一天两次降至50mg一天两次。<br/>CYP2C19或CYP3A4诱导剂或这两种酶诱导剂(如利福平)会导致埃索美拉唑血药浓度降低。据报告，奥美拉唑(埃索美拉唑为其对映异构体)与CYP3A4诱导剂贯叶连翘之间存在相互作用。一项纳入12名健康男性受试者的交叉研究显示，贯叶连翘(300mg，每日三次，治疗14天)在CYP2C19慢代谢者(Cmax和AUC值分别降低37.5%和37.9%)和快代谢者(Cmax和AUC值分别降低49.6%和43.9%)中使奥美拉唑全身暴露显著降低。因此，应避免本品与贯叶连翘或利福平合并用药。<br/>埃索美拉唑对阿莫西林或奎尼丁的药代动力学没有临床相关性的影响。<br/>短期评价埃索美拉唑和萘普生或罗非昔布合用的研究中未显示临床相关性的药代动力学相互作用。<br/>4.本品与神经内分泌瘤检查药物的相互作用<br/>药物引起的胃酸降低可导致肠嗜铬样细胞增生和嗜铬粒蛋白A水平增加，因此，对神经内分泌瘤的检查造成干扰。<br/>5.他克莫司<br/>本品与他克莫司合并用药可导致他克莫司血药浓度增加。<br/>6.与克拉霉素联合治疗<br/>埃索美拉唑、克拉霉素与阿莫西林联合用药治疗后，可导致埃索美拉唑和14-羟基克拉霉素的血药浓度升高。<br/>禁止联合使用克拉霉素与西沙必利、匹莫齐特、阿司咪唑、特非那定、麦角胺或二氢麦角胺等药物进行治疗[请见克拉霉素说明书]。<br/>7.甲氨喋呤<br/>病例报告、已发表的群体药代动力学研究和回顾性分析提示，PP/s和甲氨喋呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶岭和／或其代谢产物的血清浓度，延长高血清浓度的持续时间。然而，尚未开展任何关于甲氨喋呤和PPls的正式药物相互作用研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '注意事项', '警告与注意事项<br/>1．并发胃恶性肿瘤<br/>当出现任何报警症状(如显著的非有意的体重减轻、反复呕吐、吞咽困难、呕血或黑便)、怀疑有胃溃疡或已患有胃溃疡时，应首先排除恶性肿瘤，因为使用本品治疗可减轻症状，延误诊断。<br/>2．萎缩性胃炎<br/>对长期接受奥美拉唑(埃索美拉唑为其对映异构体)治疗的患者进行胃体病理活检，偶有发现萎缩性胃炎。<br/>3．难辨梭状芽孢杆菌(艰难梭菌)相关性腹泻<br/>已发表的观察研究提示，质子泵抑制剂(PPI)治疗(如本品)可能会增加难辨梭状芽孢杆菌相关性腹泻(CDAD)的风险，尤其是在住院患者中。如果腹泻未见改善，则应考虑该诊断(见[不良反应])。<br/>患者应使用适宜于治疗情况的最低剂量和最短疗程的PPI治疗。<br/>几乎所有抗菌药物在使用过程中均有难辨梭状芽孢杆菌相关性腹泻(CDAD)的报道。欲了解更多信息，特别是本品联合使用抗菌药物(如克拉霉素和阿莫西林)，请参见相关抗菌药物说明书中的“警告与注意事项”。<br/>4．与氯吡格雷的相互作用<br/>应避免本品和氯吡格雷联合使用。氯吡格雷是一种前体药物。氯吡格雷产生的血小板凝集抑制作用可完全归因于其活性代谢产物。合并使用能够抑制CYP2C19活性的药物(如埃索美拉唑)会影响氯吡格雷转化为其活性代谢产物的代谢。联合使用氯吡格雷和40mg埃索美拉唑会降低氯吡格雷的药理学活性。因此，在使用本品时应考虑其他抗血小板治疗(见[药物相互作用])。<br/>5．骨折<br/>几个已发表的观察性研究表明，质子泵抑制剂(PPI)的治疗可能使因骨质疏松而导致的髋、腕关节或脊柱等部位骨折的风险增加。对于接受高剂量治疗(定义为每日多次服药)和长期(1年或更久)PPI治疗的患者，发生骨折的风险也会增加。患者应当根据病情接受最低剂量和最短疗程的PPI的治疗。对那些处于骨质疏松症相关的骨折风险中的患者，应当根据现有的指南对其进行治疗。<br/>6．当本品用于根除幽门螺杆菌的治疗时，应考虑三联疗法中所有成份间可能的药物相互作用。<br/>阿莫西林(作为根除幽门螺旋杆菌三联疗法中的一个成分)的治疗风险[请参见阿莫西林说明书以获得完整的信息。]<br/>据报告，接受青霉素治疗的患者出现过严重并且偶尔会致命的超敏反应(过敏反应)。有青霉素过敏史和／或对多种变应原有过敏史的患者，更易出现这些反应。<br/>已有的报告显示，有青霉素过敏史的患者在接受头孢菌素的治疗后，出现了严重过敏反应。在开始青霉素治疗前，均应仔细询问患者对青霉素、头孢菌素和其它变应原的过敏史。<br/>过敏反应发生时，需停用阿莫西林及给予适当治疗。患者出现严重过敏反应时，需要立即给予肾上腺素进行急救治疗。并且应当根据患者病情，给予吸氧、静脉给予激素和气道处理(包括插管)等治疗措施。<br/>几乎所有的抗菌药物(包括克拉霉素和阿莫西林)治疗后均有报告出现伪膜性肠炎，其严重程度从轻度至危及生命。因此，对于接受抗菌药物治疗后出现腹泻的患者，重要的是应该考虑到有伪膜性肠炎发生的可能性。<br/>患者在接受抗菌药物的治疗后，结肠内的正常菌群发生了改变，梭状芽胞杆菌出现过度生长。研究表明，艰难梭菌产生的毒素是导致“抗生素相关性肠炎”的主要原因。<br/>在确诊患者出现伪膜性肠炎之后，应给予治疗。轻度伪膜性肠炎通常在停用药物后可缓解。在发生中至重度伪膜性肠炎时，应当考虑给予补充液体、电解质和蛋白质，同时给予临床上可有效对抗艰难梭菌结肠炎的抗菌药物进行治疗。<br/>克拉霉素(作为根除幽门螺旋杆菌三联疗法中的一个成份)的治疗风险[请参见克拉霉素说明书以获得完整的信息。]<br/>除非临床条件下没有适当的替代疗法，否则不应给予妊娠妇女克拉霉素。如果孕妇服用了克拉霉素，则应当告知患者药物对胎儿的潜在风险。<br/>克拉霉素是CYP3A4的抑制剂，禁止联合使用克拉霉素与其他经CYP3A4代谢的药物(如西沙必利、匹莫齐特、阿司咪唑、特非那定、麦角胺或双氢麦角胺等)进行治疗。<br/>7．低镁血症<br/>在接受至少3个月以及绝大多数在接受一年PPI治疗的患者中，极少有无症状和伴有症状的低镁血症病例报道。上述严重不良反应包括手足抽搐，心律不齐和癫痫发作。对于大多数患者，纠正低镁血症，需补镁治疗及停用PPI。<br/>预期需延长PPI治疗或合并用药如地高辛或能导致低镁血症(如，利尿剂)的药物，医学专业人士可考虑在开始PPI治疗前及定期监测血镁浓度。<br/>8.合并贯叶连翘或利福平<br/>诱导CYP2C19或CYP3A4(例如贯叶连翘或利福平)的药物会极大地降低埃索美拉唑的血药浓度。本品应避免与贯叶连翘或利福平合并使用。<br/>9.本品与神经内分泌瘤检查药物的相互作用<br/>血清嗜铬粒蛋白A水平的提高会继发降低尾部神经内分泌的药物诱导。提供药物者在评估血清嗜铬粒蛋白A水平前应暂停使用埃索美拉唑以及在初始血清嗜铬粒蛋白A水平居高不下时应考虑复查该指标。由于不同实验室的正常参考值可能存在差异，如进行一系列检测(如，监测)，应在同一商业实验室中进行。<br/>10.合并使用甲氨喋呤<br/>文献资料提示，PPIs和甲氨蝶呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶呤和／或其代谢产物的血清浓度，延长高血清浓度的持续时间，可能导致甲氨蝶呤中毒。部分患者在使用高剂量甲氨蝶呤时可考虑暂时停用PPI(见[药物相互作用])<br/>11．接受治疗的患者，在其症状体征显著改变时应与医生取得联系。在按需用药治疗时，应考虑由于埃索美拉唑血药浓度的波动而可能产生的药物相互作用(见[药物相互作用])。<br/>12.本品合有蔗糖。伴有罕见的遗传性疾病，如果糖耐受不良、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶不足的患者，不可服用本品。<br/>13.使用质子泵抑制剂治疗可导致消化道感染的危险轻微增加，如沙门菌和弯曲杆菌(见[药理毒理])。<br/>14.不建议联合使用埃索美拉唑和阿扎那韦(见[药物相互作用])。如果经判断认为必须给予阿扎那韦与质子泵抑制剂联合治疗，应考虑进行密切的临床监测，如在阿扎那韦剂量增至400mg，利托纳韦(常与阿扎那韦合用)增至100mg时，艾司奥美拉唑的剂量不应超过20mg。<br/>肾功能损害<br/>肾功能损害的患者无需调整剂量。对于严重肾功能不全的患者，由于使用该药的经验有限，治疗时应慎重(见[药代动为学])。<br/>肝功能损害<br/>轻到中度肝功能损害的患者无需调整剂量。对于严重肝功能损害的患者，本品的剂量不应超过20mg(见[药代动力学])。<br/>对驾驶和使用机器能力的影响<br/>尚未观察到这方面的影响。', '警告与注意事项<br/>1．并发胃恶性肿瘤<br/>当出现任何报警症状(如显著的非有意的体重减轻、反复呕吐、吞咽困难、呕血或黑便)、怀疑有胃溃疡或已患有胃溃疡时，应首先排除恶性肿瘤，因为使用本品治疗可减轻症状，延误诊断。<br/>2．萎缩性胃炎<br/>对长期接受奥美拉唑(埃索美拉唑为其对映异构体)治疗的患者进行胃体病理活检，偶有发现萎缩性胃炎。<br/>3．难辨梭状芽孢杆菌(艰难梭菌)相关性腹泻<br/>已发表的观察研究提示，质子泵抑制剂(PPI)治疗(如本品)可能会增加难辨梭状芽孢杆菌相关性腹泻(CDAD)的风险，尤其是在住院患者中。如果腹泻未见改善，则应考虑该诊断(见[不良反应])。<br/>患者应使用适宜于治疗情况的最低剂量和最短疗程的PPI治疗。<br/>几乎所有抗菌药物在使用过程中均有难辨梭状芽孢杆菌相关性腹泻(CDAD)的报道。欲了解更多信息，特别是本品联合使用抗菌药物(如克拉霉素和阿莫西林)，请参见相关抗菌药物说明书中的“警告与注意事项”。<br/>4．与氯吡格雷的相互作用<br/>应避免本品和氯吡格雷联合使用。氯吡格雷是一种前体药物。氯吡格雷产生的血小板凝集抑制作用可完全归因于其活性代谢产物。合并使用能够抑制CYP2C19活性的药物(如埃索美拉唑)会影响氯吡格雷转化为其活性代谢产物的代谢。联合使用氯吡格雷和40mg埃索美拉唑会降低氯吡格雷的药理学活性。因此，在使用本品时应考虑其他抗血小板治疗(见[药物相互作用])。<br/>5．骨折<br/>几个已发表的观察性研究表明，质子泵抑制剂(PPI)的治疗可能使因骨质疏松而导致的髋、腕关节或脊柱等部位骨折的风险增加。对于接受高剂量治疗(定义为每日多次服药)和长期(1年或更久)PPI治疗的患者，发生骨折的风险也会增加。患者应当根据病情接受最低剂量和最短疗程的PPI的治疗。对那些处于骨质疏松症相关的骨折风险中的患者，应当根据现有的指南对其进行治疗。<br/>6．当本品用于根除幽门螺杆菌的治疗时，应考虑三联疗法中所有成份间可能的药物相互作用。<br/>阿莫西林(作为根除幽门螺旋杆菌三联疗法中的一个成分)的治疗风险[请参见阿莫西林说明书以获得完整的信息。]<br/>据报告，接受青霉素治疗的患者出现过严重并且偶尔会致命的超敏反应(过敏反应)。有青霉素过敏史和／或对多种变应原有过敏史的患者，更易出现这些反应。<br/>已有的报告显示，有青霉素过敏史的患者在接受头孢菌素的治疗后，出现了严重过敏反应。在开始青霉素治疗前，均应仔细询问患者对青霉素、头孢菌素和其它变应原的过敏史。<br/>过敏反应发生时，需停用阿莫西林及给予适当治疗。患者出现严重过敏反应时，需要立即给予肾上腺素进行急救治疗。并且应当根据患者病情，给予吸氧、静脉给予激素和气道处理(包括插管)等治疗措施。<br/>几乎所有的抗菌药物(包括克拉霉素和阿莫西林)治疗后均有报告出现伪膜性肠炎，其严重程度从轻度至危及生命。因此，对于接受抗菌药物治疗后出现腹泻的患者，重要的是应该考虑到有伪膜性肠炎发生的可能性。<br/>患者在接受抗菌药物的治疗后，结肠内的正常菌群发生了改变，梭状芽胞杆菌出现过度生长。研究表明，艰难梭菌产生的毒素是导致“抗生素相关性肠炎”的主要原因。<br/>在确诊患者出现伪膜性肠炎之后，应给予治疗。轻度伪膜性肠炎通常在停用药物后可缓解。在发生中至重度伪膜性肠炎时，应当考虑给予补充液体、电解质和蛋白质，同时给予临床上可有效对抗艰难梭菌结肠炎的抗菌药物进行治疗。<br/>克拉霉素(作为根除幽门螺旋杆菌三联疗法中的一个成份)的治疗风险[请参见克拉霉素说明书以获得完整的信息。]<br/>除非临床条件下没有适当的替代疗法，否则不应给予妊娠妇女克拉霉素。如果孕妇服用了克拉霉素，则应当告知患者药物对胎儿的潜在风险。<br/>克拉霉素是CYP3A4的抑制剂，禁止联合使用克拉霉素与其他经CYP3A4代谢的药物(如西沙必利、匹莫齐特、阿司咪唑、特非那定、麦角胺或双氢麦角胺等)进行治疗。<br/>7．低镁血症<br/>在接受至少3个月以及绝大多数在接受一年PPI治疗的患者中，极少有无症状和伴有症状的低镁血症病例报道。上述严重不良反应包括手足抽搐，心律不齐和癫痫发作。对于大多数患者，纠正低镁血症，需补镁治疗及停用PPI。<br/>预期需延长PPI治疗或合并用药如地高辛或能导致低镁血症(如，利尿剂)的药物，医学专业人士可考虑在开始PPI治疗前及定期监测血镁浓度。<br/>8.合并贯叶连翘或利福平<br/>诱导CYP2C19或CYP3A4(例如贯叶连翘或利福平)的药物会极大地降低埃索美拉唑的血药浓度。本品应避免与贯叶连翘或利福平合并使用。<br/>9.本品与神经内分泌瘤检查药物的相互作用<br/>血清嗜铬粒蛋白A水平的提高会继发降低尾部神经内分泌的药物诱导。提供药物者在评估血清嗜铬粒蛋白A水平前应暂停使用埃索美拉唑以及在初始血清嗜铬粒蛋白A水平居高不下时应考虑复查该指标。由于不同实验室的正常参考值可能存在差异，如进行一系列检测(如，监测)，应在同一商业实验室中进行。<br/>10.合并使用甲氨喋呤<br/>文献资料提示，PPIs和甲氨蝶呤(主要是高剂量：参见甲氨蝶呤处方信息)合并使用可能会增加甲氨蝶呤和／或其代谢产物的血清浓度，延长高血清浓度的持续时间，可能导致甲氨蝶呤中毒。部分患者在使用高剂量甲氨蝶呤时可考虑暂时停用PPI(见[药物相互作用])<br/>11．接受治疗的患者，在其症状体征显著改变时应与医生取得联系。在按需用药治疗时，应考虑由于埃索美拉唑血药浓度的波动而可能产生的药物相互作用(见[药物相互作用])。<br/>12.本品合有蔗糖。伴有罕见的遗传性疾病，如果糖耐受不良、葡萄糖-半乳糖吸收障碍或蔗糖酶-异麦芽糖酶不足的患者，不可服用本品。<br/>13.使用质子泵抑制剂治疗可导致消化道感染的危险轻微增加，如沙门菌和弯曲杆菌(见[药理毒理])。<br/>14.不建议联合使用埃索美拉唑和阿扎那韦(见[药物相互作用])。如果经判断认为必须给予阿扎那韦与质子泵抑制剂联合治疗，应考虑进行密切的临床监测，如在阿扎那韦剂量增至400mg，利托纳韦(常与阿扎那韦合用)增至100mg时，艾司奥美拉唑的剂量不应超过20mg。<br/>肾功能损害<br/>肾功能损害的患者无需调整剂量。对于严重肾功能不全的患者，由于使用该药的经验有限，治疗时应慎重(见[药代动为学])。<br/>肝功能损害<br/>轻到中度肝功能损害的患者无需调整剂量。对于严重肝功能损害的患者，本品的剂量不应超过20mg(见[药代动力学])。<br/>对驾驶和使用机器能力的影响<br/>尚未观察到这方面的影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '妊娠及哺乳期妇女用药', '无妊娠期使用埃索美拉唑的临床资料可供参考。动物实验未显示埃索美拉唑对胚胎或胎儿发育有直接或间接的损害作用，但给妊娠妇女使用埃索美拉唑应慎重。<br/>尚不清楚埃索美拉唑是否会经人乳排泄。也未在哺乳期妇女中进行过艾司奥美拉唑的研究，因此在哺乳期间不应使用埃索美拉唑镁肠溶胶囊。', '无妊娠期使用埃索美拉唑的临床资料可供参考。动物实验未显示埃索美拉唑对胚胎或胎儿发育有直接或间接的损害作用，但给妊娠妇女使用埃索美拉唑应慎重。<br/>尚不清楚埃索美拉唑是否会经人乳排泄。也未在哺乳期妇女中进行过艾司奥美拉唑的研究，因此在哺乳期间不应使用埃索美拉唑镁肠溶胶囊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '儿童用药', '因没有儿童使用埃索美拉唑相关的研究数据，故儿童不应使用。', '因没有儿童使用埃索美拉唑相关的研究数据，故儿童不应使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '老年人用药', '老年患者使用本品，需根据肝功能情况调整剂量。', '老年患者使用本品，需根据肝功能情况调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '主要成份', '麻黄、金银花、苦杏仁、板蓝根、石膏、甘草、瓜蒌。辅料为甜菊素、苯甲酸钠。', '麻黄、金银花、苦杏仁、板蓝根、石膏、甘草、瓜蒌。辅料为甜菊素、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '适应症', '宣肺，清热、止咳，祛痰。用于上呼吸道感染引起的咳嗽。', '宣肺，清热、止咳，祛痰。用于上呼吸道感染引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '用法用量', '口服，2岁以内一次2.5毫升，每次2支；3～4岁一次,3.75毫升，每次3支；5～7岁一次5毫升，每次4支。一日3～4次。', '口服，2岁以内一次2.5毫升，每次2支；3～4岁一次,3.75毫升，每次3支；5～7岁一次5毫升，每次4支。一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '注意事项', '1.忌食生冷辛辣食物。<br/>2.在服用咳嗽药时应停止服补益中成药。<br/>3.本品是以清宣肺热，止咳平喘为主，可以在小儿发热初起，咳嗽不重的情况下服用，若见高热痰多，气促鼻煽者应及时去医院就诊。<br/>4.咳嗽久治不愈，或频咳伴吐，则应去医院就诊。<br/>5.按照用法用量服用，服药3天症状无改善或服药期间症状加重者，应及时就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。<br/>12.本品为浓缩型剂型，用法用量与原品种有显著变化，服用前请仔细阅读说明书，合理用药。', '1.忌食生冷辛辣食物。<br/>2.在服用咳嗽药时应停止服补益中成药。<br/>3.本品是以清宣肺热，止咳平喘为主，可以在小儿发热初起，咳嗽不重的情况下服用，若见高热痰多，气促鼻煽者应及时去医院就诊。<br/>4.咳嗽久治不愈，或频咳伴吐，则应去医院就诊。<br/>5.按照用法用量服用，服药3天症状无改善或服药期间症状加重者，应及时就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。<br/>12.本品为浓缩型剂型，用法用量与原品种有显著变化，服用前请仔细阅读说明书，合理用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '主要成份', '粉尘螨（Dermatophagoidesfarinae）代谢培养基生理盐水浸出液。', '粉尘螨（Dermatophagoidesfarinae）代谢培养基生理盐水浸出液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '适应症', '用于粉尘螨过敏引起的过敏性鼻炎、过敏性哮喘的脱敏治疗。', '用于粉尘螨过敏引起的过敏性鼻炎、过敏性哮喘的脱敏治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '用法用量', '一般应在过敏症状最轻微时开始治疗。在医师指导下使用。滴于舌下，含1分钟后吞服。每日一次，一般在每天的同一时间用药，最好是早饭前用药。若用药后偶尔出现疲劳症状，科将用药时间改为晚上。根据过敏程度调节剂量。常用量分为递增量和维持量，递增量为1号、2号、3号，维持量为4号、5号。<br/>递增量<br/>规格<br/>粉尘螨滴剂1号<br/>粉尘螨滴剂2号<br/>粉尘螨滴剂3号<br/>时间<br/>第1周<br/>第2周<br/>第3周<br/>第1天<br/>1滴<br/>1滴<br/>1滴<br/>第2天<br/>2滴<br/>2滴<br/>2滴<br/>第3天<br/>3滴<br/>3滴<br/>3滴<br/>第4天<br/>4滴<br/>4滴<br/>4滴<br/>第5天<br/>6滴<br/>6滴<br/>6滴<br/>第6天<br/>8滴<br/>8滴<br/>8滴<br/>第7天<br/>10滴<br/>10滴<br/>10滴<br/> <br/>维持量<br/>粉尘螨滴剂4号<br/>粉尘螨滴剂5号<br/>第四周起<br/>第六周起或遵医嘱特殊需要<br/>每日一次，每次3滴<br/>每日一次，每次2滴', '一般应在过敏症状最轻微时开始治疗。在医师指导下使用。滴于舌下，含1分钟后吞服。每日一次，一般在每天的同一时间用药，最好是早饭前用药。若用药后偶尔出现疲劳症状，科将用药时间改为晚上。根据过敏程度调节剂量。常用量分为递增量和维持量，递增量为1号、2号、3号，维持量为4号、5号。<br/>递增量<br/>规格<br/>粉尘螨滴剂1号<br/>粉尘螨滴剂2号<br/>粉尘螨滴剂3号<br/>时间<br/>第1周<br/>第2周<br/>第3周<br/>第1天<br/>1滴<br/>1滴<br/>1滴<br/>第2天<br/>2滴<br/>2滴<br/>2滴<br/>第3天<br/>3滴<br/>3滴<br/>3滴<br/>第4天<br/>4滴<br/>4滴<br/>4滴<br/>第5天<br/>6滴<br/>6滴<br/>6滴<br/>第6天<br/>8滴<br/>8滴<br/>8滴<br/>第7天<br/>10滴<br/>10滴<br/>10滴<br/> <br/>维持量<br/>粉尘螨滴剂4号<br/>粉尘螨滴剂5号<br/>第四周起<br/>第六周起或遵医嘱特殊需要<br/>每日一次，每次3滴<br/>每日一次，每次2滴', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '不良反应', '本品在300名4－60岁支气管哮喘和过敏性鼻炎患者中进行了疗程长达25周的临床试验（其中使用本品的患者为150例），试验结果表明上述患者使用本品的安全性与安慰剂接近。与研究药物有关及可能有关的不良事件12例，主要包括皮疹、流涕、哮喘发作、咳嗽、困倦、头痛、头晕。<br/>根据同类产品应用情况分析，服用本品可能会出现以下不良反应：<br/>1.少数病例会出现胃肠道不适、轻度腹泻，或过敏症状加重；个别患者可激发轻型哮喘或荨麻疹；<br/>2.少数患者会在服药后感到疲劳。', '本品在300名4－60岁支气管哮喘和过敏性鼻炎患者中进行了疗程长达25周的临床试验（其中使用本品的患者为150例），试验结果表明上述患者使用本品的安全性与安慰剂接近。与研究药物有关及可能有关的不良事件12例，主要包括皮疹、流涕、哮喘发作、咳嗽、困倦、头痛、头晕。<br/>根据同类产品应用情况分析，服用本品可能会出现以下不良反应：<br/>1.少数病例会出现胃肠道不适、轻度腹泻，或过敏症状加重；个别患者可激发轻型哮喘或荨麻疹；<br/>2.少数患者会在服药后感到疲劳。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '药物过量', '可能发生副作用，以过敏症状加剧的形式出现，应立即去医院就诊。如果忘记服药或者服用了较小剂量的药物，下次服药时不要服用大一级剂量的药物，而应该从最近一次有良好耐受的剂量开始。', '可能发生副作用，以过敏症状加剧的形式出现，应立即去医院就诊。如果忘记服药或者服用了较小剂量的药物，下次服药时不要服用大一级剂量的药物，而应该从最近一次有良好耐受的剂量开始。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '禁忌', '1.呼吸道发热性感染或炎症；<br/>2.哮喘发作期；<br/>3.严重的急性或慢性病，炎症性疾病； <br/>4.多发性硬化症；<br/>5.自身免疫性疾病；<br/>6.肺结核活动期；<br/>7.严重的精神紊乱；<br/>8.同时服用β受体阻滞剂(例如在治疗高血压，青光眼（眼药水中）时)或ACE抑制剂；<br/>9.急性或慢性心血管功能不全者慎用；<br/>10.肾功能严重低下者。', '1.呼吸道发热性感染或炎症；<br/>2.哮喘发作期；<br/>3.严重的急性或慢性病，炎症性疾病； <br/>4.多发性硬化症；<br/>5.自身免疫性疾病；<br/>6.肺结核活动期；<br/>7.严重的精神紊乱；<br/>8.同时服用β受体阻滞剂(例如在治疗高血压，青光眼（眼药水中）时)或ACE抑制剂；<br/>9.急性或慢性心血管功能不全者慎用；<br/>10.肾功能严重低下者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '配伍禁忌', '若同时进行抗过敏症状治疗（例如，抗组胺剂、皮质类固醇、肥大细胞稳定剂）时，当这类药物停止使用时，应注意过敏性副反应的发生，必要时调整剂量。', '若同时进行抗过敏症状治疗（例如，抗组胺剂、皮质类固醇、肥大细胞稳定剂）时，当这类药物停止使用时，应注意过敏性副反应的发生，必要时调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '注意事项', '1．本品必须在医师指导下使用。用药期间发现有任何的用药有关的副作用，都应该及时告知医生。<br/>2．服用前先做粉尘螨皮肤点刺试验，明确诊断。<br/>3．如果同时进行抗病毒或细菌疫苗接种，在最近一次服用粉尘螨滴剂后间隔半周再进行疫苗接种。疫苗接种后两周可以再继续粉尘螨滴剂的治疗。<br/>4．为避免其他过敏性副作用，治疗期间应尽可能避免接触致病过敏原和那些与致病过敏原相互作用的物质。<br/>5．用药期间如果健康状况有变化，如感染传染性疾病、怀孕等都应及时告知医生。<br/>6．用药期间禁止喝酒。<br/>7．用药期间，如果变应原的组成由于病人的敏感程度发生变化而与原来的变应原组成有所不同，那么，治疗应该从最小浓度重新开始；这同样适用于那些曾经使用其它的产品（即使是口服制剂）进行脱敏治疗的病人。<br/>8．凡服用后24小时内有不良反应者，次日剂量宜减少3级（若在递增期，则次日剂量减少至最小剂量），耐受后再逐渐递增。<br/>9．停服两周以上（最长4周），例如在接种疫苗后再次服用时，减3级或从最小剂量开始，再逐渐递增；停服4周以上，再次服用时，应从最小剂量开始。<br/>10．用药期间应避免任何异常的过度疲劳。', '1．本品必须在医师指导下使用。用药期间发现有任何的用药有关的副作用，都应该及时告知医生。<br/>2．服用前先做粉尘螨皮肤点刺试验，明确诊断。<br/>3．如果同时进行抗病毒或细菌疫苗接种，在最近一次服用粉尘螨滴剂后间隔半周再进行疫苗接种。疫苗接种后两周可以再继续粉尘螨滴剂的治疗。<br/>4．为避免其他过敏性副作用，治疗期间应尽可能避免接触致病过敏原和那些与致病过敏原相互作用的物质。<br/>5．用药期间如果健康状况有变化，如感染传染性疾病、怀孕等都应及时告知医生。<br/>6．用药期间禁止喝酒。<br/>7．用药期间，如果变应原的组成由于病人的敏感程度发生变化而与原来的变应原组成有所不同，那么，治疗应该从最小浓度重新开始；这同样适用于那些曾经使用其它的产品（即使是口服制剂）进行脱敏治疗的病人。<br/>8．凡服用后24小时内有不良反应者，次日剂量宜减少3级（若在递增期，则次日剂量减少至最小剂量），耐受后再逐渐递增。<br/>9．停服两周以上（最长4周），例如在接种疫苗后再次服用时，减3级或从最小剂量开始，再逐渐递增；停服4周以上，再次服用时，应从最小剂量开始。<br/>10．用药期间应避免任何异常的过度疲劳。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女应用本品的安全性和有效性尚未研究。孕妇不宜开始疗程。哺乳期妇女用药请咨询医生。', '孕妇及哺乳期妇女应用本品的安全性和有效性尚未研究。孕妇不宜开始疗程。哺乳期妇女用药请咨询医生。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '儿童用药', '儿童一般4周岁以上再开始疗程。儿童一般只使用粉尘螨滴剂1号、2号、3号、4号，其中4号为长期维持量，一般不使用粉尘螨滴剂5号。尚无4岁以下儿童应用本品的临床资料。', '儿童一般4周岁以上再开始疗程。儿童一般只使用粉尘螨滴剂1号、2号、3号、4号，其中4号为长期维持量，一般不使用粉尘螨滴剂5号。尚无4岁以下儿童应用本品的临床资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '老年人用药', '本品未进行该项试验且无可参考文献。', '本品未进行该项试验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '药理作用', '药理作用<br/>本品为特异性免疫治疗类药物。粉尘螨具有强致敏性过敏原，广泛存在于自然界，具有过敏体质的病人吸入微量的粉尘螨过敏原即能引起哮喘或其他过敏性疾病。本品能使对粉尘螨过敏的患者产生特异性的阻断抗体和免疫耐受，从而使患者对粉尘螨的过敏反应减少，达到治疗的目的，是一种针对螨性过敏性疾病的病因治疗。', '药理作用<br/>本品为特异性免疫治疗类药物。粉尘螨具有强致敏性过敏原，广泛存在于自然界，具有过敏体质的病人吸入微量的粉尘螨过敏原即能引起哮喘或其他过敏性疾病。本品能使对粉尘螨过敏的患者产生特异性的阻断抗体和免疫耐受，从而使患者对粉尘螨的过敏反应减少，达到治疗的目的，是一种针对螨性过敏性疾病的病因治疗。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '药代动力学', '本品未进行该项试验且无可参考文献。', '本品未进行该项试验且无可参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '主要成份', '破壁灵芝孢子', '破壁灵芝孢子', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '适应症', '健脾益气，养气安神。用于心脾两虚，病后体弱，肿瘤患者的辅助治疗。', '健脾益气，养气安神。用于心脾两虚，病后体弱，肿瘤患者的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '用法用量', '口服。一次4-6粒，一日3次。', '口服。一次4-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '注意事项', '1、忌辛辣食物。<br/>2、服药期间出现不适症状时，应去医院就诊。<br/>3、药品性状发生改变时禁止使用。<br/>4、儿童必须在成人的监护下使用。<br/>5、请将此药品放在儿童不能接触的地方。<br/>6、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌辛辣食物。<br/>2、服药期间出现不适症状时，应去医院就诊。<br/>3、药品性状发生改变时禁止使用。<br/>4、儿童必须在成人的监护下使用。<br/>5、请将此药品放在儿童不能接触的地方。<br/>6、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '主要成份', '本品为复方制剂，其主要组份为：每1000ml中含<br/>乳酸钠3.10g、氯化钠6.00g、氯化钾0.30g、氯化钙(CaCl2・2H2O)0.20g，无水葡萄糖50.0g。辅料为注射用水和稀盐酸。', '本品为复方制剂，其主要组份为：每1000ml中含<br/>乳酸钠3.10g、氯化钠6.00g、氯化钾0.30g、氯化钙(CaCl2・2H2O)0.20g，无水葡萄糖50.0g。辅料为注射用水和稀盐酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '适应症', '调节体液、电解质及酸碱平衡药。作为体液补充药。用于代谢性酸中毒或有代谢性酸中毒倾向并需要补充热量的脱水病例。', '调节体液、电解质及酸碱平衡药。作为体液补充药。用于代谢性酸中毒或有代谢性酸中毒倾向并需要补充热量的脱水病例。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '用法用量', '静脉滴注  成人一次500-1000ml，按年龄、体重及症状不同可适当增减。给药速度：成人每小时300-500ml。', '静脉滴注  成人一次500-1000ml，按年龄、体重及症状不同可适当增减。给药速度：成人每小时300-500ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '不良反应', '快速大量给药时，可能出现水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难、甚至急性左心衰竭。', '快速大量给药时，可能出现水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难、甚至急性左心衰竭。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '药物过量', '过量时可能形成水肿或体内离子失去平衡。', '过量时可能形成水肿或体内离子失去平衡。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '禁忌', '乳酸血症患者及高钾血症、少尿、阿狄森氏病、重症烧伤、高氮血症患者及糖尿病患者禁用。', '乳酸血症患者及高钾血症、少尿、阿狄森氏病、重症烧伤、高氮血症患者及糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '配伍禁忌', '与其他药物合用时，注意药物（如大环内酯类抗生素、生物碱、磺胺类）因pH及离子强度变化而产生配伍禁忌。由于本品含有钙离子，与含有枸橼酸钠的血液混合时会产生沉淀。与含磷酸根离子及碳酸根离子的溶液混合时可能产生沉淀。', '与其他药物合用时，注意药物（如大环内酯类抗生素、生物碱、磺胺类）因pH及离子强度变化而产生配伍禁忌。由于本品含有钙离子，与含有枸橼酸钠的血液混合时会产生沉淀。与含磷酸根离子及碳酸根离子的溶液混合时可能产生沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '注意事项', '（1）下列情况慎用：<br/>① 水肿性疾病如肾病综合征、肝硬化腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿；<br/>② 急性肾功能衰竭少尿，慢性肾功能衰竭尿量减少而对利尿剂反应不佳者；<br/>③ 高血压。<br/>（2）用药时根据临床需要可作下列检查及观察：<br/>① 血气分析或血二氧化碳结合力检查。<br/>② 血清钠、钾、钙、氯浓度测定。<br/>③ 肾功能测定，包括血尿素氮、肌酐等。<br/>④ 血压。<br/>⑤ 心肺功能状态，如浮肿、气急、紫绀、肺部', '（1）下列情况慎用：<br/>① 水肿性疾病如肾病综合征、肝硬化腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿；<br/>② 急性肾功能衰竭少尿，慢性肾功能衰竭尿量减少而对利尿剂反应不佳者；<br/>③ 高血压。<br/>（2）用药时根据临床需要可作下列检查及观察：<br/>① 血气分析或血二氧化碳结合力检查。<br/>② 血清钠、钾、钙、氯浓度测定。<br/>③ 肾功能测定，包括血尿素氮、肌酐等。<br/>④ 血压。<br/>⑤ 心肺功能状态，如浮肿、气急、紫绀、肺部', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '妊娠及哺乳期妇女用药', '孕妇有妊娠高血压综合征者可能加剧水肿、增高血压。', '孕妇有妊娠高血压综合征者可能加剧水肿、增高血压。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '儿童用药', '按年龄、体重及病情计算用量。', '按年龄、体重及病情计算用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '老年人用药', '老年患者常有隐匿性心肾功能不全，应慎用。', '老年患者常有隐匿性心肾功能不全，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '药理作用', '本品可调节体液容量、渗透压，具有补充钾、钠、钙及氯离子作用并能供给热量。其中乳酸钠在体内转化为碳酸氢离子，以调节酸碱平衡，维持正常生理功能钠是细胞外液最重要的阳离子，系维持恒定的体液渗透压和细胞外容量的主要物质；钾是细胞内主要的阳离子，对保持正常的神经肌肉兴奋性有重要作用；钙离子在细胞内作为第二信使与机体许多功能密切相关。葡萄糖供给热量。乳酸根离子可纠正代谢性酸中毒，使钾离子自血及细胞外液进入细胞内。当体内循环血液量及组织液减少时，本品可作为组织液的补充调整剂，对电解质紊乱及酸中毒有纠正作用。', '本品可调节体液容量、渗透压，具有补充钾、钠、钙及氯离子作用并能供给热量。其中乳酸钠在体内转化为碳酸氢离子，以调节酸碱平衡，维持正常生理功能钠是细胞外液最重要的阳离子，系维持恒定的体液渗透压和细胞外容量的主要物质；钾是细胞内主要的阳离子，对保持正常的神经肌肉兴奋性有重要作用；钙离子在细胞内作为第二信使与机体许多功能密切相关。葡萄糖供给热量。乳酸根离子可纠正代谢性酸中毒，使钾离子自血及细胞外液进入细胞内。当体内循环血液量及组织液减少时，本品可作为组织液的补充调整剂，对电解质紊乱及酸中毒有纠正作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '主要成份', '本品为复方制剂，每片含主要成份对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。辅料为：低取代羟丙基纤维素、预胶化淀粉、硫脲、淀粉、羟丙甲纤维素E-15、羧甲淀粉钠、硬脂酸镁。', '本品为复方制剂，每片含主要成份对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。辅料为：低取代羟丙基纤维素、预胶化淀粉、硫脲、淀粉、羟丙甲纤维素E-15、羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '用法用量', '口服。成人一次1片，一日3次。一日不超过4次。', '口服。成人一次1片，一日3次。一日不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干和食欲不振、皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干和食欲不振、皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用含有与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用含有与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素的合成，具有解热镇痛的作用。盐酸伪麻黄碱具有收缩上呼吸道毛细血管作用，可消除鼻咽部黏膜充血，减轻鼻塞症状。马来酸氯苯那敏系抗组胺药，具有较强抗组胺及镇静作用，能进一步减轻由感冒引起的鼻塞、流涕等症状。', '本品中对乙酰氨基酚能抑制前列腺素的合成，具有解热镇痛的作用。盐酸伪麻黄碱具有收缩上呼吸道毛细血管作用，可消除鼻咽部黏膜充血，减轻鼻塞症状。马来酸氯苯那敏系抗组胺药，具有较强抗组胺及镇静作用，能进一步减轻由感冒引起的鼻塞、流涕等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '主要成份', '<p>\r\n    本品主要成份为妥布霉素，其化学名称为O-3-氨基-3-脱氧-α-O-葡吡喃糖基-（1→6）-O-[2，6-二氨基-2，3，6-三脱氧-α-D-核-己吡喃糖基-（1→4）]-2-脱氧-D-链霉胺。<br/>化学结构式为：\r\n</p>\r\n<p>\r\n    分子式：C<sub>18</sub>H<sub>37</sub>N<sub>5</sub>O<sub>9</sub>\r\n</p>\r\n<p>\r\n    分子量：467.52<br/>辅料为亚硫酸氢钠、EDTA-2Na，注射用水。<br/>用适量的稀硫酸成盐并调节PH值。\r\n</p>', '本品主要成份为妥布霉素，其化学名称为O-3-氨基-3-脱氧-α-O-葡吡喃糖基-（1→6）-O-[2，6-二氨基-2，3，6-三脱氧-α-D-核-己吡喃糖基-（1→4）]-2-脱氧-D-链霉胺。\r\n化学结构式为：\r\n\r\n分子式：C18H37N5O9\r\n\r\n分子量：467.52\r\n辅料为亚硫酸氢钠、EDTA-2Na，注射用水。\r\n用适量的稀硫酸成盐并调节PH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '适应症', '本品适用于铜绿假单胞菌、变形杆菌属、大肠埃希菌、克雷伯菌属、肠杆菌属、沙雷菌属所致的新生儿脓毒症、败血症、中枢神经系统感染（包括脑膜炎）、泌尿生殖系统感染、肺部感染、胆道感染、腹腔感染及腹膜炎、骨骼感染、烧伤、皮肤软组织感染、急性与慢性中耳炎、鼻窦炎等，或与其他抗菌药物联合用于葡萄球菌感染（耐甲氧西林菌株无效）。本品用于铜绿假单胞菌脑膜炎或脑室炎时可鞘内注射给药；用于支气管及肺部感染时可同时气溶吸入本品作为辅助治疗。本品对多数D组链球菌感染无效。', '本品适用于铜绿假单胞菌、变形杆菌属、大肠埃希菌、克雷伯菌属、肠杆菌属、沙雷菌属所致的新生儿脓毒症、败血症、中枢神经系统感染（包括脑膜炎）、泌尿生殖系统感染、肺部感染、胆道感染、腹腔感染及腹膜炎、骨骼感染、烧伤、皮肤软组织感染、急性与慢性中耳炎、鼻窦炎等，或与其他抗菌药物联合用于葡萄球菌感染（耐甲氧西林菌株无效）。本品用于铜绿假单胞菌脑膜炎或脑室炎时可鞘内注射给药；用于支气管及肺部感染时可同时气溶吸入本品作为辅助治疗。本品对多数D组链球菌感染无效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '用法用量', '肌内注射或静脉滴注。1.成人按体重一次1-1.7mg/kg，每8小时1次，疗程7-14日。2.小儿按体重，早产儿或出生0-7日小儿：一次2mg/kg，每12-24小时1次；其他小儿：一次2mg/kg，每8小时1次。', '肌内注射或静脉滴注。1.成人按体重一次1-1.7mg/kg，每8小时1次，疗程7-14日。2.小儿按体重，早产儿或出生0-7日小儿：一次2mg/kg，每12-24小时1次；其他小儿：一次2mg/kg，每8小时1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '不良反应', '1.全身给药合并鞘内注射可能引起腿部抽搐、皮疹、发热和全身痉挛等。2.发生率较多者有听力减退、耳鸣或耳部饱满感（耳毒性）、血尿、排尿次数显著减少或尿量减少、食欲减退、极度口渴（肾毒性）、步履不稳、眩晕（耳毒性、影响前庭、肾毒性）。发生率较低者有呼吸困难、嗜睡、极度软弱无力（神经肌肉阻滞或肾毒性）。本品引起肾功能减退的发生率较庆大霉素低。3.停药后如发生听力减退、耳鸣或耳部饱满感，须注意耳毒性。', '1.全身给药合并鞘内注射可能引起腿部抽搐、皮疹、发热和全身痉挛等。2.发生率较多者有听力减退、耳鸣或耳部饱满感（耳毒性）、血尿、排尿次数显著减少或尿量减少、食欲减退、极度口渴（肾毒性）、步履不稳、眩晕（耳毒性、影响前庭、肾毒性）。发生率较低者有呼吸困难、嗜睡、极度软弱无力（神经肌肉阻滞或肾毒性）。本品引起肾功能减退的发生率较庆大霉素低。3.停药后如发生听力减退、耳鸣或耳部饱满感，须注意耳毒性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '药物过量', '本品过量的严重程度与剂量大小、患者的肾功能、脱水状态、年龄以及是否同时使用有类似毒性作用的药物等有关。成人一天用量超过5mg/kg，儿童一天用量超过7.5mg/kg或用药疗程过长以及对肾功能不全患者的用药剂量未作调整均可引起本品的毒性。毒性发作可发生在用药后10天。毒性作用主要表现为肾功能损害以及前庭神经和听神经的损害，也可发生神经肌肉阻滞和呼吸麻痹。本品无特异性对抗药，过量或引起毒性反应时，主要用对症疗法和支持疗法。血液透析或腹膜透析有助于从血中清除本品。新生儿也可考虑换血疗法。', '本品过量的严重程度与剂量大小、患者的肾功能、脱水状态、年龄以及是否同时使用有类似毒性作用的药物等有关。成人一天用量超过5mg/kg，儿童一天用量超过7.5mg/kg或用药疗程过长以及对肾功能不全患者的用药剂量未作调整均可引起本品的毒性。毒性发作可发生在用药后10天。毒性作用主要表现为肾功能损害以及前庭神经和听神经的损害，也可发生神经肌肉阻滞和呼吸麻痹。本品无特异性对抗药，过量或引起毒性反应时，主要用对症疗法和支持疗法。血液透析或腹膜透析有助于从血中清除本品。新生儿也可考虑换血疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '禁忌', '1.对本品或其他氨基糖苷类过敏者、本人或家族中有人因使用链霉素引起耳聋或其他耳聋者禁用。2.肾衰竭者禁用。', '1.对本品或其他氨基糖苷类过敏者、本人或家族中有人因使用链霉素引起耳聋或其他耳聋者禁用。2.肾衰竭者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '配伍禁忌', '1.本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。2.本品与神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。与代血浆类药如右旋糖酐、海藻酸钠，利尿药如依他尼酸、呋塞米及卷曲霉素、顺铂、万古霉素等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性，可能发生听力损害，且停药后仍可能发展至耳聋，听力损害可能恢复或呈永久性。3.本品与头孢噻吩局部或全身合用可能增加肾毒性。4.本品与多粘菌素类合用，或先后连续局部或全身应用，因可增加肾毒性和神经肌肉阻滞作用，后者可导致骨骼肌软弱无力，呼吸抑制或呼吸麻痹（呼吸暂停）。5.本品不宜与其他肾毒性或耳毒性合用或先后应用，以免加重肾毒性或耳毒性。6.本品与β-内酰胺类（头孢菌素类或青霉素类）合用常可获得协同作用。7.本品与β-内酰胺类（头孢菌素类或青霉素类）混合可导致相互失活，需联合应用时必须分瓶滴注。本品亦不宜与其他药物同瓶滴注。', '1.本品与其他氨基糖苷类合用或先后连续局部或全身应用，可增加耳毒性、肾毒性以及神经肌肉阻滞作用。可能发生听力减退，停药后仍可能进展至耳聋；听力损害可能恢复或呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱无力、呼吸抑制或呼吸麻痹（呼吸暂停），用抗胆碱酯酶药或钙盐有助于阻滞作用恢复。2.本品与神经肌肉阻滞药合用，可加重神经肌肉阻滞作用，导致肌肉软弱、呼吸抑制或呼吸麻痹（呼吸暂停）。与代血浆类药如右旋糖酐、海藻酸钠，利尿药如依他尼酸、呋塞米及卷曲霉素、顺铂、万古霉素等合用，或先后连续局部或全身应用，可增加耳毒性与肾毒性，可能发生听力损害，且停药后仍可能发展至耳聋，听力损害可能恢复或呈永久性。3.本品与头孢噻吩局部或全身合用可能增加肾毒性。4.本品与多粘菌素类合用，或先后连续局部或全身应用，因可增加肾毒性和神经肌肉阻滞作用，后者可导致骨骼肌软弱无力，呼吸抑制或呼吸麻痹（呼吸暂停）。5.本品不宜与其他肾毒性或耳毒性合用或先后应用，以免加重肾毒性或耳毒性。6.本品与β-内酰胺类（头孢菌素类或青霉素类）合用常可获得协同作用。7.本品与β-内酰胺类（头孢菌素类或青霉素类）混合可导致相互失活，需联合应用时必须分瓶滴注。本品亦不宜与其他药物同瓶滴注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '注意事项', '1.肾功能不全、肝功能异常、前庭功能或听力减退者、失水、重症肌无力或帕金森病及老年患者慎用。2.本品1个疗程不超过7-14日。3.交叉过敏：对一种氨基糖苷类抗生素如链霉素、庆大霉素过敏的患者，可能对本品过敏。4.对患者（尤其对肾功能减退者、早产儿、新生儿、婴幼儿或老年患者、休克、心力衰竭、腹水或严重失水等患者）应注意监测：（1）听电图：对老年患者须在用药前、用药过程中定期及长期用药后用以检测高频听力损害；（2）温度刺激试验：在用药前、用药过程中定期及长期用药后用以检测前庭毒性；（3）尿常规检查和肾功能测定，在用药前、用药过程上中定期测定肾功能，以防止严重肾毒性反应。（4）在用药过程中应注意监测本品的血清浓度，一般于静脉滴注后30分钟到1小时测血清峰浓度，于下次用药前测血清谷浓度，当峰浓度超过12μg/ml、谷浓度超过2μg/ml时易出现毒性反应。5.肌酐清除率在70ml/分钟以下者其维持剂量须根据测得的肌酐清除率进行调整。6.本品静脉滴注时必须经充分稀释。可将每次用量加入50-200ml5%葡萄糖注射液或氯化钠注射液稀释成浓度为1mg/ml（0.1%）的溶液，在30-60分钟内滴完（滴注时间不可少于20分钟），小儿用药时稀释的液量应相应减少。7.本品不能静脉注射，以免产生神经肌肉阻滞和呼吸抑制作用。不宜皮下注射，因可引起疼痛。8.长期应用本品可能导致耐药菌过度生长。9.应给患者补充足够的水分，以减少肾小管损害。10.对实验室检查指标的干扰：本品可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素浓度及血清乳酸脱氢酶浓度的测定值增高；血钙、镁、钾、钠浓度的测定值可能降低。', '1.肾功能不全、肝功能异常、前庭功能或听力减退者、失水、重症肌无力或帕金森病及老年患者慎用。2.本品1个疗程不超过7-14日。3.交叉过敏：对一种氨基糖苷类抗生素如链霉素、庆大霉素过敏的患者，可能对本品过敏。4.对患者（尤其对肾功能减退者、早产儿、新生儿、婴幼儿或老年患者、休克、心力衰竭、腹水或严重失水等患者）应注意监测：（1）听电图：对老年患者须在用药前、用药过程中定期及长期用药后用以检测高频听力损害；（2）温度刺激试验：在用药前、用药过程中定期及长期用药后用以检测前庭毒性；（3）尿常规检查和肾功能测定，在用药前、用药过程上中定期测定肾功能，以防止严重肾毒性反应。（4）在用药过程中应注意监测本品的血清浓度，一般于静脉滴注后30分钟到1小时测血清峰浓度，于下次用药前测血清谷浓度，当峰浓度超过12μg/ml、谷浓度超过2μg/ml时易出现毒性反应。5.肌酐清除率在70ml/分钟以下者其维持剂量须根据测得的肌酐清除率进行调整。6.本品静脉滴注时必须经充分稀释。可将每次用量加入50-200ml5%葡萄糖注射液或氯化钠注射液稀释成浓度为1mg/ml（0.1%）的溶液，在30-60分钟内滴完（滴注时间不可少于20分钟），小儿用药时稀释的液量应相应减少。7.本品不能静脉注射，以免产生神经肌肉阻滞和呼吸抑制作用。不宜皮下注射，因可引起疼痛。8.长期应用本品可能导致耐药菌过度生长。9.应给患者补充足够的水分，以减少肾小管损害。10.对实验室检查指标的干扰：本品可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素浓度及血清乳酸脱氢酶浓度的测定值增高；血钙、镁、钾、钠浓度的测定值可能降低。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '妊娠及哺乳期妇女用药', '1.本品可穿过胎盘，在脐带血中达到的浓度约与母血中相近，据报道氨基糖苷类曾引致人类胎儿听力损害，故孕妇禁用。2.本品亦可在人乳中少量分泌，故哺乳期妇女慎用或用药期间暂停哺乳。', '1.本品可穿过胎盘，在脐带血中达到的浓度约与母血中相近，据报道氨基糖苷类曾引致人类胎儿听力损害，故孕妇禁用。2.本品亦可在人乳中少量分泌，故哺乳期妇女慎用或用药期间暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '儿童用药', '年龄对于本品的血药浓度有显著影响。剂量相同时，5岁以下小儿的平均血药峰浓度约为成人的一半，5-10岁儿童约为成人的2/3。按体表面积计算给药剂量可消除年龄造成的差异。小儿应慎用本品。在小儿使用过程中，要注意监测听力和肾功能，以防本品产生的肾毒性和耳毒性。', '年龄对于本品的血药浓度有显著影响。剂量相同时，5岁以下小儿的平均血药峰浓度约为成人的一半，5-10岁儿童约为成人的2/3。按体表面积计算给药剂量可消除年龄造成的差异。小儿应慎用本品。在小儿使用过程中，要注意监测听力和肾功能，以防本品产生的肾毒性和耳毒性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '老年人用药', '老年患者应用本品后可产生各种毒性反应，因此在疗程中监测肾功能极为重要。肾功能正常者用药后亦可能产生听力减退。此外，老年患者应采用较小剂量或延长给药间隔，以与其年龄、肾功能和第8对脑神经的功能相适应。', '老年患者应用本品后可产生各种毒性反应，因此在疗程中监测肾功能极为重要。肾功能正常者用药后亦可能产生听力减退。此外，老年患者应采用较小剂量或延长给药间隔，以与其年龄、肾功能和第8对脑神经的功能相适应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '药理作用', '本品属氨基糖苷类抗生素。抗菌谱与庆大霉素近似，对大肠埃希菌、产气杆菌、克雷白杆菌、奇异变形杆菌、某些吲哚阳性变形杆菌、铜绿假单胞菌、某些奈瑟菌、某些无色素沙雷杆菌和志贺菌等革兰阴性菌有抗菌作用；本品对铜绿假单胞菌的抗菌作用较庆大霉素强3-5倍，对庆大霉素中度敏感的铜绿假单胞菌对本品高度敏感。革兰阳性菌中，金黄色葡萄球菌（包括产β-内酰胺酶株）对本品敏感；链球菌（包括化脓性链球菌、肺炎球菌、粪链球菌等）均对本品耐药。厌氧菌（拟杆菌属）、结核杆菌、立克次体、病毒和真菌亦对本品耐药。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。', '本品属氨基糖苷类抗生素。抗菌谱与庆大霉素近似，对大肠埃希菌、产气杆菌、克雷白杆菌、奇异变形杆菌、某些吲哚阳性变形杆菌、铜绿假单胞菌、某些奈瑟菌、某些无色素沙雷杆菌和志贺菌等革兰阴性菌有抗菌作用；本品对铜绿假单胞菌的抗菌作用较庆大霉素强3-5倍，对庆大霉素中度敏感的铜绿假单胞菌对本品高度敏感。革兰阳性菌中，金黄色葡萄球菌（包括产β-内酰胺酶株）对本品敏感；链球菌（包括化脓性链球菌、肺炎球菌、粪链球菌等）均对本品耐药。厌氧菌（拟杆菌属）、结核杆菌、立克次体、病毒和真菌亦对本品耐药。本品的作用机制是与细菌核糖体30S亚单位结合，抑制细菌蛋白质的合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '药代动力学', '<p>\r\n    本品肌内注射后吸收迅速而完全。主要分布在细胞外液，其中5%-15%再分布到组织中，在肾皮质细胞中蓄积。本品可穿过胎盘。分布容积（Vd）为0.26L/kg。尿液中药物浓度高，肌内注射本品1mg/kg后尿中浓度可达75-100mg/L。滑膜液内可达有效浓度，在支气管分泌液、脑脊液、胆汁、粪便、乳汁、房水中浓度低。肌内注射本品1mg/kg后血药浓度约为4mg/L；1小时内静脉滴注本品1mg/kg，所得血药浓度与肌内注射相似。血消除衰期（t<sub>1/2</sub>β）为1.9-2.2小时，蛋白结合率很低。本品在体内不代谢，经肾小球滤过排出。24小时排出给药量的85%-93%。本品可经血液透析或腹膜透析清除。\r\n</p>', '本品肌内注射后吸收迅速而完全。主要分布在细胞外液，其中5%-15%再分布到组织中，在肾皮质细胞中蓄积。本品可穿过胎盘。分布容积（Vd）为0.26L/kg。尿液中药物浓度高，肌内注射本品1mg/kg后尿中浓度可达75-100mg/L。滑膜液内可达有效浓度，在支气管分泌液、脑脊液、胆汁、粪便、乳汁、房水中浓度低。肌内注射本品1mg/kg后血药浓度约为4mg/L；1小时内静脉滴注本品1mg/kg，所得血药浓度与肌内注射相似。血消除衰期（t1/2β）为1.9-2.2小时，蛋白结合率很低。本品在体内不代谢，经肾小球滤过排出。24小时排出给药量的85%-93%。本品可经血液透析或腹膜透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '主要成份', '雷公藤提取物。', '雷公藤提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '适应症', '具有抗炎及免疫抑制作用。用于治疗类风湿性关节炎。', '具有抗炎及免疫抑制作用。用于治疗类风湿性关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '用法用量', '口服。一次1-2片，一日2-3次。', '口服。一次1-2片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '不良反应', '1.消化系统：口干、恶心、呕吐、乏力、食欲不振、腹胀、腹泻、黄疸、转氨酶升高；严重者可出现急性中毒性肝损伤、胃出血。<br/>2.血液系统：白细胞、血小板下降；严重者可出现粒细胞缺乏和全血细胞减少。<br/>3.泌尿系统：少尿或多尿、水肿、肾功能异常等肾脏损害；严重者可出现急性肾功能衰竭。 4.心血管系统：心悸、胸闷、心律失常、血压升高或下降、心电图异常。<br/>5.生殖、内分泌系统：女子月经紊乱、月经量少或闭经；男子精子数量减少、活力下降。<br/>6.神经系统：头昏、头晕、嗜睡、失眠、神经炎、复视。<br/>7.其他：皮疹、瘙痒、脱发、面部色素沉着。', '1.消化系统：口干、恶心、呕吐、乏力、食欲不振、腹胀、腹泻、黄疸、转氨酶升高；严重者可出现急性中毒性肝损伤、胃出血。<br/>2.血液系统：白细胞、血小板下降；严重者可出现粒细胞缺乏和全血细胞减少。<br/>3.泌尿系统：少尿或多尿、水肿、肾功能异常等肾脏损害；严重者可出现急性肾功能衰竭。 4.心血管系统：心悸、胸闷、心律失常、血压升高或下降、心电图异常。<br/>5.生殖、内分泌系统：女子月经紊乱、月经量少或闭经；男子精子数量减少、活力下降。<br/>6.神经系统：头昏、头晕、嗜睡、失眠、神经炎、复视。<br/>7.其他：皮疹、瘙痒、脱发、面部色素沉着。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '禁忌', '1.儿童、育龄期有孕育要求者、孕妇和哺乳期妇女禁用。<br/>2.心、肝、肾功能不全者禁用；严重贫血、白细胞和血小板降低者禁用。<br/>3.胃、十二指肠溃疡活动期患者禁用。<br/>4.严重心律失常者禁用。', '1.儿童、育龄期有孕育要求者、孕妇和哺乳期妇女禁用。<br/>2.心、肝、肾功能不全者禁用；严重贫血、白细胞和血小板降低者禁用。<br/>3.胃、十二指肠溃疡活动期患者禁用。<br/>4.严重心律失常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '注意事项', '1.本品在医生指导下严格按照说明书规定剂量用药，不可超量使用。<br/>2.用药期间应注意定期随诊并检查血、尿常规及心电图和肝肾功能，必要时停药并给予相应处理。<br/>3.连续用药一般不宜超过3个月。如继续用药，应由医生根据患者病情及治疗需要决定。', '1.本品在医生指导下严格按照说明书规定剂量用药，不可超量使用。<br/>2.用药期间应注意定期随诊并检查血、尿常规及心电图和肝肾功能，必要时停药并给予相应处理。<br/>3.连续用药一般不宜超过3个月。如继续用药，应由医生根据患者病情及治疗需要决定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '主要成份', '刺五加浸膏、五味子流浸膏。', '刺五加浸膏、五味子流浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '适应症', '健脾补肾，宁心安神。用于心脾两虚，肾不足所致的心神不宁，失眠多梦，健忘，倦怠乏力，食欲不振。', '健脾补肾，宁心安神。用于心脾两虚，肾不足所致的心神不宁，失眠多梦，健忘，倦怠乏力，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '用法用量', '口服，一次1粒，一日2次。', '口服，一次1粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '主要成份', '本品主要成份为甲磺酸帕珠沙星，其化学名称为：(s)-(-)10-(1-氨基环丙基)-9-氟-3-甲基-7-氧代-2，3-二氢-7H-吡啶骈[1，2，3-de][1，4]苯骈恶嗪-6-羧酸甲基磺酸盐。<br/>化学结构式：<br/>分子式：C16H15FN2O4?CH4O3S<br/>分子量：414.41<br/>辅料：氯化钠和注射用水。', '本品主要成份为甲磺酸帕珠沙星，其化学名称为：(s)-(-)10-(1-氨基环丙基)-9-氟-3-甲基-7-氧代-2，3-二氢-7H-吡啶骈[1，2，3-de][1，4]苯骈恶嗪-6-羧酸甲基磺酸盐。<br/>化学结构式：<br/>分子式：C16H15FN2O4?CH4O3S<br/>分子量：414.41<br/>辅料：氯化钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '适应症', '本品适用于敏感细菌引起的下列感染：<br/>(1)慢性呼吸道疾病继发感染，如慢性支气管炎、弥漫性细支气管炎、支气管扩张、肺气肿、肺间质纤维化、支气管哮喘、陈旧性肺结核等；肺炎、肺脓肿；<br/>(2)肾盂肾炎、复杂性膀胱炎、前列腺炎；<br/>(3)烧伤创面感染，外科伤口感染；<br/>(4)胆囊炎、胆管炎、肝脓肿；<br/>(5)腹腔内脓肿、腹膜炎；<br/>(6)生殖器官感染，如子宫附件炎、子宫内膜炎；盆腔炎。', '本品适用于敏感细菌引起的下列感染：<br/>(1)慢性呼吸道疾病继发感染，如慢性支气管炎、弥漫性细支气管炎、支气管扩张、肺气肿、肺间质纤维化、支气管哮喘、陈旧性肺结核等；肺炎、肺脓肿；<br/>(2)肾盂肾炎、复杂性膀胱炎、前列腺炎；<br/>(3)烧伤创面感染，外科伤口感染；<br/>(4)胆囊炎、胆管炎、肝脓肿；<br/>(5)腹腔内脓肿、腹膜炎；<br/>(6)生殖器官感染，如子宫附件炎、子宫内膜炎；盆腔炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '用法用量', '用法：静脉滴注。使用前用0.9％生理盐水或5％葡萄糖注射液100ml稀释。<br/>用量：一次0.3g，一日二次，静脉滴注时间为30-60分钟。疗程为7-14天。可根据患者的年龄和病情酌情调整剂量。<br/>给药注意事项：<br/>(1)应用本品前应先做细菌学检查。一般来说，为防止细菌出现耐药，在感染的致病菌确定后，在保证病人治疗的情况下，应尽量减少给药时间。<br/>(2)给药期间，不管有无必要继续用药，在开始给药3天后应判断继续用药的必要性，评估是否停用本药或改用其它药物。一般来说，本药最常用治疗疗程为14天。<br/>(3)此药一般不可与其它药物混合使用。<br/>(4)严重肾功能不全者慎用或调整用药剂量或用药疗程。参考如下：<br/>肾清除率（ml/min）<br/>给药剂量<br/>44.7<br/>一次0.3g，一日二次<br/>13.6<br/>一次0.3g，一日一次<br/>透析患者<br/>一次0.3g，3天一次', '用法：静脉滴注。使用前用0.9％生理盐水或5％葡萄糖注射液100ml稀释。<br/>用量：一次0.3g，一日二次，静脉滴注时间为30-60分钟。疗程为7-14天。可根据患者的年龄和病情酌情调整剂量。<br/>给药注意事项：<br/>(1)应用本品前应先做细菌学检查。一般来说，为防止细菌出现耐药，在感染的致病菌确定后，在保证病人治疗的情况下，应尽量减少给药时间。<br/>(2)给药期间，不管有无必要继续用药，在开始给药3天后应判断继续用药的必要性，评估是否停用本药或改用其它药物。一般来说，本药最常用治疗疗程为14天。<br/>(3)此药一般不可与其它药物混合使用。<br/>(4)严重肾功能不全者慎用或调整用药剂量或用药疗程。参考如下：<br/>肾清除率（ml/min）<br/>给药剂量<br/>44.7<br/>一次0.3g，一日二次<br/>13.6<br/>一次0.3g，一日一次<br/>透析患者<br/>一次0.3g，3天一次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '不良反应', '本品主要临床不良反应为腹泻、皮疹、恶心、呕吐，实验室检查可见ALT、AST、ALP、r-GTP升高，嗜酸性粒细胞增加。<br/>(1)临床不良反应<br/>1)急性肾功能衰竭：可能会引起急性肾功能衰竭。<br/>2)肝功能异常、黄疸。<br/>3)伪膜性肠炎：可发生伴有血便的严重的肠炎，如果出现腹痛或频繁的腹泻，应立即停药并采取相应的防治措施处理。<br/>4)粒细胞减少，血小板减少症。<br/>5)横纹肌溶解：如果出现肌痛、虚弱、磷酸肌酸激酶(CPK)升高，血或尿中的肌球素升高，应立即停药。横纹肌溶解也可导致急性肾功能衰竭。<br/>6)痉挛。<br/>7)休克、过敏反应，若出现呼吸困难、水肿、红斑等任何异常，应停止给药，并采取适当处理措施。<br/>8)表皮脱落坏死(Lyell综合征)，眼、粘膜、皮肤综合征(Stevens Johnson综合征)。<br/>9)间质性肺炎：伴有发热、咳嗽、呼吸困难、胸部X片异常的肺炎发生。<br/>10)低血糖：严重低血糖，易发生于老年病人、肾功能衰竭病人，应仔细观察。<br/>11)跟腱炎、肌腱断裂。<br/>给药期间应密切观察，如出现上述不良反应，应立即停药．并采取相应的处理措施。<br/>(2)同类药物的不良反应：<br/>PlE综合症：伴有发热、咳嗽、呼吸困难、胸部X线异常、嗜酸性粒细胞增多的PlE综合症，见于临床应用的其他新喹诺酮类药物报道，如出现上述不良反应立即停药，并采取相应的处理措施。<br/>(3)其它不良反应：<br/>如观察到下列不良反应采取适当处理措施。<br/>1)过敏反应：皮疹、发热(发生率0.1-5％)，荨麻疹、瘙痒、面部皮肤潮红(发生率＜0.1％)。<br/>2)肾脏损害：BUN升高、蛋白尿、胆红素尿、管型尿、尿隐血(发生率0.1-5％)，血肌酐升高(发生率＜0.1％)。<br/>3)肝脏损害：ALT(GPT)升高(发生率≥5％)，AST(GOT)、ALT．r-GTP、LAP、LDH和胆红素升高(发生率0.1-5％)。<br/>4)血液：嗜酸性粒细胞增多症、白细胞减少症、血小板减少症、贫血(发生率0.1-5％)。<br/>5)消化道反应：腹泻或软便、恶心、呕吐(发生率0.1-5％)，上腹不适、腹胀、黑便(发生率＜0.1％)。<br/>6)精神神经系统：头痛、头晕(发生率0.1-5％)，短暂性意识障碍、短暂性精神障碍、精神异常(发生率＜0.1％)。<br/>7)其他：静脉炎(发生率≥5％)，CK(CDK)升高、电解质紊乱(发生率0.1-5％)。口干、舌炎(发生率<0.1％)。', '本品主要临床不良反应为腹泻、皮疹、恶心、呕吐，实验室检查可见ALT、AST、ALP、r-GTP升高，嗜酸性粒细胞增加。<br/>(1)临床不良反应<br/>1)急性肾功能衰竭：可能会引起急性肾功能衰竭。<br/>2)肝功能异常、黄疸。<br/>3)伪膜性肠炎：可发生伴有血便的严重的肠炎，如果出现腹痛或频繁的腹泻，应立即停药并采取相应的防治措施处理。<br/>4)粒细胞减少，血小板减少症。<br/>5)横纹肌溶解：如果出现肌痛、虚弱、磷酸肌酸激酶(CPK)升高，血或尿中的肌球素升高，应立即停药。横纹肌溶解也可导致急性肾功能衰竭。<br/>6)痉挛。<br/>7)休克、过敏反应，若出现呼吸困难、水肿、红斑等任何异常，应停止给药，并采取适当处理措施。<br/>8)表皮脱落坏死(Lyell综合征)，眼、粘膜、皮肤综合征(Stevens Johnson综合征)。<br/>9)间质性肺炎：伴有发热、咳嗽、呼吸困难、胸部X片异常的肺炎发生。<br/>10)低血糖：严重低血糖，易发生于老年病人、肾功能衰竭病人，应仔细观察。<br/>11)跟腱炎、肌腱断裂。<br/>给药期间应密切观察，如出现上述不良反应，应立即停药．并采取相应的处理措施。<br/>(2)同类药物的不良反应：<br/>PlE综合症：伴有发热、咳嗽、呼吸困难、胸部X线异常、嗜酸性粒细胞增多的PlE综合症，见于临床应用的其他新喹诺酮类药物报道，如出现上述不良反应立即停药，并采取相应的处理措施。<br/>(3)其它不良反应：<br/>如观察到下列不良反应采取适当处理措施。<br/>1)过敏反应：皮疹、发热(发生率0.1-5％)，荨麻疹、瘙痒、面部皮肤潮红(发生率＜0.1％)。<br/>2)肾脏损害：BUN升高、蛋白尿、胆红素尿、管型尿、尿隐血(发生率0.1-5％)，血肌酐升高(发生率＜0.1％)。<br/>3)肝脏损害：ALT(GPT)升高(发生率≥5％)，AST(GOT)、ALT．r-GTP、LAP、LDH和胆红素升高(发生率0.1-5％)。<br/>4)血液：嗜酸性粒细胞增多症、白细胞减少症、血小板减少症、贫血(发生率0.1-5％)。<br/>5)消化道反应：腹泻或软便、恶心、呕吐(发生率0.1-5％)，上腹不适、腹胀、黑便(发生率＜0.1％)。<br/>6)精神神经系统：头痛、头晕(发生率0.1-5％)，短暂性意识障碍、短暂性精神障碍、精神异常(发生率＜0.1％)。<br/>7)其他：静脉炎(发生率≥5％)，CK(CDK)升高、电解质紊乱(发生率0.1-5％)。口干、舌炎(发生率<0.1％)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '药物过量', '不宜使用高于推荐剂量的治疗，如发生急性过量，应严密观察并给予对症和支持治疗。', '不宜使用高于推荐剂量的治疗，如发生急性过量，应严密观察并给予对症和支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '禁忌', '对帕珠沙星及喹诺酮类药物有过敏史的患者禁用。', '对帕珠沙星及喹诺酮类药物有过敏史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '配伍禁忌', '(1)本品可抑制茶碱在肝脏的代谢，使茶碱的血药浓度升高，可能发生茶碱中毒症状，如胃肠道反应、头痛、心律不齐、痉挛等，所以病人需密切观察，两药合用时应密切观察茶碱的血药浓度。<br/>(2)本品与苯基乙酸类、二乙酮酸类、非类固醇消炎镇痛剂合用时可能发生痉挛，所以应密切观察。如出现症状应立即停药并采取解痉治疗，当出现痉挛时，应终止两药的合用，保持呼吸道通畅．并使用抗痉挛的药物进行治疗。<br/>(3)本品与华法令合用时。可增强华法令的作用，从而延长凝血时间，所以用药时应密切观察并做凝血时间试验。<br/>(4)本品与丙磺舒合用时，血清半衰期延长，AUC增加，但血药峰浓度无明显变化。', '(1)本品可抑制茶碱在肝脏的代谢，使茶碱的血药浓度升高，可能发生茶碱中毒症状，如胃肠道反应、头痛、心律不齐、痉挛等，所以病人需密切观察，两药合用时应密切观察茶碱的血药浓度。<br/>(2)本品与苯基乙酸类、二乙酮酸类、非类固醇消炎镇痛剂合用时可能发生痉挛，所以应密切观察。如出现症状应立即停药并采取解痉治疗，当出现痉挛时，应终止两药的合用，保持呼吸道通畅．并使用抗痉挛的药物进行治疗。<br/>(3)本品与华法令合用时。可增强华法令的作用，从而延长凝血时间，所以用药时应密切观察并做凝血时间试验。<br/>(4)本品与丙磺舒合用时，血清半衰期延长，AUC增加，但血药峰浓度无明显变化。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '注意事项', '(1)有支气管哮喘、皮疹、荨麻疹等过敏性疾病家族史的患者慎用。<br/>(2)肾功能不全患者：严重肾功能不全患者血药浓度持续较高；因本品中的氯化钠可解离出钠离子，可导致高血钠症。<br/>(3)心脏或循环系统功能异常者慎用。本品使用前若用0.9%氯化钠注射液稀释，因氯化钠可解离出钠离子，易导致水钠潴留，从而使水肿症状加重。<br/>(4)有抽搐或癫痫等中枢神经系统疾病的患者慎用。<br/>(5)6-磷酸葡萄糖脱氢酶缺乏患者慎用。<br/>(6)本品可能导致休克，所以应用本品前要详查有无过敏休克病史。以便在治疗期前准备必要的抢救药品和急救监护措施，以防止休克的发生。使用时如果出现过敏性休克，除急救外，尚需密切观察病人的神智、脸色、血压，保证患者的安全。', '(1)有支气管哮喘、皮疹、荨麻疹等过敏性疾病家族史的患者慎用。<br/>(2)肾功能不全患者：严重肾功能不全患者血药浓度持续较高；因本品中的氯化钠可解离出钠离子，可导致高血钠症。<br/>(3)心脏或循环系统功能异常者慎用。本品使用前若用0.9%氯化钠注射液稀释，因氯化钠可解离出钠离子，易导致水钠潴留，从而使水肿症状加重。<br/>(4)有抽搐或癫痫等中枢神经系统疾病的患者慎用。<br/>(5)6-磷酸葡萄糖脱氢酶缺乏患者慎用。<br/>(6)本品可能导致休克，所以应用本品前要详查有无过敏休克病史。以便在治疗期前准备必要的抢救药品和急救监护措施，以防止休克的发生。使用时如果出现过敏性休克，除急救外，尚需密切观察病人的神智、脸色、血压，保证患者的安全。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '妊娠及哺乳期妇女用药', '孕妇及有可能怀孕的妇女禁用；因药物可通过乳汁分泌，哺乳期妇女应用时应停止哺乳。', '孕妇及有可能怀孕的妇女禁用；因药物可通过乳汁分泌，哺乳期妇女应用时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '儿童用药', '儿童用药的安全性尚未确立，建议儿童禁用本品。', '儿童用药的安全性尚未确立，建议儿童禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '老年人用药', '老年患者用药监测血药浓度、尿排泄量时，Cmax、AUC升高，尿中回收率下降，因此老年患者应用本品时应注意剂量。', '老年患者用药监测血药浓度、尿排泄量时，Cmax、AUC升高，尿中回收率下降，因此老年患者应用本品时应注意剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '药理作用', '药理作用本品属喹诺酮类抗菌药，其主要作用机制为抑制金黄色葡萄球菌DNA旋转酶和DNA拓扑异构酶IV活性．阻碍DNA合成而导致细菌死亡；对人拓扑异构酶Ⅱ的抑制作用弱。本品具有抗菌谱广、抗菌作用强的特点。对G+菌如葡萄球菌、链球菌、肠球菌，对G-菌如大肠杆菌、奇异变形杆菌、克雷伯菌、阴沟肠杆菌、柠檬酸杆菌、醋酸钙不动杆菌、流感嗜血杆菌、卡他莫拉菌、绿脓杆菌等均有良好的抗菌活性，本品对某些厌氧菌如产气荚膜梭状芽胞杆菌、核粒梭形杆菌、痤疮丙酸杆菌、卟啉单胞菌、部分消化链球菌、脆弱拟杆菌及普雷沃氏菌也有良好的抗菌活性。毒理研究重复给药毒性：大鼠静脉注射本品4、13、39和130mg／kg/天，连续3个月后，130mg/kg组大鼠A／G(白蛋白/球蛋白)比值升高，少数大鼠可见关节软骨空洞形成，但猴静脉注射本品26、52及104mg/kg/天，连续13周后，未出现药物引起的异常反应。', '药理作用本品属喹诺酮类抗菌药，其主要作用机制为抑制金黄色葡萄球菌DNA旋转酶和DNA拓扑异构酶IV活性．阻碍DNA合成而导致细菌死亡；对人拓扑异构酶Ⅱ的抑制作用弱。本品具有抗菌谱广、抗菌作用强的特点。对G+菌如葡萄球菌、链球菌、肠球菌，对G-菌如大肠杆菌、奇异变形杆菌、克雷伯菌、阴沟肠杆菌、柠檬酸杆菌、醋酸钙不动杆菌、流感嗜血杆菌、卡他莫拉菌、绿脓杆菌等均有良好的抗菌活性，本品对某些厌氧菌如产气荚膜梭状芽胞杆菌、核粒梭形杆菌、痤疮丙酸杆菌、卟啉单胞菌、部分消化链球菌、脆弱拟杆菌及普雷沃氏菌也有良好的抗菌活性。毒理研究重复给药毒性：大鼠静脉注射本品4、13、39和130mg／kg/天，连续3个月后，130mg/kg组大鼠A／G(白蛋白/球蛋白)比值升高，少数大鼠可见关节软骨空洞形成，但猴静脉注射本品26、52及104mg/kg/天，连续13周后，未出现药物引起的异常反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '药代动力学', '据文献资料:健康志愿者单剂量静脉滴注甲磺酸帕珠沙星300mg、500mg，静滴持续时间为30分钟，Cmax分别为8.99mg／L与11.0mg／L；AUC0-∞分别为13.3mg.h／L及<span style=\"f', '据文献资料:健康志愿者单剂量静脉滴注甲磺酸帕珠沙星300mg、500mg，静滴持续时间为30分钟，Cmax分别为8.99mg／L与11.0mg／L；AUC0-∞分别为13.3mg.h／L及<span style=\"f', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '主要成份', '丹参。', '丹参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '适应症', '活血化瘀，清心除烦。用于冠心病引起的心绞痛及心神不宁。', '活血化瘀，清心除烦。用于冠心病引起的心绞痛及心神不宁。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '用法用量', '口服。一次3-4粒，一日3次；或遵医嘱。', '口服。一次3-4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '注意事项', '孕妇及过敏体质者慎用。', '孕妇及过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '主要成份', '丹参、川芎、赤芍、红花、当归、太子参、薤白、瓜蒌皮、远志(甘草水制)、降香、石菖蒲、甘草(蜜炙)。', '丹参、川芎、赤芍、红花、当归、太子参、薤白、瓜蒌皮、远志(甘草水制)、降香、石菖蒲、甘草(蜜炙)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '适应症', '活血、消瘀，行气止痛。用于改善冠状动脉血循环，兼治疗高血压病，胆固醇过高及冠心病，心绞痛。', '活血、消瘀，行气止痛。用于改善冠状动脉血循环，兼治疗高血压病，胆固醇过高及冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '用法用量', '口服，一次5-6片，一日3次。', '口服，一次5-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '主要成份', '麻黄、苦杏仁、石膏、甘草、金银花、连翘、知母、黄芩、板蓝根、麦冬、鱼腥草。辅料为苯甲酸钠、甜蜜素。', '麻黄、苦杏仁、石膏、甘草、金银花、连翘、知母、黄芩、板蓝根、麦冬、鱼腥草。辅料为苯甲酸钠、甜蜜素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('36999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '适应症', '清热解毒，宣肺化痰，用于热邪犯于肺卫所致发热、汗出、微恶风寒、咳嗽、痰黄，或兼喘息、口干而渴。', '清热解毒，宣肺化痰，用于热邪犯于肺卫所致发热、汗出、微恶风寒、咳嗽、痰黄，或兼喘息、口干而渴。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '用法用量', '口服。一岁至三岁一次1支，一日3次；四岁至七岁一次1支，一日4次；八岁至十二岁每次2支，一日3次，或遵医嘱。', '口服。一岁至三岁一次1支，一日3次；四岁至七岁一次1支，一日4次；八岁至十二岁每次2支，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '不良反应', '大剂量服用，可能有轻度胃肠不适反应。', '大剂量服用，可能有轻度胃肠不适反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.婴儿应在医师指导下服用。<br/>4.风寒闭肺、内伤久咳者不适用。<br/>5.高血压、心脏病患儿慎用。脾虚易腹泻者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '1.忌辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.婴儿应在医师指导下服用。<br/>4.风寒闭肺、内伤久咳者不适用。<br/>5.高血压、心脏病患儿慎用。脾虚易腹泻者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '主要成份', '本品主要成份为肾上腺色腙，其化学名称为：3-羟基-1-甲基二氢吲哚-5,6-二酮缩氨脲。<br/>化学结构式：<br/>分子式：C10H12N4O3<br/>分子量：236.23', '本品主要成份为肾上腺色腙，其化学名称为：3-羟基-1-甲基二氢吲哚-5,6-二酮缩氨脲。<br/>化学结构式：<br/>分子式：C10H12N4O3<br/>分子量：236.23', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '适应症', '适用于因毛细血管损伤及通透性增加所致的出血，如鼻衄、视网膜出血、咯血、胃肠出血、血尿、痔疮及子宫出血等。也用于血小板减少性紫癜，但止血效果不十分理想。', '适用于因毛细血管损伤及通透性增加所致的出血，如鼻衄、视网膜出血、咯血、胃肠出血、血尿、痔疮及子宫出血等。也用于血小板减少性紫癜，但止血效果不十分理想。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '用法用量', '口服：一次2.5-5.0mg(1-2片)，一日3次。', '口服：一次2.5-5.0mg(1-2片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '不良反应', '本品毒性低，可产生水杨酸样反应，如恶心、呕吐、头晕、耳鸣、视力减退等。对癫痫病人可引起异常脑电活动。', '本品毒性低，可产生水杨酸样反应，如恶心、呕吐、头晕、耳鸣、视力减退等。对癫痫病人可引起异常脑电活动。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '药物过量', '大量使用者可引起精神紊乱，并易引起水杨酸样反应。', '大量使用者可引起精神紊乱，并易引起水杨酸样反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '禁忌', '对水杨酸过敏者禁用。有癫痫史及精神病史的患者慎用。', '对水杨酸过敏者禁用。有癫痫史及精神病史的患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '配伍禁忌', '抗组胺药、抗胆碱药的扩血管作用可影响本品的止血效果，如合并用药应加大本品剂量。', '抗组胺药、抗胆碱药的扩血管作用可影响本品的止血效果，如合并用药应加大本品剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '儿童用药', '小儿小于5岁剂量减半，大于5岁同成人。', '小儿小于5岁剂量减半，大于5岁同成人。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '药理作用', '为肾上腺素的氧化衍生物，无拟肾上腺素作用，因此不影响血压和心率，但能增强毛细血管对损伤的抵抗力，稳定血管及其周围组织中的酸性粘多糖，降低毛细血管的通透性，增强受损毛细血管端的回缩作用，使血块不易从管壁脱落，从而缩短止血时间，但不影响凝血过程。', '为肾上腺素的氧化衍生物，无拟肾上腺素作用，因此不影响血压和心率，但能增强毛细血管对损伤的抵抗力，稳定血管及其周围组织中的酸性粘多糖，降低毛细血管的通透性，增强受损毛细血管端的回缩作用，使血块不易从管壁脱落，从而缩短止血时间，但不影响凝血过程。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '主要成份', '本品主要成份为吲哚布芬。<br/>化学名称：（±）2-〔4- (1-氧代-2-异二氢吲哚基）苯基〕丁酸 <br/>化学结构式：<br/>分子式：C18H17NO3<br/>分子量：295.34', '本品主要成份为吲哚布芬。<br/>化学名称：（±）2-〔4- (1-氧代-2-异二氢吲哚基）苯基〕丁酸 <br/>化学结构式：<br/>分子式：C18H17NO3<br/>分子量：295.34', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '适应症', '动脉硬化引起的缺血性心血管病变、缺血性脑血管病变、静脉血栓形成。也可用于血液透析时预防血栓形成。', '动脉硬化引起的缺血性心血管病变、缺血性脑血管病变、静脉血栓形成。也可用于血液透析时预防血栓形成。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '用法用量', '口服，每日两次，每次100-200mg(每次1/2片-1片），饭后口服。 65岁以上老年患者及肾功能不全患者每天以100-200mg (每天1/2片-1片）为宜。', '口服，每日两次，每次100-200mg(每次1/2片-1片），饭后口服。 65岁以上老年患者及肾功能不全患者每天以100-200mg (每天1/2片-1片）为宜。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '不良反应', '常见消化不良、腹痛、便秘、恶心、呕吐、头痛、头晕、皮肤过敏反应、齿龈出血及鼻衄；少数病例可出现胃溃疡、宵肠道出血及血尿。如出现荨麻疹样皮肤过敏反应应立即停药。', '常见消化不良、腹痛、便秘、恶心、呕吐、头痛、头晕、皮肤过敏反应、齿龈出血及鼻衄；少数病例可出现胃溃疡、宵肠道出血及血尿。如出现荨麻疹样皮肤过敏反应应立即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '禁忌', '对本品过敏者禁用；先天或后天性出血疾病患者禁用；孕妇及哺乳期妇女禁用。', '对本品过敏者禁用；先天或后天性出血疾病患者禁用；孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '配伍禁忌', '应避免与其它抗凝血药或阿司匹林等同时服用。', '应避免与其它抗凝血药或阿司匹林等同时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '注意事项', '有胃肠道活动性病变者慎用，使用非留体抗炎药的患者慎用。', '有胃肠道活动性病变者慎用，使用非留体抗炎药的患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '儿童用药', '本品在儿科患者中的疗效、安全性尚未确立。', '本品在儿科患者中的疗效、安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '老年人用药', '老年患者慎用，65岁以上老年忠者用药剂量减半。', '老年患者慎用，65岁以上老年忠者用药剂量减半。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '药理作用', '<p>\r\n    吲哚布芬是一种异吲哚啉基苯雄丁酸衍生物，为一种血小板聚集的抑制剂。本品主要是通过以下机制发挥抗血小板聚集作用：（1)可逆性抑制血小板环氧化酶，使血栓素B<sub>2</sub>（血小板聚集的强效激活剂）生成减少；（2)抑制二磷酸腺苷（ADP)、肾上腺素和血小板活化因子(PAF)、胶原和花生四烯酸诱导的血小板聚集；（3)降低血小板三磷酸腺苷、血清素、血小板因子3、血小板因子4 和β-凝血球蛋白的水平，降低血小板粘附性。对于激活剂诱发的血小板聚集，单次口服吲哚布芬200mg后2小时达最大抑制作用，12小时后仍有显著抑制作用（90%)，24小时内恢复。\r\n</p>', '吲哚布芬是一种异吲哚啉基苯雄丁酸衍生物，为一种血小板聚集的抑制剂。本品主要是通过以下机制发挥抗血小板聚集作用：（1)可逆性抑制血小板环氧化酶，使血栓素B2（血小板聚集的强效激活剂）生成减少；（2)抑制二磷酸腺苷（ADP)、肾上腺素和血小板活化因子(PAF)、胶原和花生四烯酸诱导的血小板聚集；（3)降低血小板三磷酸腺苷、血清素、血小板因子3、血小板因子4 和β-凝血球蛋白的水平，降低血小板粘附性。对于激活剂诱发的血小板聚集，单次口服吲哚布芬200mg后2小时达最大抑制作用，12小时后仍有显著抑制作用（90%)，24小时内恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '药代动力学', '吲哚布芬口服吸收快，2小时后血浆浓度达峰值，半?期为6-8小时，血浆蛋白结合率&gt;99%，75%的药物以葡萄糖醛酸结合物形式随尿排泄，部分以原形排出。', '吲哚布芬口服吸收快，2小时后血浆浓度达峰值，半?期为6-8小时，血浆蛋白结合率&gt;99%，75%的药物以葡萄糖醛酸结合物形式随尿排泄，部分以原形排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '主要成份', '当归、川芎（制）、黄芩、白芍（炒）、白术。', '当归、川芎（制）、黄芩、白芍（炒）、白术。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '适应症', '养血安胎。用于妊娠血虚，胎动不安，面色淡黄，不思饮食，神疲乏力。', '养血安胎。用于妊娠血虚，胎动不安，面色淡黄，不思饮食，神疲乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '用法用量', '空腹开水送服。一次1袋，一日2次。', '空腹开水送服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '禁忌', '感冒发热者忌服。', '感冒发热者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '注意事项', '未见本品对子代安全性的研究资料，请在医生指导下用药。', '未见本品对子代安全性的研究资料，请在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '主要成份', '云母石、黄连、枯矾。辅料为碳酸钠。', '云母石、黄连、枯矾。辅料为碳酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '适应症', '活血化瘀、消肿止痛。用于骨质增生引起的功能性障碍、软组织损伤及各种肿胀、酸胀、麻木疼痛等。', '活血化瘀、消肿止痛。用于骨质增生引起的功能性障碍、软组织损伤及各种肿胀、酸胀、麻木疼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '用法用量', '外用适量，涂于患处，一日3-5次。', '外用适量，涂于患处，一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '注意事项', '如有擦破伤或溃疡不宜使用。', '如有擦破伤或溃疡不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '主要成份', '三七、土鳖虫。', '三七、土鳖虫。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '适应症', '活血化瘀，通络止痛。用于颈椎病、腰椎骨质增生症的瘀阻脉络证，具有缓解疼痛、改善活动功能的作用。', '活血化瘀，通络止痛。用于颈椎病、腰椎骨质增生症的瘀阻脉络证，具有缓解疼痛、改善活动功能的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '用法用量', '口服。一次4片，一日3次，饭后服。', '口服。一次4片，一日3次，饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '注意事项', '孕妇禁用。', '孕妇禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '药理作用', '具有一定的抗炎、止痛及改善循环障碍的作用。', '具有一定的抗炎、止痛及改善循环障碍的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '主要成份', '人工虎骨粉。', '人工虎骨粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '适应症', '具有健骨作用。用于腰背疼痛，腰膝酸软，下肢痿弱，步履艰难等症状的改善。', '具有健骨作用。用于腰背疼痛，腰膝酸软，下肢痿弱，步履艰难等症状的改善。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '用法用量', '口服。一次3粒，一日3次。一个疗程为3个月。', '口服。一次3粒，一日3次。一个疗程为3个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '不良反应', '未发现明显不良反应。偶见个别患者服药后出现口干。', '未发现明显不良反应。偶见个别患者服药后出现口干。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '注意事项', '服药期间多饮水。', '服药期间多饮水。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '药理作用', '临床前药效学试验表明，本品可使卡拉胶致大鼠足趾肿胀及巴豆油致小鼠耳肿胀的肿胀度减轻，使大鼠肉芽肿抑制；在物理法及化学法致痛试验中，本品可使小鼠痛阈值提高，使腹腔注射醋酸和酒石酸锑钾所致的小鼠扭体次数减少；在小鼠自主活动试验及与戊巴比妥钠的协同作用试验中，本品可使小鼠的自发活动减少，与戊巴比妥钠具有协同作用；在维甲酸和糖皮质激素致大鼠骨质疏松模型上，本品具有一定促进骨生长的作用。', '临床前药效学试验表明，本品可使卡拉胶致大鼠足趾肿胀及巴豆油致小鼠耳肿胀的肿胀度减轻，使大鼠肉芽肿抑制；在物理法及化学法致痛试验中，本品可使小鼠痛阈值提高，使腹腔注射醋酸和酒石酸锑钾所致的小鼠扭体次数减少；在小鼠自主活动试验及与戊巴比妥钠的协同作用试验中，本品可使小鼠的自发活动减少，与戊巴比妥钠具有协同作用；在维甲酸和糖皮质激素致大鼠骨质疏松模型上，本品具有一定促进骨生长的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '主要成份', '本品主要成份为硫酸头孢噻利。<br/>化学名称:(6R,7R)-7-[(Z)-2-(2-氨基-4-噻唑基)-2-甲氧亚氨基乙酰氨基]-3-[5-氨基-1-(2-羟乙基)-1-吡唑?基]甲基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧基单硫酸盐。<br/>化学结构式:<br/>分子式:C19H22N8O6S2・H2SO4<br/>分子量:620.64<br/>辅料:L-精氨酸。', '本品主要成份为硫酸头孢噻利。<br/>化学名称:(6R,7R)-7-[(Z)-2-(2-氨基-4-噻唑基)-2-甲氧亚氨基乙酰氨基]-3-[5-氨基-1-(2-羟乙基)-1-吡唑?基]甲基-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-羧基单硫酸盐。<br/>化学结构式:<br/>分子式:C19H22N8O6S2・H2SO4<br/>分子量:620.64<br/>辅料:L-精氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '适应症', '由葡萄糖球菌属、链球菌、肺炎球菌、消化链球菌属、大肠菌、克雷伯氏菌属、肠杆菌属、沙雷氏菌属、变形杆菌属、摩根氏菌属、普罗威登斯菌属、假单胞菌属、流感菌、类杆菌属等对头孢噻利敏感菌引起的中度以上症状的下列感染症：<br/>・败血症<br/>・丹毒、蜂巢炎、淋巴管(节)炎<br/>・肛门周围脓肿、外伤、烫伤、手术创伤等外在性二次感染<br/>・骨髓炎、关节炎<br/>・扁桃腺周围脓肿、慢性支气管炎、支气管扩张(感染时)、慢性呼吸器疾病的二次感染、肺炎、肺化脓症<br/>・肾盂肾炎、复杂性膀胱炎、前列腺炎<br/>・胆囊炎、胆管炎<br/>・腹膜炎<br/>・骨盆腹膜炎<br/>・子宫附件炎、子宫内感染、子宫旁结合织炎、前庭大腺炎<br/>・角膜溃疡<br/>・中耳炎、副鼻腔炎<br/>・鄂炎、鄂骨周围的蜂巢炎', '由葡萄糖球菌属、链球菌、肺炎球菌、消化链球菌属、大肠菌、克雷伯氏菌属、肠杆菌属、沙雷氏菌属、变形杆菌属、摩根氏菌属、普罗威登斯菌属、假单胞菌属、流感菌、类杆菌属等对头孢噻利敏感菌引起的中度以上症状的下列感染症：<br/>・败血症<br/>・丹毒、蜂巢炎、淋巴管(节)炎<br/>・肛门周围脓肿、外伤、烫伤、手术创伤等外在性二次感染<br/>・骨髓炎、关节炎<br/>・扁桃腺周围脓肿、慢性支气管炎、支气管扩张(感染时)、慢性呼吸器疾病的二次感染、肺炎、肺化脓症<br/>・肾盂肾炎、复杂性膀胱炎、前列腺炎<br/>・胆囊炎、胆管炎<br/>・腹膜炎<br/>・骨盆腹膜炎<br/>・子宫附件炎、子宫内感染、子宫旁结合织炎、前庭大腺炎<br/>・角膜溃疡<br/>・中耳炎、副鼻腔炎<br/>・鄂炎、鄂骨周围的蜂巢炎', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '用法用量', '通常，成人用量为硫酸头孢噻利每天1-2g，分两次使用，30分钟-1小时内静脉注射。根据年龄、症状适量增减，对重症、难治愈的感染可增量至1日4g。1小时以上静脉注射。<br/>本品用生理盐水、葡萄糖注射液以及补液溶解使用。不得使用注射用水溶解(溶液不等渗)。', '通常，成人用量为硫酸头孢噻利每天1-2g，分两次使用，30分钟-1小时内静脉注射。根据年龄、症状适量增减，对重症、难治愈的感染可增量至1日4g。1小时以上静脉注射。<br/>本品用生理盐水、葡萄糖注射液以及补液溶解使用。不得使用注射用水溶解(溶液不等渗)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '不良反应', '1.休克：因曾发现休克现象(频度不明)，必须十分留意观察，如有不快感、口内异常感、喘鸣、眩晕、便意、耳鸣、发汗、恶心、呕吐、呼吸困难、末梢发冷、荨麻疹、血压降低等现象应终止用药。发生休克时应立即给予肾上腺素维持血压，必要时为确保气管的通畅，可采取给予类固醇、抗组胺剂等合适的措施。<br/>2.过敏性症状：因曾发现过敏性症状(呼吸困难、全身潮红、血管浮肿、荨麻疹等(频度不明)，必须十分留意观察，如有异常时应终止用药。当发现有过敏性症状时，如有必要，为确保气管的通畅，可采取给予肾上腺、类固醇、抗组胺剂等合适的措施。)<br/>3.痉挛、意识障碍：因曾发现痉挛、意识障碍等中枢神经症状(频度不明)，如发现类似症状应终止用药，并采取合适的处置。尤其对肾功能障碍患者易于发生，用药时须十分注意。<br/>4.肾脏障碍：因曾发现急性肾功能不全等重症肾障碍(频度不明)，临床时须定期进行检查，并注意观察，如发现异常，应终止用药，并采取合适的处置。<br/>5.血液障碍：因曾发现血小板减少(频度不明)，临床时须定期进行检查，并注意观察，如发现异常，应终止用药，并采取合适的处置。<br/>6.大肠炎：因其他的头孢类抗生素曾报道发生伪膜性大肠炎等伴随血便的重症大肠炎，当发现腹痛、反复下痢时应终止用药，并采取合适的处置。<br/>7.皮肤障碍：因其他的头孢类抗生素曾报道发生皮肤粘膜眼症侯群(Stevens-Johnson症候群)，中毒性表皮坏死症(Lyell症侯群)，临床须十分注意观察，当发现有发热、头疼、关节疼、皮肤、粘膜有红斑、水疱、皮肤紧张感、灼热感、疼痛等时，应终止用药，并采取合适的处置。<br/>8.间质性肺炎、PIE症侯群：因其他的头孢类抗生素曾报道发生伴随发热、咳嗽、呼吸困难、胸部X射线异常，嗜酸细胞增加等的间质性肺炎、PIE症侯群等，当发现有上述症状时应终止用药，并采取给予肾上腺皮质激素制剂等合适的处置。<br/>9.维生素K缺乏症(凝血酶原缺乏症，有出血倾向等)，维生素B缺乏症(舌溃疡，口腔炎，食欲不振，神经炎等)<br/>10.其他：全身倦怠感，头痛，呼吸困难，末梢冷感，低血压，恶心，呕吐等。', '1.休克：因曾发现休克现象(频度不明)，必须十分留意观察，如有不快感、口内异常感、喘鸣、眩晕、便意、耳鸣、发汗、恶心、呕吐、呼吸困难、末梢发冷、荨麻疹、血压降低等现象应终止用药。发生休克时应立即给予肾上腺素维持血压，必要时为确保气管的通畅，可采取给予类固醇、抗组胺剂等合适的措施。<br/>2.过敏性症状：因曾发现过敏性症状(呼吸困难、全身潮红、血管浮肿、荨麻疹等(频度不明)，必须十分留意观察，如有异常时应终止用药。当发现有过敏性症状时，如有必要，为确保气管的通畅，可采取给予肾上腺、类固醇、抗组胺剂等合适的措施。)<br/>3.痉挛、意识障碍：因曾发现痉挛、意识障碍等中枢神经症状(频度不明)，如发现类似症状应终止用药，并采取合适的处置。尤其对肾功能障碍患者易于发生，用药时须十分注意。<br/>4.肾脏障碍：因曾发现急性肾功能不全等重症肾障碍(频度不明)，临床时须定期进行检查，并注意观察，如发现异常，应终止用药，并采取合适的处置。<br/>5.血液障碍：因曾发现血小板减少(频度不明)，临床时须定期进行检查，并注意观察，如发现异常，应终止用药，并采取合适的处置。<br/>6.大肠炎：因其他的头孢类抗生素曾报道发生伪膜性大肠炎等伴随血便的重症大肠炎，当发现腹痛、反复下痢时应终止用药，并采取合适的处置。<br/>7.皮肤障碍：因其他的头孢类抗生素曾报道发生皮肤粘膜眼症侯群(Stevens-Johnson症候群)，中毒性表皮坏死症(Lyell症侯群)，临床须十分注意观察，当发现有发热、头疼、关节疼、皮肤、粘膜有红斑、水疱、皮肤紧张感、灼热感、疼痛等时，应终止用药，并采取合适的处置。<br/>8.间质性肺炎、PIE症侯群：因其他的头孢类抗生素曾报道发生伴随发热、咳嗽、呼吸困难、胸部X射线异常，嗜酸细胞增加等的间质性肺炎、PIE症侯群等，当发现有上述症状时应终止用药，并采取给予肾上腺皮质激素制剂等合适的处置。<br/>9.维生素K缺乏症(凝血酶原缺乏症，有出血倾向等)，维生素B缺乏症(舌溃疡，口腔炎，食欲不振，神经炎等)<br/>10.其他：全身倦怠感，头痛，呼吸困难，末梢冷感，低血压，恶心，呕吐等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '禁忌', '1.对本制剂的成份有过敏史的患者。<br/>2.含透析患者在内的肾功能不全患者,因易发生重笃的痉挛,意识障碍等的中枢神经症状,应禁止使用。<br/>3.对高龄患者，因随年龄的增加，易发生肾功能降低和体重减轻，且造成持续高血药浓度，导致重笃的痉挛，意识障碍等的中枢神经症状，所以原则上禁止使用。<br/>4.含透析患者在内的肾功能不全的患者(因易发生重笃的痉挛，意识障碍等的中枢神经症状)。', '1.对本制剂的成份有过敏史的患者。<br/>2.含透析患者在内的肾功能不全患者,因易发生重笃的痉挛,意识障碍等的中枢神经症状,应禁止使用。<br/>3.对高龄患者，因随年龄的增加，易发生肾功能降低和体重减轻，且造成持续高血药浓度，导致重笃的痉挛，意识障碍等的中枢神经症状，所以原则上禁止使用。<br/>4.含透析患者在内的肾功能不全的患者(因易发生重笃的痉挛，意识障碍等的中枢神经症状)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '配伍禁忌', '合并用应注意<br/>药品名称<br/>临床症状、措施方法<br/>机理、危险因子<br/>华法灵<br/>对华法灵有增强作用，但未见有关本制剂的不良报道。<br/>本制剂对肠内的细菌有抑制，从而可能对维生素k的合成产生抑制。<br/>利尿药(速尿等)<br/>可能加剧肾功能障碍。<br/>机理不明，但其他的头孢类抗生素有加剧肾功能障碍的报道。<br/>配伍禁忌：本制剂因在与下列药剂配合使用时，易发生效价降低或生成沉淀，请勿配合使用。<br/>1)氨茶碱制剂可导致效价降低。<br/>2)本品与坎利酸钾制剂、甲磺酸加贝酯制剂、琥珀酸羟化可的松制剂、阿昔洛韦制剂联用，可生成沉淀。', '合并用应注意<br/>药品名称<br/>临床症状、措施方法<br/>机理、危险因子<br/>华法灵<br/>对华法灵有增强作用，但未见有关本制剂的不良报道。<br/>本制剂对肠内的细菌有抑制，从而可能对维生素k的合成产生抑制。<br/>利尿药(速尿等)<br/>可能加剧肾功能障碍。<br/>机理不明，但其他的头孢类抗生素有加剧肾功能障碍的报道。<br/>配伍禁忌：本制剂因在与下列药剂配合使用时，易发生效价降低或生成沉淀，请勿配合使用。<br/>1)氨茶碱制剂可导致效价降低。<br/>2)本品与坎利酸钾制剂、甲磺酸加贝酯制剂、琥珀酸羟化可的松制剂、阿昔洛韦制剂联用，可生成沉淀。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '注意事项', '1.第一相试验中，急速注射时(0.5/5分钟)，发生过有过敏样休克的例子，推测可能是由于静注速度过快导致，应避免急速静注或短时间的点滴静注，1次0.5g-1g应在30分钟-1小时，1次2g时应在1小时以上点滴静注。<br/>2.对肾功能障碍的患者，由于易产生持续高血药浓度，从而导致痉挛，意识障碍等中枢神经症状，应根据肾功能障碍的程度减小剂量，加大给药间隔时间。(参照[药物动力学]的事项)。<br/>3.用本制剂时，为防止产生耐药性，原则在确定敏感性后，在疾病治疗上必须的最小期限内使用。<br/>4.在明确由耐甲氧苯青霉素葡萄球菌(MRSA)引起的感染时，应迅速使用万古霉素等对MRSA作用强的药物。<br/>5.在使用本制剂后检查出有对本制剂敏感性低的病菌，当临床症状无明显改善时，应迅速更换使用对其抗菌力强的药物。<br/>6.因有可能发生休克，须仔细的问疹。同时，希望在给药前进行皮内试验。<br/>7.包括皮内试验在内，应事先作好急救措施的准备。同时，给药后应使患者保持安静状态，仔细观察。<br/>8.对以下患者须慎重给药<br/>(1)对青霉素有既往过敏史的患者。<br/>(2)本人或父母、兄弟中有支气管哮喘、出疹、荨麻疹等易过敏体质的患者。<br/>(3)肾功能障碍的患者(参照与用法和用量有关的及[药动学]的注意事项)。<br/>(4)有中枢神经障碍的既往史或痉挛的患者(因易产生痉挛，意识障碍等的中枢神经症状)。<br/>(5)经口摄食不良或不经口维持营养的患者，全身症状严重的患者[因可能表现出维生素K缺乏症的症状，临床须仔细观察]。', '1.第一相试验中，急速注射时(0.5/5分钟)，发生过有过敏样休克的例子，推测可能是由于静注速度过快导致，应避免急速静注或短时间的点滴静注，1次0.5g-1g应在30分钟-1小时，1次2g时应在1小时以上点滴静注。<br/>2.对肾功能障碍的患者，由于易产生持续高血药浓度，从而导致痉挛，意识障碍等中枢神经症状，应根据肾功能障碍的程度减小剂量，加大给药间隔时间。(参照[药物动力学]的事项)。<br/>3.用本制剂时，为防止产生耐药性，原则在确定敏感性后，在疾病治疗上必须的最小期限内使用。<br/>4.在明确由耐甲氧苯青霉素葡萄球菌(MRSA)引起的感染时，应迅速使用万古霉素等对MRSA作用强的药物。<br/>5.在使用本制剂后检查出有对本制剂敏感性低的病菌，当临床症状无明显改善时，应迅速更换使用对其抗菌力强的药物。<br/>6.因有可能发生休克，须仔细的问疹。同时，希望在给药前进行皮内试验。<br/>7.包括皮内试验在内，应事先作好急救措施的准备。同时，给药后应使患者保持安静状态，仔细观察。<br/>8.对以下患者须慎重给药<br/>(1)对青霉素有既往过敏史的患者。<br/>(2)本人或父母、兄弟中有支气管哮喘、出疹、荨麻疹等易过敏体质的患者。<br/>(3)肾功能障碍的患者(参照与用法和用量有关的及[药动学]的注意事项)。<br/>(4)有中枢神经障碍的既往史或痉挛的患者(因易产生痉挛，意识障碍等的中枢神经症状)。<br/>(5)经口摄食不良或不经口维持营养的患者，全身症状严重的患者[因可能表现出维生素K缺乏症的症状，临床须仔细观察]。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '妊娠及哺乳期妇女用药', '1.孕妇：对于孕妇及有可能受孕的妇女，仅当诊断使用后的疗效大于其副作用的危险性时使用(对于妊娠中的用药安全性无法确保)。<br/>2.哺乳期：期望避免哺乳期的妇女使用本制剂，不得不使用时，应避免哺乳。(动物试验中有向大鼠乳汁分布的报道。请参考药动学的事项。)', '1.孕妇：对于孕妇及有可能受孕的妇女，仅当诊断使用后的疗效大于其副作用的危险性时使用(对于妊娠中的用药安全性无法确保)。<br/>2.哺乳期：期望避免哺乳期的妇女使用本制剂，不得不使用时，应避免哺乳。(动物试验中有向大鼠乳汁分布的报道。请参考药动学的事项。)', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '儿童用药', '尚未明确本品对儿童用药的安全性。', '尚未明确本品对儿童用药的安全性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '老年人用药', '高龄患者，因随年龄的增加，易发生肾功能降低和体重减轻，导致保持持续高血药浓度，重笃的痉挛，意识障碍等的中枢神经症状。因此原则上不使用，不得不使用时，须对肾功能十分留意，初始采用低用量(1次0.5g)，谨慎用药。', '高龄患者，因随年龄的增加，易发生肾功能降低和体重减轻，导致保持持续高血药浓度，重笃的痉挛，意识障碍等的中枢神经症状。因此原则上不使用，不得不使用时，须对肾功能十分留意，初始采用低用量(1次0.5g)，谨慎用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '主要成份', '<p>\r\n    本品主要成份为依那普利拉，辅料为氯化钠、苯甲醇。依那普利拉的化学名称为：1-[N-[(S)-1-羧基-3-苯丙基]-L-丙氨酰]-L-脯氨酸二水合物。\r\n</p>\r\n<p>\r\n    其化学结构式为：<br/>分子式：C<sub>18</sub>H<sub>24</sub>N<sub>2</sub>0<sub>5</sub>・2H<sub>2</sub>O<br/>分子量：384.43\r\n</p>', '本品主要成份为依那普利拉，辅料为氯化钠、苯甲醇。依那普利拉的化学名称为：1-[N-[(S)-1-羧基-3-苯丙基]-L-丙氨酰]-L-脯氨酸二水合物。\r\n\r\n其化学结构式为：\r\n分子式：C18H24N205・2H2O\r\n分子量：384.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '适应症', '用于不宜口服降压药的高血压急症的快速降压。', '用于不宜口服降压药的高血压急症的快速降压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '用法用量', '本品仅供静脉内注射。单次注射1.25mg与20ml生理盐水或5%葡萄糖溶液混合后使用，推注时间不应少于5分钟。大部分人单次注射血压可明显下降，临床效应一般在15分钟内出现，最大作用出现在给药后4小时，维持12-24小时。若血压下降程度不够满意，可每6小时重复用药，每天最大剂量不宜超过10mg。', '本品仅供静脉内注射。单次注射1.25mg与20ml生理盐水或5%葡萄糖溶液混合后使用，推注时间不应少于5分钟。大部分人单次注射血压可明显下降，临床效应一般在15分钟内出现，最大作用出现在给药后4小时，维持12-24小时。若血压下降程度不够满意，可每6小时重复用药，每天最大剂量不宜超过10mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '不良反应', '有干咳及头晕，少数病人出现头痛、肢麻、恶心、疲劳、发热、皮疹、便秘、低血压、充血性心衰、嗜睡等，偶有直立性低血压、血管神经性水肿及某些实验室检查异常（包括：粒细胞减少、血红蛋白和红细胞比积下降、高血钾、低血钠等。）', '有干咳及头晕，少数病人出现头痛、肢麻、恶心、疲劳、发热、皮疹、便秘、低血压、充血性心衰、嗜睡等，偶有直立性低血压、血管神经性水肿及某些实验室检查异常（包括：粒细胞减少、血红蛋白和红细胞比积下降、高血钾、低血钠等。）', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '药物过量', '药物过量至今未见报道，如有发生可经血液透析去除循环中药物。', '药物过量至今未见报道，如有发生可经血液透析去除循环中药物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '禁忌', '1.对血管紧张素转换酶抑制剂有过敏或血管神经性水肿者或孤立肾、双侧性肾动脉狭窄患者禁用。<br/>2．本品含苯甲醇，禁止用于儿童肌内注射。', '1.对血管紧张素转换酶抑制剂有过敏或血管神经性水肿者或孤立肾、双侧性肾动脉狭窄患者禁用。<br/>2．本品含苯甲醇，禁止用于儿童肌内注射。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '配伍禁忌', '1．与留钾利尿剂或补钾制剂一起使用时应监测血钾，以防止血钾升高。<br/>2．与锂制剂同服易产生锂中毒，因此必须合用时应监测血锂浓度。', '1．与留钾利尿剂或补钾制剂一起使用时应监测血钾，以防止血钾升高。<br/>2．与锂制剂同服易产生锂中毒，因此必须合用时应监测血锂浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '注意事项', '1.多次注射本品时首选剂量为1.25mg，可防止个别病人引起低血压反应。每6小时调整剂量时应密切监测血压。但明显低盐或缩容状态如：血透病人、心衰、低血钠、服强利尿剂时易有低血压反应，应减量。如出现低血压反应，病人应平仰卧，必要时静脉内输入生理盐水。<br/>2.某些肾功能不良、氮质血症的病人用本品后，有血肌酐上升，但停药后即可恢复，上述情况在服用利尿剂、低血容量时更易发生，因此在最初用本品应监测肾功能及血钾。<br/>3．极个别人有面部、唇、舌、喉、四肢水肿时应考虑为血管神经性水肿，应立即停药，尤其注意上呼吸道堵塞，必要时皮下注射1:1000肾上腺素0.3ml-0.5ml。<br/>4．本品与钾制剂或锂制剂同用时注意药物相互作用。', '1.多次注射本品时首选剂量为1.25mg，可防止个别病人引起低血压反应。每6小时调整剂量时应密切监测血压。但明显低盐或缩容状态如：血透病人、心衰、低血钠、服强利尿剂时易有低血压反应，应减量。如出现低血压反应，病人应平仰卧，必要时静脉内输入生理盐水。<br/>2.某些肾功能不良、氮质血症的病人用本品后，有血肌酐上升，但停药后即可恢复，上述情况在服用利尿剂、低血容量时更易发生，因此在最初用本品应监测肾功能及血钾。<br/>3．极个别人有面部、唇、舌、喉、四肢水肿时应考虑为血管神经性水肿，应立即停药，尤其注意上呼吸道堵塞，必要时皮下注射1:1000肾上腺素0.3ml-0.5ml。<br/>4．本品与钾制剂或锂制剂同用时注意药物相互作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女忌用。', '孕妇及哺乳期妇女忌用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '儿童用药', '本品含苯甲醇，禁止用于儿童肌内注射。', '本品含苯甲醇，禁止用于儿童肌内注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '药理作用', '本品为口服血管紧张素转换酶抑制剂马来酸依那普利的活性代谢物。静脉注射本品能抑制血管紧张素转化酶(ACE)，ACE是一种使血管紧张素Ⅰ转化成血管收缩物质一血管紧张素Ⅱ的多肽脱肽酶。血管紧张素Ⅱ也促进肾上腺皮质分泌醛固酮。ACE的抑制作用可降低血管紧张素Ⅱ的含量，从而减少醛固酮分泌，造成全身血管舒张，引起降压。<br/>静脉注射本品后，可使立、卧位收缩压和舒张压降低。本品一般在给药后15分钟内开始起效，1-4小时内达最大效应。突然停用不会引起血压快速升高。', '本品为口服血管紧张素转换酶抑制剂马来酸依那普利的活性代谢物。静脉注射本品能抑制血管紧张素转化酶(ACE)，ACE是一种使血管紧张素Ⅰ转化成血管收缩物质一血管紧张素Ⅱ的多肽脱肽酶。血管紧张素Ⅱ也促进肾上腺皮质分泌醛固酮。ACE的抑制作用可降低血管紧张素Ⅱ的含量，从而减少醛固酮分泌，造成全身血管舒张，引起降压。<br/>静脉注射本品后，可使立、卧位收缩压和舒张压降低。本品一般在给药后15分钟内开始起效，1-4小时内达最大效应。突然停用不会引起血压快速升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '药代动力学', '本品口服不易吸收，单剂量静脉给药后，其血清药时曲线表明剂量中只有小部分与ACE结合，且不随剂量的增加而增加，表明结合到一定程度即达饱和状态。本品单剂量给药后，其作用半衰期约是11小时，主要经肾排出，90%以上的剂量在24小时内以原形药形式经尿排出。', '本品口服不易吸收，单剂量静脉给药后，其血清药时曲线表明剂量中只有小部分与ACE结合，且不随剂量的增加而增加，表明结合到一定程度即达饱和状态。本品单剂量给药后，其作用半衰期约是11小时，主要经肾排出，90%以上的剂量在24小时内以原形药形式经尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '主要成份', '本品为复方制剂，其组份为：每毫升口服液含洛匹那韦80mg，利托那韦20mg。', '本品为复方制剂，其组份为：每毫升口服液含洛匹那韦80mg，利托那韦20mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '适应症', '本品适用于与其它抗反转录病毒药物联合用药，治疗人类免疫缺陷病毒(HIV)感染。', '本品适用于与其它抗反转录病毒药物联合用药，治疗人类免疫缺陷病毒(HIV)感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '用法用量', '本品必须与食物同服。<br/>本品推荐的口服剂量如下：<br/>成人<br/>未接受过治疗的患者<br/>.每次5mL(400/100mg),每日两次，与食物同服。<br/>.每次10mL(800/200mg),每日一次，与食物同服。<br/>已接受过治疗的患者<br/>.每次5mL(400/100mg),每日两次，与食物同服。<br/>不推荐已接受过治疗的患者使用每日一次的治疗方案。<br/>合并治疗：依非韦伦、奈韦拉平、安泼那韦或奈非那韦<br/>当和依非韦伦、奈韦拉平、安泼那韦或奈非那韦合用时，本品的推荐剂量增加至每次6.5ml，每日两次，与食物同服(参见[药物相互作用]表10)。<br/>在每日一次治疗方案中，本品不应与依非韦伦、奈韦拉平、安泼那韦或奈非那韦合用。<br/>儿童<br/>6个月到12岁儿童推荐剂量为12/3mg/kg(体重7-＜15kg)、10/2.5mg/kg(体重15-40kg)(大约相当于230/57.5mg/m2)，每日两次，与食物同服，体重大于40kg儿童的最大剂量为5.0mL，每日两次。尚未在儿童患者中评价本品每日一次的疗效。处方者最好能够为每位12岁或12岁以下儿童计算适当的毫克剂量，并确定服用口服液的体积。然而，剂量也可根据表1中基于体重计算本品剂量的用药指南来确定。若可能，用药剂量应由注射器定置校准。<br/>表1.基于体重计算本品剂量的用药指南<br/>体重(kg)<br/>剂量(mg/kg)*<br/>口服液体积BID<br/>(洛匹那韦利托那韦80/20/mg/mL)<br/>不与奈韦拉平、依非韦伦或安泼那韦合用<br/>7-15kg<br/>7-10kg<br/>12mg/kgBID<br/>1.25mL<br/>10-15kg<br/>1.75mL<br/>15-40kg<br/>15-20kg<br/>10mg/kgBID<br/>2.25mL<br/>20-25kg<br/>2.75mL<br/>25-30kg<br/>3.5mL<br/>30-35kg<br/>4.0mL<br/>35-40kg<br/>4.75mL<br/>＞40kg<br/><br/>成人剂量<br/>5.0mL<br/>*用药剂量是基于洛匹那韦利托那韦口服液80/20mg/mL中洛匹那韦的剂量。<br/>注：12岁以上儿童建议采用成人剂量：<br/>合并治疗：依非韦伦、奈韦拉平或安泼那韦<br/>与依非韦伦、奈韦拉平或安泼那韦合用时，6个月到12岁儿童推荐剂量为13/3.25mg/kg(体重7-＜15kg)、11/2.75mg/kg(体重15-45kg)(大约相当于300/75mg/m2)，每日两次，与食物同服，体重>45kg儿童的最大剂量为6.5ml，每日两次。表2是与依非韦伦、奈韦拉平或安泼那韦合用时，基于体重计算口服液剂量的儿童用药指南(参见[药物相互作用]中表10)。<br/>表2.与依非韦仑、奈韦拉平或安泼那韦合用时，基于体重计算剂量的儿童用药指南<br/><br/>体重(kg)<br/>剂量(mg/kg)*<br/>口服液体积BID<br/>(洛匹那韦利托那韦80/20/mg/mL)<br/>与奈韦拉平、依非韦伦或安泼那韦合用<br/>7-15kg<br/>7-10kg<br/>13mg/kgBID<br/>1.5mL<br/>10-15kg<br/>2.0mL<br/>15-45kg<br/>15-20kg<br/>11mg/kgBID<br/>2.5mL<br/>20-25kg<br/>3.25mL<br/>25-30kg<br/>4.0mL<br/>30-35kg<br/>4.5mL<br/>35-40kg<br/>5.0mL<br/>40-45kg<br/>5.75mL<br/>＞45kg<br/><br/>成人剂量<br/>6.5mL<br/>*用药剂量是基于洛匹那韦利托那韦口服液80/20mg/mL中洛匹那韦的剂量。<br/><br/>注：12岁以上儿童建议采用成人剂量。', '本品必须与食物同服。<br/>本品推荐的口服剂量如下：<br/>成人<br/>未接受过治疗的患者<br/>.每次5mL(400/100mg),每日两次，与食物同服。<br/>.每次10mL(800/200mg),每日一次，与食物同服。<br/>已接受过治疗的患者<br/>.每次5mL(400/100mg),每日两次，与食物同服。<br/>不推荐已接受过治疗的患者使用每日一次的治疗方案。<br/>合并治疗：依非韦伦、奈韦拉平、安泼那韦或奈非那韦<br/>当和依非韦伦、奈韦拉平、安泼那韦或奈非那韦合用时，本品的推荐剂量增加至每次6.5ml，每日两次，与食物同服(参见[药物相互作用]表10)。<br/>在每日一次治疗方案中，本品不应与依非韦伦、奈韦拉平、安泼那韦或奈非那韦合用。<br/>儿童<br/>6个月到12岁儿童推荐剂量为12/3mg/kg(体重7-＜15kg)、10/2.5mg/kg(体重15-40kg)(大约相当于230/57.5mg/m2)，每日两次，与食物同服，体重大于40kg儿童的最大剂量为5.0mL，每日两次。尚未在儿童患者中评价本品每日一次的疗效。处方者最好能够为每位12岁或12岁以下儿童计算适当的毫克剂量，并确定服用口服液的体积。然而，剂量也可根据表1中基于体重计算本品剂量的用药指南来确定。若可能，用药剂量应由注射器定置校准。<br/>表1.基于体重计算本品剂量的用药指南<br/>体重(kg)<br/>剂量(mg/kg)*<br/>口服液体积BID<br/>(洛匹那韦利托那韦80/20/mg/mL)<br/>不与奈韦拉平、依非韦伦或安泼那韦合用<br/>7-15kg<br/>7-10kg<br/>12mg/kgBID<br/>1.25mL<br/>10-15kg<br/>1.75mL<br/>15-40kg<br/>15-20kg<br/>10mg/kgBID<br/>2.25mL<br/>20-25kg<br/>2.75mL<br/>25-30kg<br/>3.5mL<br/>30-35kg<br/>4.0mL<br/>35-40kg<br/>4.75mL<br/>＞40kg<br/><br/>成人剂量<br/>5.0mL<br/>*用药剂量是基于洛匹那韦利托那韦口服液80/20mg/mL中洛匹那韦的剂量。<br/>注：12岁以上儿童建议采用成人剂量：<br/>合并治疗：依非韦伦、奈韦拉平或安泼那韦<br/>与依非韦伦、奈韦拉平或安泼那韦合用时，6个月到12岁儿童推荐剂量为13/3.25mg/kg(体重7-＜15kg)、11/2.75mg/kg(体重15-45kg)(大约相当于300/75mg/m2)，每日两次，与食物同服，体重>45kg儿童的最大剂量为6.5ml，每日两次。表2是与依非韦伦、奈韦拉平或安泼那韦合用时，基于体重计算口服液剂量的儿童用药指南(参见[药物相互作用]中表10)。<br/>表2.与依非韦仑、奈韦拉平或安泼那韦合用时，基于体重计算剂量的儿童用药指南<br/><br/>体重(kg)<br/>剂量(mg/kg)*<br/>口服液体积BID<br/>(洛匹那韦利托那韦80/20/mg/mL)<br/>与奈韦拉平、依非韦伦或安泼那韦合用<br/>7-15kg<br/>7-10kg<br/>13mg/kgBID<br/>1.5mL<br/>10-15kg<br/>2.0mL<br/>15-45kg<br/>15-20kg<br/>11mg/kgBID<br/>2.5mL<br/>20-25kg<br/>3.25mL<br/>25-30kg<br/>4.0mL<br/>30-35kg<br/>4.5mL<br/>35-40kg<br/>5.0mL<br/>40-45kg<br/>5.75mL<br/>＞45kg<br/><br/>成人剂量<br/>6.5mL<br/>*用药剂量是基于洛匹那韦利托那韦口服液80/20mg/mL中洛匹那韦的剂量。<br/><br/>注：12岁以上儿童建议采用成人剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '不良反应', '成年患者<br/>治疗中出现的不良事件<br/>本品曾作为联合用药在I/II期和III期临床试验的891例患者中进行过研究。与本品治疗相关的最常见的不良事件是腹泻，通常为轻至中度。研究863中本品组和奈非那韦组因不良事件而中止随机治疗的发生率分别为5.8%和4.9%研究418中应用本品每日一次时腹泻的发生率比每日两次的高，未接受过治疗的患者开始应用本品治疗时，在研究418中.每日一次用药的患者的腹泻发生率要高于每日两次用药的患者(57%: 35%-各种程度腹泻发生率，很可能或可能与药物有关：16%: 5%-中度及中度以上腹泻发生率，很可能或可能与药物有关)(参见[用法用量])<br/>表3列出了为期48周(III期)和360周(I/II期)联合治疗过程中，发生率≥2%的中度或重度药物相关临床不良~件，其它观察到的或潜在的严重不良事件的信息，参见[注意事项]。<br/>表3.未接受过抗反转录病毒治疗的成年患者在治疗过程中出现特定的中度或重度不良事件1(发生率≥2%)<br/><br/><br/>1、包括与研究药物很可能有关、可能有关或关系不明的不良事件。<br/>2、包括来自剂量组I(200mg/100mg BID[N=16])和剂量组II(400mg/100mg BID[N=35]和400mg/200mg BID[N=33])不良事件的数据。在给药组，组II中400/200mg剂量组中与本品很可能/可能有关的中度到重度恶心的发生率比400/100mg剂量组高<br/>注释：d4T为司他夫定；3TC为拉米夫定；TDF为富马酸替诺福韦酯；FTC为恩曲他滨<br/><br/>表4：已接受过蛋白酶抑制剂治疗的成年患者在治疗过程中出现特定的中度或重度不良事件1(发生率≥2%)<br/><br/>研究888(48周)<br/>研究9572和研究7653,(84-144周)<br/><br/>本品400/100mg BID+NVP+NRTIs(N=148)<br/>研究者选择的蛋白酶抑制剂+ NVP+NRTIs(N=140)<br/>本品BID+NNRTI+NRTIs<br/>(N=127)<br/>全身<br/><br/>腹痛<br/>2%<br/>2%<br/>4%<br/>无力<br/>3%<br/>6%<br/>9%<br/>畏寒<br/>2%<br/>0%<br/>0%<br/>发热<br/>2%<br/>1%<br/>2%<br/>头痛<br/>2%<br/>3%<br/>2%<br/>心血管系统<br/><br/><br/><br/>高血压<br/>0%<br/>0%<br/>2%<br/>消化系统<br/><br/><br/><br/>食欲减退<br/>1%<br/>3%<br/>0%<br/>腹泻<br/>7%<br/>9%<br/>23%<br/>消化不良<br/>1%<br/>1%<br/>2%<br/>吞咽困难<br/>2%<br/>1%<br/>0%<br/>肠胃胀气<br/>1%<br/>2%<br/>2%<br/>恶心<br/>7%<br/>16%<br/>5%<br/>呕吐<br/>4%<br/>12%<br/>2%<br/>代谢和营养<br/><br/><br/><br/>体重减轻<br/>0%<br/>1%<br/>3%<br/>肌肉骨骼系统<br/><br/><br/><br/>肌痛<br/>1%<br/>1%<br/>2%<br/>神经系统<br/><br/><br/><br/>抑郁<br/>1%<br/>2%<br/>2%<br/>失眠<br/>0%<br/>2%<br/>2%<br/>感觉异常<br/>1%<br/>0%<br/>2%<br/>皮肤及附属器<br/><br/><br/><br/>皮疹<br/>2%<br/>1%<br/>2%<br/>1、包括与研究药物很可能有关、可能有关或关系不明的不良事件。<br/>2、包括来自接受400/100mg BID(n=29)或533/133mgBID(n=28)治疗84周后的患者的不良事件数据。接受本品的患者联合使用NRTIs娜非韦伦。<br/>3、包括来自接受400/100mg BID (n=36)或400/200 mg BID (n=34)治疗144周后的患者的不良事件数据。接受本品的患者联合使用NRTIs和奈韦拉平。<br/>注释：NVP为奈韦拉平；NRTI为核苷逆转录酶抑制剂；NNRTI为非核苷逆转录酶抑制剂<br/>下面根据身体系统列出了所有II/III期临床试验中，接受本品治疗的成人患者中发生率在2%以下的不良事件，这些事件至少为可能与本品治疗有关，或可能关系不明，程度至少为中度。<br/><br/>全身：过敏反应、背痛、胸痛、胸骨下胸痛、囊肿、药物相互作用、药物水平增加、面部水肿、流感综合征、肥大、细菌感染、不适、肿瘤和病毒感染。<br/>心血管系统:心房颤动、脑梗塞、深部血栓性静脉炎、深静脉血栓形成、偏头痛、心肌梗死、心悸、体位性低血压、血栓性静脉炎、静脉曲张和血管炎。<br/>消化系统:胆管炎、胆囊炎、便秘、口干、肠炎、小肠结肠炎、嗳气、食道炎、大便失禁、胃炎、肠胃炎、出血性结肠炎、肝炎、肝肿大、食欲增加、黄疸、肝脏脂肪沉积、肝压痛、口腔溃疡、胰腺炎、牙周炎、涎腺炎、口腔炎和溃疡性口腔炎。<br/>内分泌系统:库兴氏综合征、糖尿病和甲状腺功能减退。<br/>血液和淋巴系统:贫血、白细胞减少症、淋巴结病。<br/>营养和代谢紊乱:维生素缺乏症、脱水、水肿、葡萄糖耐量降低、乳酸酸中毒、肥胖、外周性水肿和体重增加。<br/>肌肉骨骼系统:关节痛、关节病、骨坏死、关节疾病和肌无力。<br/>神经系统:异梦、兴奋、健忘、焦虑、冷漠、共济失调、意识错乱、惊厥、头晕、运动障碍、情绪不稳、脑病、锥体外系综合征、面部瘫痪、张力过高、神经过敏、神经病、外周神经炎、嗜睡、思维异常、震颤和眩晕。<br/>呼吸系统:哮喘、咳嗽加重、呼吸困难、肺水肿、咽炎、鼻炎和鼻窦炎。<br/>皮肤及附属器:痤疮、脱发、皮肤干燥、湿疹、剥脱性皮炎、疖病、斑丘疹、指甲异常、瘙痒、皮脂溢、皮肤良性肿瘤、皮肤变色、皮肤纹理异常、皮肤溃疡和出汗。<br/>特殊感觉:视觉异常、眼部不适、中耳炎、味觉丧失、味觉错乱、耳鸣。<br/>泌尿生殖系统:异常射精、无月经、乳房增大、男性乳腺发育、阳萎、肾结石、肾炎和尿液异常。<br/>上市后经验:下列不良反应是本品上市后应用过程中报道的。因为这些反应是从不确定的病例数中自发报告的，所以很难以此可靠地估计发生频率或者建立与本品的因果关系。<br/>全身:有全身脂肪再分布和积聚的报道(参见[注意事项]中脂肪再分布)。<br/>心血管系统:缓慢性心律失常。<br/>皮肤及附属器:斯-约综合征(StevensJohnson综合征)、多形红斑。<br/>实验室检查异常:表5和表6列出了成年患者接受联合方案治疗时发生3-4级实验室检查异常的百分比。<br/>表5.未接受过抗反转录病毒治疗的成年患者中报告的发生率≥2%的3-4级实验室检查异常<br/><br/><br/>研究863(48周)<br/>研究418(48周)<br/>研究720(360周)<br/>变量<br/>限值1<br/>本品400/100mg<br/>BID+d4T+3TC(N=326)<br/>奈非那韦750mg<br/>TID+d4T+3TC(N=327)<br/>本品800/200mg<br/>QD>TDF+FTC(N=115)<br/>本品400/100mg<br/>BID+TDF+FTC(N=75)<br/>本品<br/>BID+d4T+3TC(N=100)<br/>生化<br/>高<br/><br/><br/><br/><br/><br/>葡萄糖<br/>>250mg/dL<br/>2%<br/>2%<br/>3%<br/>1%<br/>4%<br/>尿酸<br/>>12mg/dL<br/>2%<br/>2%<br/>0%<br/>3%<br/>5%<br/>SGOT/AST<br/>>180U/L<br/>2%<br/>4%<br/>5%<br/>3%<br/>10%<br/>SGPT/ALT<br/>>215U/L<br/>4%<br/>4%<br/>4%<br/>3%<br/>11%<br/>GGT<br/>>300U/L<br/>N/A<br/>N/A<br/>N/A<br/>N/A<br/>10%<br/>总胆固醇<br/>>300mg/dL<br/>9%<br/>5%<br/>3%<br/>3%<br/>27%<br/>甘油三酯<br/>>750mg/dL<br/>9%<br/>1%<br/>5%<br/>4%<br/>29%<br/>淀粉酶<br/>>2×ULN<br/>3%<br/>2%<br/>7%<br/>5%<br/>4%<br/>血液学<br/>低<br/><br/><br/><br/><br/><br/>中性粒钿胞<br/>0.75×109/L<br/>1%<br/>3%<br/>5%<br/>1%<br/>5%<br/>1.ULN=正常范围的上限；N/A=不适用。<br/><br/>表6.已接受过蛋白酶抑制剂治疗的成年患者中报告的发生率≥2%的3-4级实验室检查异常<br/><br/><br/>研究888(48周)<br/>研究9572和研究7653(84-144周)<br/>变量<br/>限值1<br/>本品400/100mgBID+NVP+NRTIS(N=148)<br/>研究者选的蛋白酶抑制剂+NVP+NRTIS(N=140)<br/>本品BID+NNRTI+NRTIs(N=127)<br/>生化<br/>高<br/><br/><br/><br/>葡萄糖<br/>>250mg/dL<br/>1%<br/>2%<br/>5%<br/>总胆红素<br/>>3.48mg/dL<br/>1%<br/>3%<br/>1%<br/>SGOT/AST<br/>>180U/L<br/>5%<br/>11%<br/>8%<br/>SGPT/ALT<br/>>215U/L<br/>6%<br/>13%<br/>10%<br/>GGT<br/>>300U/L<br/>N/A<br/>N/A<br/>29%<br/>总胆固酵<br/>>300mg/dL<br/>20%<br/>21%<br/>39%<br/>甘油三酯<br/>>750mg/dL<br/>25%<br/>21%<br/>36%<br/>淀粉酶<br/>>2xULN<br/>4%<br/>8%<br/>8%<br/>生化<br/>低<br/><br/><br/><br/>无机磷<br/><1.5mg/dL<br/>1%<br/>0%<br/>2%<br/>血液学<br/>低<br/><br/><br/><br/>中性粒细胞<br/>0.75x109/L<br/>1%<br/>2%<br/>4%<br/>1、ULN=正常范围上限；N/A=不适用。<br/>2.包括来自接受400/100mgBID(n=29)或533/133mgBID(n=28)治疗84周的患者的临床实验室检耸据。患者接受的治疗方案为本品+NRTIS+依非韦仑。<br/>3.包括来自接受400/100mgBID(n=36)或400/200mgBID(n=34)治疗144周的患者的临床实验室检耸据.患者接受的治疗方案为本品+NRTIS+奈韦拉平。<br/>儿童<br/>治疗中出现的不良事件儿童<br/><br/>已在100名年龄在6个月至12岁的儿童患者中对本品进行了研究。在一项临床试验中所见的不良事件情况与在成年患者所见的相似。<br/>在研究940中，儿童患者使用包括本品在内的联合方案治疗48周，最常报道的与药物相关的不良事件有味觉厌恶、呕吐和腹泻，这些不良~件的严重程度不一。共有8名儿童出现至少可能与本品有关的中度或重度不良~件。皮疹(报告发生率为3%)是唯一与药物有关的、发生率≥2%的中度至重度不良事件。<br/>实验室检艘斐?表7列出了儿童患者接受包括本品在内的联合方案治疗时发生3-4级实验室检艘斐５陌俜直取?表7.儿童患者中报告的发生率≥2%的3-4级实验室检查异常<br/>变量<br/>限值1<br/>本品BID+RTIs(N=100)<br/>生化<br/>高<br/><br/>钠<br/>>149mEq/L<br/>3%<br/>总胆红素<br/>≥3.0xULN<br/>3%<br/>SGOT/AST<br/>>180U/L<br/>8%<br/>SGPT/ALT<br/>>215U/L<br/>7%<br/>总胆固醇<br/>>300mg/dL<br/>3%<br/>淀粉酶<br/>>2.5xULN<br/>7%2<br/>生化<br/>低<br/><br/>钠<br/><130mEq/L<br/>3%<br/>血液学<br/>低<br/><br/>血小板计数<br/><50x109/L<br/>4%<br/>中性粒细胞<br/><0.40×109/L<br/>2%<br/>1.ULN=正常范围的上限。2.通过胰淀粉酶升高证实淀粉酶升高证实淀粉酶3-4级的患者', '成年患者<br/>治疗中出现的不良事件<br/>本品曾作为联合用药在I/II期和III期临床试验的891例患者中进行过研究。与本品治疗相关的最常见的不良事件是腹泻，通常为轻至中度。研究863中本品组和奈非那韦组因不良事件而中止随机治疗的发生率分别为5.8%和4.9%研究418中应用本品每日一次时腹泻的发生率比每日两次的高，未接受过治疗的患者开始应用本品治疗时，在研究418中.每日一次用药的患者的腹泻发生率要高于每日两次用药的患者(57%: 35%-各种程度腹泻发生率，很可能或可能与药物有关：16%: 5%-中度及中度以上腹泻发生率，很可能或可能与药物有关)(参见[用法用量])<br/>表3列出了为期48周(III期)和360周(I/II期)联合治疗过程中，发生率≥2%的中度或重度药物相关临床不良~件，其它观察到的或潜在的严重不良事件的信息，参见[注意事项]。<br/>表3.未接受过抗反转录病毒治疗的成年患者在治疗过程中出现特定的中度或重度不良事件1(发生率≥2%)<br/><br/><br/>1、包括与研究药物很可能有关、可能有关或关系不明的不良事件。<br/>2、包括来自剂量组I(200mg/100mg BID[N=16])和剂量组II(400mg/100mg BID[N=35]和400mg/200mg BID[N=33])不良事件的数据。在给药组，组II中400/200mg剂量组中与本品很可能/可能有关的中度到重度恶心的发生率比400/100mg剂量组高<br/>注释：d4T为司他夫定；3TC为拉米夫定；TDF为富马酸替诺福韦酯；FTC为恩曲他滨<br/><br/>表4：已接受过蛋白酶抑制剂治疗的成年患者在治疗过程中出现特定的中度或重度不良事件1(发生率≥2%)<br/><br/>研究888(48周)<br/>研究9572和研究7653,(84-144周)<br/><br/>本品400/100mg BID+NVP+NRTIs(N=148)<br/>研究者选择的蛋白酶抑制剂+ NVP+NRTIs(N=140)<br/>本品BID+NNRTI+NRTIs<br/>(N=127)<br/>全身<br/><br/>腹痛<br/>2%<br/>2%<br/>4%<br/>无力<br/>3%<br/>6%<br/>9%<br/>畏寒<br/>2%<br/>0%<br/>0%<br/>发热<br/>2%<br/>1%<br/>2%<br/>头痛<br/>2%<br/>3%<br/>2%<br/>心血管系统<br/><br/><br/><br/>高血压<br/>0%<br/>0%<br/>2%<br/>消化系统<br/><br/><br/><br/>食欲减退<br/>1%<br/>3%<br/>0%<br/>腹泻<br/>7%<br/>9%<br/>23%<br/>消化不良<br/>1%<br/>1%<br/>2%<br/>吞咽困难<br/>2%<br/>1%<br/>0%<br/>肠胃胀气<br/>1%<br/>2%<br/>2%<br/>恶心<br/>7%<br/>16%<br/>5%<br/>呕吐<br/>4%<br/>12%<br/>2%<br/>代谢和营养<br/><br/><br/><br/>体重减轻<br/>0%<br/>1%<br/>3%<br/>肌肉骨骼系统<br/><br/><br/><br/>肌痛<br/>1%<br/>1%<br/>2%<br/>神经系统<br/><br/><br/><br/>抑郁<br/>1%<br/>2%<br/>2%<br/>失眠<br/>0%<br/>2%<br/>2%<br/>感觉异常<br/>1%<br/>0%<br/>2%<br/>皮肤及附属器<br/><br/><br/><br/>皮疹<br/>2%<br/>1%<br/>2%<br/>1、包括与研究药物很可能有关、可能有关或关系不明的不良事件。<br/>2、包括来自接受400/100mg BID(n=29)或533/133mgBID(n=28)治疗84周后的患者的不良事件数据。接受本品的患者联合使用NRTIs娜非韦伦。<br/>3、包括来自接受400/100mg BID (n=36)或400/200 mg BID (n=34)治疗144周后的患者的不良事件数据。接受本品的患者联合使用NRTIs和奈韦拉平。<br/>注释：NVP为奈韦拉平；NRTI为核苷逆转录酶抑制剂；NNRTI为非核苷逆转录酶抑制剂<br/>下面根据身体系统列出了所有II/III期临床试验中，接受本品治疗的成人患者中发生率在2%以下的不良事件，这些事件至少为可能与本品治疗有关，或可能关系不明，程度至少为中度。<br/><br/>全身：过敏反应、背痛、胸痛、胸骨下胸痛、囊肿、药物相互作用、药物水平增加、面部水肿、流感综合征、肥大、细菌感染、不适、肿瘤和病毒感染。<br/>心血管系统:心房颤动、脑梗塞、深部血栓性静脉炎、深静脉血栓形成、偏头痛、心肌梗死、心悸、体位性低血压、血栓性静脉炎、静脉曲张和血管炎。<br/>消化系统:胆管炎、胆囊炎、便秘、口干、肠炎、小肠结肠炎、嗳气、食道炎、大便失禁、胃炎、肠胃炎、出血性结肠炎、肝炎、肝肿大、食欲增加、黄疸、肝脏脂肪沉积、肝压痛、口腔溃疡、胰腺炎、牙周炎、涎腺炎、口腔炎和溃疡性口腔炎。<br/>内分泌系统:库兴氏综合征、糖尿病和甲状腺功能减退。<br/>血液和淋巴系统:贫血、白细胞减少症、淋巴结病。<br/>营养和代谢紊乱:维生素缺乏症、脱水、水肿、葡萄糖耐量降低、乳酸酸中毒、肥胖、外周性水肿和体重增加。<br/>肌肉骨骼系统:关节痛、关节病、骨坏死、关节疾病和肌无力。<br/>神经系统:异梦、兴奋、健忘、焦虑、冷漠、共济失调、意识错乱、惊厥、头晕、运动障碍、情绪不稳、脑病、锥体外系综合征、面部瘫痪、张力过高、神经过敏、神经病、外周神经炎、嗜睡、思维异常、震颤和眩晕。<br/>呼吸系统:哮喘、咳嗽加重、呼吸困难、肺水肿、咽炎、鼻炎和鼻窦炎。<br/>皮肤及附属器:痤疮、脱发、皮肤干燥、湿疹、剥脱性皮炎、疖病、斑丘疹、指甲异常、瘙痒、皮脂溢、皮肤良性肿瘤、皮肤变色、皮肤纹理异常、皮肤溃疡和出汗。<br/>特殊感觉:视觉异常、眼部不适、中耳炎、味觉丧失、味觉错乱、耳鸣。<br/>泌尿生殖系统:异常射精、无月经、乳房增大、男性乳腺发育、阳萎、肾结石、肾炎和尿液异常。<br/>上市后经验:下列不良反应是本品上市后应用过程中报道的。因为这些反应是从不确定的病例数中自发报告的，所以很难以此可靠地估计发生频率或者建立与本品的因果关系。<br/>全身:有全身脂肪再分布和积聚的报道(参见[注意事项]中脂肪再分布)。<br/>心血管系统:缓慢性心律失常。<br/>皮肤及附属器:斯-约综合征(StevensJohnson综合征)、多形红斑。<br/>实验室检查异常:表5和表6列出了成年患者接受联合方案治疗时发生3-4级实验室检查异常的百分比。<br/>表5.未接受过抗反转录病毒治疗的成年患者中报告的发生率≥2%的3-4级实验室检查异常<br/><br/><br/>研究863(48周)<br/>研究418(48周)<br/>研究720(360周)<br/>变量<br/>限值1<br/>本品400/100mg<br/>BID+d4T+3TC(N=326)<br/>奈非那韦750mg<br/>TID+d4T+3TC(N=327)<br/>本品800/200mg<br/>QD>TDF+FTC(N=115)<br/>本品400/100mg<br/>BID+TDF+FTC(N=75)<br/>本品<br/>BID+d4T+3TC(N=100)<br/>生化<br/>高<br/><br/><br/><br/><br/><br/>葡萄糖<br/>>250mg/dL<br/>2%<br/>2%<br/>3%<br/>1%<br/>4%<br/>尿酸<br/>>12mg/dL<br/>2%<br/>2%<br/>0%<br/>3%<br/>5%<br/>SGOT/AST<br/>>180U/L<br/>2%<br/>4%<br/>5%<br/>3%<br/>10%<br/>SGPT/ALT<br/>>215U/L<br/>4%<br/>4%<br/>4%<br/>3%<br/>11%<br/>GGT<br/>>300U/L<br/>N/A<br/>N/A<br/>N/A<br/>N/A<br/>10%<br/>总胆固醇<br/>>300mg/dL<br/>9%<br/>5%<br/>3%<br/>3%<br/>27%<br/>甘油三酯<br/>>750mg/dL<br/>9%<br/>1%<br/>5%<br/>4%<br/>29%<br/>淀粉酶<br/>>2×ULN<br/>3%<br/>2%<br/>7%<br/>5%<br/>4%<br/>血液学<br/>低<br/><br/><br/><br/><br/><br/>中性粒钿胞<br/>0.75×109/L<br/>1%<br/>3%<br/>5%<br/>1%<br/>5%<br/>1.ULN=正常范围的上限；N/A=不适用。<br/><br/>表6.已接受过蛋白酶抑制剂治疗的成年患者中报告的发生率≥2%的3-4级实验室检查异常<br/><br/><br/>研究888(48周)<br/>研究9572和研究7653(84-144周)<br/>变量<br/>限值1<br/>本品400/100mgBID+NVP+NRTIS(N=148)<br/>研究者选的蛋白酶抑制剂+NVP+NRTIS(N=140)<br/>本品BID+NNRTI+NRTIs(N=127)<br/>生化<br/>高<br/><br/><br/><br/>葡萄糖<br/>>250mg/dL<br/>1%<br/>2%<br/>5%<br/>总胆红素<br/>>3.48mg/dL<br/>1%<br/>3%<br/>1%<br/>SGOT/AST<br/>>180U/L<br/>5%<br/>11%<br/>8%<br/>SGPT/ALT<br/>>215U/L<br/>6%<br/>13%<br/>10%<br/>GGT<br/>>300U/L<br/>N/A<br/>N/A<br/>29%<br/>总胆固酵<br/>>300mg/dL<br/>20%<br/>21%<br/>39%<br/>甘油三酯<br/>>750mg/dL<br/>25%<br/>21%<br/>36%<br/>淀粉酶<br/>>2xULN<br/>4%<br/>8%<br/>8%<br/>生化<br/>低<br/><br/><br/><br/>无机磷<br/><1.5mg/dL<br/>1%<br/>0%<br/>2%<br/>血液学<br/>低<br/><br/><br/><br/>中性粒细胞<br/>0.75x109/L<br/>1%<br/>2%<br/>4%<br/>1、ULN=正常范围上限；N/A=不适用。<br/>2.包括来自接受400/100mgBID(n=29)或533/133mgBID(n=28)治疗84周的患者的临床实验室检耸据。患者接受的治疗方案为本品+NRTIS+依非韦仑。<br/>3.包括来自接受400/100mgBID(n=36)或400/200mgBID(n=34)治疗144周的患者的临床实验室检耸据.患者接受的治疗方案为本品+NRTIS+奈韦拉平。<br/>儿童<br/>治疗中出现的不良事件儿童<br/><br/>已在100名年龄在6个月至12岁的儿童患者中对本品进行了研究。在一项临床试验中所见的不良事件情况与在成年患者所见的相似。<br/>在研究940中，儿童患者使用包括本品在内的联合方案治疗48周，最常报道的与药物相关的不良事件有味觉厌恶、呕吐和腹泻，这些不良~件的严重程度不一。共有8名儿童出现至少可能与本品有关的中度或重度不良~件。皮疹(报告发生率为3%)是唯一与药物有关的、发生率≥2%的中度至重度不良事件。<br/>实验室检艘斐?表7列出了儿童患者接受包括本品在内的联合方案治疗时发生3-4级实验室检艘斐５陌俜直取?表7.儿童患者中报告的发生率≥2%的3-4级实验室检查异常<br/>变量<br/>限值1<br/>本品BID+RTIs(N=100)<br/>生化<br/>高<br/><br/>钠<br/>>149mEq/L<br/>3%<br/>总胆红素<br/>≥3.0xULN<br/>3%<br/>SGOT/AST<br/>>180U/L<br/>8%<br/>SGPT/ALT<br/>>215U/L<br/>7%<br/>总胆固醇<br/>>300mg/dL<br/>3%<br/>淀粉酶<br/>>2.5xULN<br/>7%2<br/>生化<br/>低<br/><br/>钠<br/><130mEq/L<br/>3%<br/>血液学<br/>低<br/><br/>血小板计数<br/><50x109/L<br/>4%<br/>中性粒细胞<br/><0.40×109/L<br/>2%<br/>1.ULN=正常范围的上限。2.通过胰淀粉酶升高证实淀粉酶升高证实淀粉酶3-4级的患者', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '禁忌', '本品禁用于已知对其任何成份过敏的患者，包括利托那韦。<br/>本品不能与那些高度依赖CYP3A清除和可升高其血药浓度而引起严重和/或致命~件相关的药物合用。这些药物列在表8中。<br/>表8.禁止与本品合用的药物<br/><br/>药物类别<br/>此类药物中禁止与本品合用的药物**<br/>α1-肾上腺素能受体括抗剂<br/>阿呋唑嗪<br/>抗组胺药物<br/>阿司咪唑，特非那定<br/>麦角衍生物<br/>二氢麦角胺，麦角新碱，麦角胺，甲基麦角新碱<br/>胃肠动力药<br/>西沙必利<br/>精神抑制药物<br/>匹莫齐特<br/>PDE5酶抑制剂<br/>用于治疗肺动脉高压的西地那非*(Revatio?)<br/>镇静药/催眠药<br/>咪达唑仑，三唑仑<br/>*参见[注意事项]中药物相互作用和[药物相互作用]中表10.已确定的和其他可能发生的重要的药物相互怍用。当在有勃起功能?碍的患者中联合应用西地那非时，建议基于药物相互作用研究或预测的相互作用对剂量或治疗方案进行调整。<br/>**有关这些禁忌药物的更多信息，参见[药物相互作用]中表9.不应与本品合用的药物。', '本品禁用于已知对其任何成份过敏的患者，包括利托那韦。<br/>本品不能与那些高度依赖CYP3A清除和可升高其血药浓度而引起严重和/或致命~件相关的药物合用。这些药物列在表8中。<br/>表8.禁止与本品合用的药物<br/><br/>药物类别<br/>此类药物中禁止与本品合用的药物**<br/>α1-肾上腺素能受体括抗剂<br/>阿呋唑嗪<br/>抗组胺药物<br/>阿司咪唑，特非那定<br/>麦角衍生物<br/>二氢麦角胺，麦角新碱，麦角胺，甲基麦角新碱<br/>胃肠动力药<br/>西沙必利<br/>精神抑制药物<br/>匹莫齐特<br/>PDE5酶抑制剂<br/>用于治疗肺动脉高压的西地那非*(Revatio?)<br/>镇静药/催眠药<br/>咪达唑仑，三唑仑<br/>*参见[注意事项]中药物相互作用和[药物相互作用]中表10.已确定的和其他可能发生的重要的药物相互怍用。当在有勃起功能?碍的患者中联合应用西地那非时，建议基于药物相互作用研究或预测的相互作用对剂量或治疗方案进行调整。<br/>**有关这些禁忌药物的更多信息，参见[药物相互作用]中表9.不应与本品合用的药物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '配伍禁忌', '本品在体外和体内均为CYP3A (细胞色素P450 3A)抑制剂。同时给予本品和主要由CYP3A代谢的药物(例如二氢吡啶，钙通道阻滞剂，HMG-CoA还原酶抑制剂，免疫抑制剂和PDE5抑制剂)可导致合用药物的血浆浓度升高，这会增强或延长合用药物的疗效和不良反应(参见表10.已经确定的和其他可能出现的重要的药物相互作用)。当那些可被CYP3A广泛代谢和具有较强首过效应的药物与本品合用时，其AUC(超过3倍)可能会大幅增加。<br/>本品在临床治疗浓度下不会对肝脏CYP2D6. CYP2C9、CYP2C19、CYP2E1、CYP2B6或CYP1A2产生抑制作用。<br/>体内试验表明本品能够诱导自身代谢，增加某些经由细胞色素P450酶和葡萄苷酸化代谢的药物的生物转化。<br/>本品和其它抑制CYP3A的药物合用可能会升高洛匹那韦的血浆浓度，但在合用酮康唑时没有观察到这一情况。本品由CYP3A代谢。诱导CYP3A活性的药物与本品合用可能会降低洛匹那韦血浆浓度、减弱其治疗效应(参见表10.已经确定的和其他可能出现的重要的药物相互作用)。<br/>表9中已列出禁止或不推荐与本品合用的药物。这些建议是基于药物相互作用研究或根据相互作用严重程度和发生严重不良~件或疗效削弱的可能性而预期的相互作用。<br/>表9.不应与本品合用的药物<br/>药物分类：药物名称<br/>临床评价<br/>α1肾上腺素受体括抗剂：阿呋唑嗪<br/>禁用，由于可能增加阿呋唑嗪的血药浓度，从而导致低血压。<br/>抗组胺药物：阿司咪唑，特非那定<br/>禁用，由于可能出现严重和/或致命反应，如心律失常。<br/>抗分枝杆菌：利福平<br/>可能导致病毒学应答的削弱，并可能对本品和其它蛋白酶抑制剂或其他合用的抗反转录病毒药物产生耐药。<br/>麦角碱衍生物：二氢麦角胺，麦角新碱，麦角胺，甲基麦角新碱<br/>禁用，由于可能发生严重和/或致命反应，如表现为外周血管痉挛、末梢和其他组织局部缺血的急性麦角碱毒性。<br/>胃肠道动力药：西沙必利<br/>禁用，由于可能发生严重和/或致命反应，如心律失常。<br/>中草药：圣约翰草(贯叶连翘提取物)<br/>可导致病毒学应答的削弱，并可能对本品和其它蛋白酶抑制剂产生耐药。<br/>HMG-CoA还原酶抑制剂：洛伐他汀，辛伐他汀<br/>可能发生严重反应，如肌病，包括横纹肌溶解。<br/>精神抑制药物：匹莫齐特<br/>禁用，由于可能发生严重和/或致命反应，如心律失常。<br/>PDE5酶抑制剂：西地那非*(Revatio?)<br/>禁用，因为尚未确立与本品合用时的安全且有效的剂量。发生与西地那非有关的不良~件的可能性增加.包括视觉异常、低血压、勃起时间延长和晕厥。<br/>镇静剂/催眠剂：咪达唑仑，三唑仑<br/>禁用，由于可能出现严重和/或致命反应，如延长或增强的镇静或呼吸抑制效应。<br/>*参见[注意事项]中药物相互作用和下表10.已经确定的和其他可能出现的重要的药物相互作用：当在有勃起功能障碍的患者中联合应用西地那非时，建议基于药物相互作用研究或预测的相互作用对给药剂量或治疗方案进行调整。<br/>表10.已经确定的和其他可能出现的重要的药物相互作用：建议基于药物相互作用研究或预测的相互作用对给药剂量或治疗方案进行调整。有关相互作用等级参见药代动力学中表17和表18<br/><br/><br/><br/><br/><br/><br/>*有关相互作用等级，参见[药代动力学]中表17和表18。<br/>其它药物<br/>药物相互作用研究显示，本品和地昔帕明(CYP2D6探针)、帕伐他汀、司他夫定，拉米夫定，奥美拉唑或雷尼替丁之间无具有临床意义的相互作用。<br/>基于已知的代谢性质，本品和氟伐他订、氨苯砜、甲氧苄氨嘧啶/磺胺甲基异f唑，阿奇霉素、红霉素或氟康唑之间预期无具有临床意义的相互作用。<br/>齐多夫定和阿巴卡韦：本品能诱导葡萄苷酸化，因此，本品可能会降低齐多夫定和阿巴卡韦的血药浓度。这种潜在的相互作用的临床意义目前未知。', '本品在体外和体内均为CYP3A (细胞色素P450 3A)抑制剂。同时给予本品和主要由CYP3A代谢的药物(例如二氢吡啶，钙通道阻滞剂，HMG-CoA还原酶抑制剂，免疫抑制剂和PDE5抑制剂)可导致合用药物的血浆浓度升高，这会增强或延长合用药物的疗效和不良反应(参见表10.已经确定的和其他可能出现的重要的药物相互作用)。当那些可被CYP3A广泛代谢和具有较强首过效应的药物与本品合用时，其AUC(超过3倍)可能会大幅增加。<br/>本品在临床治疗浓度下不会对肝脏CYP2D6. CYP2C9、CYP2C19、CYP2E1、CYP2B6或CYP1A2产生抑制作用。<br/>体内试验表明本品能够诱导自身代谢，增加某些经由细胞色素P450酶和葡萄苷酸化代谢的药物的生物转化。<br/>本品和其它抑制CYP3A的药物合用可能会升高洛匹那韦的血浆浓度，但在合用酮康唑时没有观察到这一情况。本品由CYP3A代谢。诱导CYP3A活性的药物与本品合用可能会降低洛匹那韦血浆浓度、减弱其治疗效应(参见表10.已经确定的和其他可能出现的重要的药物相互作用)。<br/>表9中已列出禁止或不推荐与本品合用的药物。这些建议是基于药物相互作用研究或根据相互作用严重程度和发生严重不良~件或疗效削弱的可能性而预期的相互作用。<br/>表9.不应与本品合用的药物<br/>药物分类：药物名称<br/>临床评价<br/>α1肾上腺素受体括抗剂：阿呋唑嗪<br/>禁用，由于可能增加阿呋唑嗪的血药浓度，从而导致低血压。<br/>抗组胺药物：阿司咪唑，特非那定<br/>禁用，由于可能出现严重和/或致命反应，如心律失常。<br/>抗分枝杆菌：利福平<br/>可能导致病毒学应答的削弱，并可能对本品和其它蛋白酶抑制剂或其他合用的抗反转录病毒药物产生耐药。<br/>麦角碱衍生物：二氢麦角胺，麦角新碱，麦角胺，甲基麦角新碱<br/>禁用，由于可能发生严重和/或致命反应，如表现为外周血管痉挛、末梢和其他组织局部缺血的急性麦角碱毒性。<br/>胃肠道动力药：西沙必利<br/>禁用，由于可能发生严重和/或致命反应，如心律失常。<br/>中草药：圣约翰草(贯叶连翘提取物)<br/>可导致病毒学应答的削弱，并可能对本品和其它蛋白酶抑制剂产生耐药。<br/>HMG-CoA还原酶抑制剂：洛伐他汀，辛伐他汀<br/>可能发生严重反应，如肌病，包括横纹肌溶解。<br/>精神抑制药物：匹莫齐特<br/>禁用，由于可能发生严重和/或致命反应，如心律失常。<br/>PDE5酶抑制剂：西地那非*(Revatio?)<br/>禁用，因为尚未确立与本品合用时的安全且有效的剂量。发生与西地那非有关的不良~件的可能性增加.包括视觉异常、低血压、勃起时间延长和晕厥。<br/>镇静剂/催眠剂：咪达唑仑，三唑仑<br/>禁用，由于可能出现严重和/或致命反应，如延长或增强的镇静或呼吸抑制效应。<br/>*参见[注意事项]中药物相互作用和下表10.已经确定的和其他可能出现的重要的药物相互作用：当在有勃起功能障碍的患者中联合应用西地那非时，建议基于药物相互作用研究或预测的相互作用对给药剂量或治疗方案进行调整。<br/>表10.已经确定的和其他可能出现的重要的药物相互作用：建议基于药物相互作用研究或预测的相互作用对给药剂量或治疗方案进行调整。有关相互作用等级参见药代动力学中表17和表18<br/><br/><br/><br/><br/><br/><br/>*有关相互作用等级，参见[药代动力学]中表17和表18。<br/>其它药物<br/>药物相互作用研究显示，本品和地昔帕明(CYP2D6探针)、帕伐他汀、司他夫定，拉米夫定，奥美拉唑或雷尼替丁之间无具有临床意义的相互作用。<br/>基于已知的代谢性质，本品和氟伐他订、氨苯砜、甲氧苄氨嘧啶/磺胺甲基异f唑，阿奇霉素、红霉素或氟康唑之间预期无具有临床意义的相互作用。<br/>齐多夫定和阿巴卡韦：本品能诱导葡萄苷酸化，因此，本品可能会降低齐多夫定和阿巴卡韦的血药浓度。这种潜在的相互作用的临床意义目前未知。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '注意事项', '警告:请注意不应与本品合用的药物<br/><br/>药物相互作用<br/>本品是肝脏P450同功酶CYP3A的抑制剂，本品和主要经CYP3A代谢的药物合用，可能导致与本品合用药物的血浆浓度升高，从而增加或延长其治疗效果和不良反应。(参见[药代动力学]中药物相互作用，[禁忌]中表8.禁止与本品合用的药物.与[药物相互作用]中的表9.不应与本品合用的药物和表10.已经确定的和其他可能出现的重要的药物相互作用)<br/>绐接受本品的患者使用西地那非、他达拉非、伐地那非等处方药物时应当格外慎重。这些药物和本品合用时，可导致这些药物浓度的增加，导致相关的不良事件增加，如低血压、晕厥、视觉改变和勃起时间延长(参见[药物相互作用]和西地那非、达拉非和伐地那非的完整说明书)。<br/>不推荐同时使用本品和洛伐他汀或辛伐他汀。如果在服用包括本品在内的HIV蛋白酶抑制剂的同时使用其它经肝脏CYP3A4途径代谢的HMG-CoA还原酶抑制剂(如阿托伐他汀)，务必格外慎重。HIV蛋白酶抑制刑(包括本品在内)与这些药物合用时，发生肌病(包括横纹肌溶解)的风险可能会增高。<br/>不推荐同时使用本品和圣约翰草(贯叶连翘提取物)或含圣约翰草的制品。同时使用蛋白酶抑制剂(包括本品在内)和圣约翰草预期会使蛋白酶抑制剂浓度明显下降，可导致洛匹那韦不能达到最理想的药物浓度，从而导致病毒学应答的减弱，并可能导致病毒对洛匹那韦或这类蛋白酶抑制剂产生耐药性。<br/>在健康人群中进行的药物相互作用研究显示，利托那韦可明显增加血浆中丙酸氟替卡松暴露量，导致血清中皮质醇浓度的显著降低。本品和丙酸氟替卡松联合使用预期可产生相同效果，在产品上市后，接受利托那韦并吸入或鼻内给药丙酸氟替卡松的患者曾有报告出现全身性皮质类固醇效应，包括库欣综合征和肾上腺抑制。因此，不推荐联合使用丙酸氟替卡松和本品，除非潜在获益大于全身性使用皮质类固醇产生的副作用(参见[药物相互作用])。<br/>胰腺炎<br/>曾在接受本品治疗的患者中观察到胰腺炎，其中包括那些甘油三酯显著升高的患者。有些病例会死亡。尽管尚未明确这一现象与本品的因果关系，但甘油三酯显著升高是发生胰腺炎的危险因素(参见[注意事项]中血脂升高)。HIV晚期患者甘油三脂升高和发生胰腺炎的风险可能增高，有胰腺炎病史的患者在用本品治疗期间发生胰腺炎复发的风险可能也会增高。<br/>如果出现了提示胰腺炎的临床症状(恶心、呕吐、腹痛)或实验室检艘斐?如血清脂肪酶或淀粉酶测定值升高)，应当考虑胰腺炎的可能性。应当对表现出这些体征或症状的患者进行评估，并根据临床需要，暂停本品和/或其它抗反转录病毒治疗。<br/>糖尿病/高血糖<br/>在接受蛋白酶抑制剂治疗的HIV感染患者中开展的上市后观察中，曾报塘颂悄虿⌒路?⒃', '警告:请注意不应与本品合用的药物<br/><br/>药物相互作用<br/>本品是肝脏P450同功酶CYP3A的抑制剂，本品和主要经CYP3A代谢的药物合用，可能导致与本品合用药物的血浆浓度升高，从而增加或延长其治疗效果和不良反应。(参见[药代动力学]中药物相互作用，[禁忌]中表8.禁止与本品合用的药物.与[药物相互作用]中的表9.不应与本品合用的药物和表10.已经确定的和其他可能出现的重要的药物相互作用)<br/>绐接受本品的患者使用西地那非、他达拉非、伐地那非等处方药物时应当格外慎重。这些药物和本品合用时，可导致这些药物浓度的增加，导致相关的不良事件增加，如低血压、晕厥、视觉改变和勃起时间延长(参见[药物相互作用]和西地那非、达拉非和伐地那非的完整说明书)。<br/>不推荐同时使用本品和洛伐他汀或辛伐他汀。如果在服用包括本品在内的HIV蛋白酶抑制剂的同时使用其它经肝脏CYP3A4途径代谢的HMG-CoA还原酶抑制剂(如阿托伐他汀)，务必格外慎重。HIV蛋白酶抑制刑(包括本品在内)与这些药物合用时，发生肌病(包括横纹肌溶解)的风险可能会增高。<br/>不推荐同时使用本品和圣约翰草(贯叶连翘提取物)或含圣约翰草的制品。同时使用蛋白酶抑制剂(包括本品在内)和圣约翰草预期会使蛋白酶抑制剂浓度明显下降，可导致洛匹那韦不能达到最理想的药物浓度，从而导致病毒学应答的减弱，并可能导致病毒对洛匹那韦或这类蛋白酶抑制剂产生耐药性。<br/>在健康人群中进行的药物相互作用研究显示，利托那韦可明显增加血浆中丙酸氟替卡松暴露量，导致血清中皮质醇浓度的显著降低。本品和丙酸氟替卡松联合使用预期可产生相同效果，在产品上市后，接受利托那韦并吸入或鼻内给药丙酸氟替卡松的患者曾有报告出现全身性皮质类固醇效应，包括库欣综合征和肾上腺抑制。因此，不推荐联合使用丙酸氟替卡松和本品，除非潜在获益大于全身性使用皮质类固醇产生的副作用(参见[药物相互作用])。<br/>胰腺炎<br/>曾在接受本品治疗的患者中观察到胰腺炎，其中包括那些甘油三酯显著升高的患者。有些病例会死亡。尽管尚未明确这一现象与本品的因果关系，但甘油三酯显著升高是发生胰腺炎的危险因素(参见[注意事项]中血脂升高)。HIV晚期患者甘油三脂升高和发生胰腺炎的风险可能增高，有胰腺炎病史的患者在用本品治疗期间发生胰腺炎复发的风险可能也会增高。<br/>如果出现了提示胰腺炎的临床症状(恶心、呕吐、腹痛)或实验室检艘斐?如血清脂肪酶或淀粉酶测定值升高)，应当考虑胰腺炎的可能性。应当对表现出这些体征或症状的患者进行评估，并根据临床需要，暂停本品和/或其它抗反转录病毒治疗。<br/>糖尿病/高血糖<br/>在接受蛋白酶抑制剂治疗的HIV感染患者中开展的上市后观察中，曾报塘颂悄虿⌒路?⒃', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '妊娠及哺乳期妇女用药', '疾病控制和预防中心建议感染HIV的产妇不要用母乳喂养婴儿，以避免出生后的HIV传播。大鼠研究证明乳汁中分泌有洛匹那韦。人类乳汁中是否含有洛匹那韦尚不清楚。由于母乳喂养可能会传播HIV以及可能在母乳喂养的婴儿中发生严重不良反应，所以应指导正在服用本品的母亲不要以母乳喂养婴儿。', '疾病控制和预防中心建议感染HIV的产妇不要用母乳喂养婴儿，以避免出生后的HIV传播。大鼠研究证明乳汁中分泌有洛匹那韦。人类乳汁中是否含有洛匹那韦尚不清楚。由于母乳喂养可能会传播HIV以及可能在母乳喂养的婴儿中发生严重不良反应，所以应指导正在服用本品的母亲不要以母乳喂养婴儿。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '儿童用药', '尚未确定本品用于6个月以下儿童患者的安全性和药代动力学特征。在一项对年龄为6个月至12岁之间的感染HIV的儿童患者进行的临床试验中，所观察到的不良~件特征与在成年患者中观察到的相似。正在开展临床试验评估本品在儿童患者中的抗病毒活性。<br/>研究940是一项正在进行的、开放的多中心试验，在100名未接受过抗反转录病毒治疗(44%)和已接受过抗反转录病毒治疗(56%)的儿童患者中，对本品(洛匹那韦利托那韦80mg/20mg/mL)的药代动力学特征、耐受性、安全性和疗效进行评估。所有患者均未接受过非核苷类反转录酶抑制剂治疗。患者随机接受洛匹那韦利托那韦230mg/57.5mg/m2或洛匹那韦利托那韦300mg/75mg/m2。未接受过治疗的患者还接受拉米夫定和司他夫定的治疗。已接受过治疗的患者接受奈韦拉平和最多两种核苷类反转录酶抑制剂。<br/>经过三周治疗后，就两种剂量方案的安全性、疗效和药代动力学特征对每位患者进行评估。对这些数据进行分析后，所有患者继续接受洛匹那韦利托那韦300mg/75mg/m2的剂量。患者的平均年龄为5岁(年龄范围：6个月到12岁)，其中14%不到两岁。基线时CD4细胞计数平均为838个细胞/mm3，基线时血浆HIV-1平均为4.7?10拷贝/mL。<br/>经过48周的治疗，未接受过抗反转录病毒治疗的患者中达到并保持HIV RNA<400拷贝/mL水平的比例为80%,已接受过抗反转录病毒治疗的患者的这一比例为71%。48周治疗后，未接受过抗反转录病毒治疗的患者的CD4细胞计数相对基线平均增加404个细胞/mm3,已接受过抗反转录病毒治疗的患者的CD4细胞计数相对基线平均增加284个细胞/mm3。在第48周，两名患者(2%)提前退出研究。一名未接受过抗反转录病毒治疗的患者因发生与本品相关的不良事件而提前退出，而另一名已接受过抗反转录病毒治疗的患者因发生HIV相关~件而提前退出。<br/>6个月到12岁的患者的剂量选择基于以下结果。230/57.5mg/m2每日两次方案(不含奈韦拉平)和300/75mg/m2每日两次方案(含奈韦拉平)得出的洛匹那韦血浆浓度与在接受400/100mg每日两次方案(不含奈韦拉平)的成年患者中获得的结果相近。尚未在儿童患者中评估本品每日一次方案的疗效。', '尚未确定本品用于6个月以下儿童患者的安全性和药代动力学特征。在一项对年龄为6个月至12岁之间的感染HIV的儿童患者进行的临床试验中，所观察到的不良~件特征与在成年患者中观察到的相似。正在开展临床试验评估本品在儿童患者中的抗病毒活性。<br/>研究940是一项正在进行的、开放的多中心试验，在100名未接受过抗反转录病毒治疗(44%)和已接受过抗反转录病毒治疗(56%)的儿童患者中，对本品(洛匹那韦利托那韦80mg/20mg/mL)的药代动力学特征、耐受性、安全性和疗效进行评估。所有患者均未接受过非核苷类反转录酶抑制剂治疗。患者随机接受洛匹那韦利托那韦230mg/57.5mg/m2或洛匹那韦利托那韦300mg/75mg/m2。未接受过治疗的患者还接受拉米夫定和司他夫定的治疗。已接受过治疗的患者接受奈韦拉平和最多两种核苷类反转录酶抑制剂。<br/>经过三周治疗后，就两种剂量方案的安全性、疗效和药代动力学特征对每位患者进行评估。对这些数据进行分析后，所有患者继续接受洛匹那韦利托那韦300mg/75mg/m2的剂量。患者的平均年龄为5岁(年龄范围：6个月到12岁)，其中14%不到两岁。基线时CD4细胞计数平均为838个细胞/mm3，基线时血浆HIV-1平均为4.7?10拷贝/mL。<br/>经过48周的治疗，未接受过抗反转录病毒治疗的患者中达到并保持HIV RNA<400拷贝/mL水平的比例为80%,已接受过抗反转录病毒治疗的患者的这一比例为71%。48周治疗后，未接受过抗反转录病毒治疗的患者的CD4细胞计数相对基线平均增加404个细胞/mm3,已接受过抗反转录病毒治疗的患者的CD4细胞计数相对基线平均增加284个细胞/mm3。在第48周，两名患者(2%)提前退出研究。一名未接受过抗反转录病毒治疗的患者因发生与本品相关的不良事件而提前退出，而另一名已接受过抗反转录病毒治疗的患者因发生HIV相关~件而提前退出。<br/>6个月到12岁的患者的剂量选择基于以下结果。230/57.5mg/m2每日两次方案(不含奈韦拉平)和300/75mg/m2每日两次方案(含奈韦拉平)得出的洛匹那韦血浆浓度与在接受400/100mg每日两次方案(不含奈韦拉平)的成年患者中获得的结果相近。尚未在儿童患者中评估本品每日一次方案的疗效。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '老年人用药', '本品的临床试验中没有包括足够数量的65岁及65岁以上的受试者。因此尚不能确定他们的反应是否会与较年轻的受试者不同。一般而言，鉴于老年患者中肝、肾、心脏功能下降、伴发其它疾病、合用其它药物的发生率较高，老年患者应当慎用本品，并注意进行监测。', '本品的临床试验中没有包括足够数量的65岁及65岁以上的受试者。因此尚不能确定他们的反应是否会与较年轻的受试者不同。一般而言，鉴于老年患者中肝、肾、心脏功能下降、伴发其它疾病、合用其它药物的发生率较高，老年患者应当慎用本品，并注意进行监测。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '主要成份', '<p>\r\n    本品主要成份为高乌甲素。<br/>化学名称：(1a，14a，16β)-20-乙基-1，14，16-三甲氧乌头烷-4，8，9-三醇4-[2-(乙酰氨基)苯甲酸酯]<br/>化学结构式：<br/>分子式：C<sub>32</sub>H<sub>44</sub>N<sub>2</sub>O<sub>8</sub><br/>分子量：584.69\r\n</p>', '本品主要成份为高乌甲素。\r\n化学名称：(1a，14a，16β)-20-乙基-1，14，16-三甲氧乌头烷-4，8，9-三醇4-[2-(乙酰氨基)苯甲酸酯]\r\n化学结构式：\r\n分子式：C32H44N2O8\r\n分子量：584.69', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '适应症', '长效镇痛，适用于手术后疼痛，恶性肿瘤疼痛，风湿痛。', '长效镇痛，适用于手术后疼痛，恶性肿瘤疼痛，风湿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '用法用量', '小心揭下贴片下的白色防粘纸，将银白色贴片于两耳后无发处或肿痛局部皮肤完整处。每次两贴，儿童酌减。一次贴药有效时间可维持72小时。', '小心揭下贴片下的白色防粘纸，将银白色贴片于两耳后无发处或肿痛局部皮肤完整处。每次两贴，儿童酌减。一次贴药有效时间可维持72小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '不良反应', '贴药约24小时后，少数患者贴药局部皮肤出现轻度瘙痒，可不必中止用药，个别患者贴药出现恶心、胸闷、头晕、皮疹、心动过速，揭下贴片即可消失。', '贴药约24小时后，少数患者贴药局部皮肤出现轻度瘙痒，可不必中止用药，个别患者贴药出现恶心、胸闷、头晕、皮疹、心动过速，揭下贴片即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '药物过量', '尚不明确，如发生过量请予以对症支持处理。', '尚不明确，如发生过量请予以对症支持处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '禁忌', '心律失常患者禁用。', '心律失常患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '配伍禁忌', '无相关资料。', '无相关资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '注意事项', '1.为使本品贴敷皮肤和药物吸收良好，贴药前应清洁贴药处皮肤的污迹和汉迹。由于本品起效较慢，手术后疼痛患者可在麻药作用消失前1-1.5小时贴敷。<br/>2.心律失常患者禁用，其他心血管系统疾病患者慎用。本品使用中严密观察心脏功能及心律情况。', '1.为使本品贴敷皮肤和药物吸收良好，贴药前应清洁贴药处皮肤的污迹和汉迹。由于本品起效较慢，手术后疼痛患者可在麻药作用消失前1-1.5小时贴敷。<br/>2.心律失常患者禁用，其他心血管系统疾病患者慎用。本品使用中严密观察心脏功能及心律情况。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '妊娠及哺乳期妇女用药', '无相关资料。', '无相关资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '儿童用药', '无相关资料。', '无相关资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '老年人用药', '无相关资料。', '无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '药理作用', '<p>\r\n    本品经动物试验表明具有肯定的镇痛作用，其作用强度相当于氨基比林的七倍。此外，具有一定的局部麻醉作用和解热、抗炎作用。<br/>毒理试验表明有较强的毒性，小鼠灌胃和静脉注射给药的半数致死量(LD<sub>50</sub>)值分别为32.4mg/kg和8.4mg/kg。试验表明未见明显的成瘾性，亦未见高乌甲素本身有明显的局部刺激作用，但本贴片制剂有轻度的局部刺激性。\r\n</p>', '本品经动物试验表明具有肯定的镇痛作用，其作用强度相当于氨基比林的七倍。此外，具有一定的局部麻醉作用和解热、抗炎作用。\r\n毒理试验表明有较强的毒性，小鼠灌胃和静脉注射给药的半数致死量(LD50)值分别为32.4mg/kg和8.4mg/kg。试验表明未见明显的成瘾性，亦未见高乌甲素本身有明显的局部刺激作用，但本贴片制剂有轻度的局部刺激性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '药代动力学', '动物试验表明：本品贴敷皮肤后，在1.7±0.534小时起效，作用维持时间至少72小时。揭去贴片后血药浓度迅速下降。吸收后的药物主要以原形从尿中排泄。', '动物试验表明：本品贴敷皮肤后，在1.7±0.534小时起效，作用维持时间至少72小时。揭去贴片后血药浓度迅速下降。吸收后的药物主要以原形从尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '主要成份', '满山白，辅料为蔗糖、苯甲酸钠、羟苯乙酯。', '满山白，辅料为蔗糖、苯甲酸钠、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '适应症', '祛痰止咳。用于急、慢性支气管炎所致的咳嗽、咯痰。', '祛痰止咳。用于急、慢性支气管炎所致的咳嗽、咯痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '用法用量', '口服。一次10毫升，一日2―3次。小儿酌减。', '口服。一次10毫升，一日2―3次。小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '不良反应', '少数病人有轻微口干症状，一般能自行消失。', '少数病人有轻微口干症状，一般能自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒咳嗽者不适用。<br/>4.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃。或出现喘促气急者。或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.儿童、孕妇、年老体弱者应在医师指导下服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.药品性状发生改变时禁止服用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将此药品放在儿童不能接触的地方。<br/>13.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒咳嗽者不适用。<br/>4.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃。或出现喘促气急者。或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.儿童、孕妇、年老体弱者应在医师指导下服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.药品性状发生改变时禁止服用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将此药品放在儿童不能接触的地方。<br/>13.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '主要成份', '本品为复方制剂，每片含苯巴比妥30毫克，氢溴酸东莨菪碱0.2毫克。辅料为：淀粉、羟甲淀粉钠、硬脂酸镁。', '本品为复方制剂，每片含苯巴比妥30毫克，氢溴酸东莨菪碱0.2毫克。辅料为：淀粉、羟甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '适应症', '用于防治乘车、船和飞机引起的眩晕、恶心和呕吐等晕动病症状。', '用于防治乘车、船和飞机引起的眩晕、恶心和呕吐等晕动病症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '用法用量', '口服。一次1片，于乘车前20分钟服用。', '口服。一次1片，于乘车前20分钟服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '不良反应', '有口渴、瞳孔散大、视力模糊、嗜睡、心悸、面部潮红、定向障碍、头痛、尿潴留、便秘。', '有口渴、瞳孔散大、视力模糊、嗜睡、心悸、面部潮红、定向障碍、头痛、尿潴留、便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '禁忌', '1.青光眼、前列腺肥大、严重心脏病、器质性幽门狭窄、麻痹性肠梗阻以及肝硬化患者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.有卟啉病史、哮喘史及未控制的糖尿病患者禁用。', '1.青光眼、前列腺肥大、严重心脏病、器质性幽门狭窄、麻痹性肠梗阻以及肝硬化患者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.有卟啉病史、哮喘史及未控制的糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '配伍禁忌', '1.与其他中枢抑制药合用，可加剧中枢抑制作用。<br/>2.与口服避孕药合用，可使避孕药代谢加快，避孕失败。<br/>3.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '1.与其他中枢抑制药合用，可加剧中枢抑制作用。<br/>2.与口服避孕药合用，可使避孕药代谢加快，避孕失败。<br/>3.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '注意事项', '1.老人、儿童慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.老人、儿童慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '药理作用', '氢溴酸东莨菪碱具有中枢神经抑制作用，能降低前庭神经及内耳功能的敏感性，并抑制胃肠道蠕动，产生镇静、镇吐和抗眩晕作用；苯巴比妥具有镇静、催眠作用。', '氢溴酸东莨菪碱具有中枢神经抑制作用，能降低前庭神经及内耳功能的敏感性，并抑制胃肠道蠕动，产生镇静、镇吐和抗眩晕作用；苯巴比妥具有镇静、催眠作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '主要成份', '垂盆草。辅料为淀粉、糊精、蔗糖、滑石粉、明胶。', '垂盆草。辅料为淀粉、糊精、蔗糖、滑石粉、明胶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '适应症', '清利湿热，解毒。用于湿热黄疸，小便不利，痈肿疮疡；急、慢性肝炎。', '清利湿热，解毒。用于湿热黄疸，小便不利，痈肿疮疡；急、慢性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '用法用量', '口服，一次6片，一日3次。', '口服，一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '主要成份', '本品活性成份为盐酸伊伐布雷定。 <br/>化学名称：3-(3-{[((7S)-3,4-二甲氧基双环[4.2.0]辛-1,3,5-三烯-7-基)甲基]甲氨基}丙基)-1,3,4,5-四氢-7,8-二甲氧基-2H-3-苯并氮杂卓-2-酮，盐酸盐 <br/>化学结构式：<br/>分子式：C27H36N2O5?HCl <br/>分子量：505.1', '本品活性成份为盐酸伊伐布雷定。 <br/>化学名称：3-(3-{[((7S)-3,4-二甲氧基双环[4.2.0]辛-1,3,5-三烯-7-基)甲基]甲氨基}丙基)-1,3,4,5-四氢-7,8-二甲氧基-2H-3-苯并氮杂卓-2-酮，盐酸盐 <br/>化学结构式：<br/>分子式：C27H36N2O5?HCl <br/>分子量：505.1', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '适应症', '适用于窦性心律且心率≥75次/分钟、伴有心脏收缩功能障碍的NYHAⅡ-Ⅳ级慢性心力衰竭患者，与标准治疗包括β-受体阻滞剂联合用药，或者用于禁忌或不能耐受β-受体阻滞剂治疗时。', '适用于窦性心律且心率≥75次/分钟、伴有心脏收缩功能障碍的NYHAⅡ-Ⅳ级慢性心力衰竭患者，与标准治疗包括β-受体阻滞剂联合用药，或者用于禁忌或不能耐受β-受体阻滞剂治疗时。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '用法用量', '口服，一日两次，早、晚进餐时服用（见[药代动力学]）。 <br/>本品起始治疗仅限于稳定性心力衰竭患者。建议在有慢性心力衰竭治疗经验的医生指导下使用。 <br/>通常推荐的起始剂量为5mg，一日两次。治疗2周后，如果患者的静息心率持续高于60次/分钟，将剂量增加至7.5mg，一日两次；如果患者的静息心率持续低于50次/分钟或出现与心动过缓有关的症状，例如头晕、疲劳或低血压，应将剂量下调至2.5mg（半片5mg片剂），一日两次；如果患者的心率在50和60次/分钟之间，应维持5mg，一日两次。 <br/>治疗期间，如果患者的静息心率持续低于50次/分钟，或者出现与心动过缓有关的症状，应将7.5mg或5mg一日两次的剂量下调至下一个较低的剂量。如果患者的静息心率持续高于60次/分钟，应将2.5mg或5mg一日两次的剂量上调至上一个较高的剂量。 <br/>如果患者的心率持续低于50次/分钟或者心动过缓症状持续存在，则必须停药（见[注意事项]）。 <br/>特殊人群 <br/>肾功能不全患者：肾功能不全且肌酐清除率大于15ml/min的患者无需调整剂量（见[药代动力学]）。尚无肌酐清除率低于15ml/min的患者使用本品的临床资料，此类人群用药时需谨慎。 <br/>肝损害患者：轻度肝损害患者无需调整剂量，中度肝损害患者使用本品时需谨慎。尚无重度肝功能不全患者使用本品的研究，此类患者使用本品后，全身暴露量可能明显增加，重度肝功能不全患者禁用本品（见[禁忌]及[药代动力学]）。', '口服，一日两次，早、晚进餐时服用（见[药代动力学]）。 <br/>本品起始治疗仅限于稳定性心力衰竭患者。建议在有慢性心力衰竭治疗经验的医生指导下使用。 <br/>通常推荐的起始剂量为5mg，一日两次。治疗2周后，如果患者的静息心率持续高于60次/分钟，将剂量增加至7.5mg，一日两次；如果患者的静息心率持续低于50次/分钟或出现与心动过缓有关的症状，例如头晕、疲劳或低血压，应将剂量下调至2.5mg（半片5mg片剂），一日两次；如果患者的心率在50和60次/分钟之间，应维持5mg，一日两次。 <br/>治疗期间，如果患者的静息心率持续低于50次/分钟，或者出现与心动过缓有关的症状，应将7.5mg或5mg一日两次的剂量下调至下一个较低的剂量。如果患者的静息心率持续高于60次/分钟，应将2.5mg或5mg一日两次的剂量上调至上一个较高的剂量。 <br/>如果患者的心率持续低于50次/分钟或者心动过缓症状持续存在，则必须停药（见[注意事项]）。 <br/>特殊人群 <br/>肾功能不全患者：肾功能不全且肌酐清除率大于15ml/min的患者无需调整剂量（见[药代动力学]）。尚无肌酐清除率低于15ml/min的患者使用本品的临床资料，此类人群用药时需谨慎。 <br/>肝损害患者：轻度肝损害患者无需调整剂量，中度肝损害患者使用本品时需谨慎。尚无重度肝功能不全患者使用本品的研究，此类患者使用本品后，全身暴露量可能明显增加，重度肝功能不全患者禁用本品（见[禁忌]及[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '不良反应', '总体安全性信息 <br/>已有近45000例患者参与本品的临床研究。最常见的不良反应为闪光现象（光幻视）和心动过缓，为剂量依赖性，与伊伐布雷定的药理学作用有关。 <br/>不良反应列表 <br/>临床研究期间报告的不良反应按照如下频率列出：很常见（≥1/10）、常见（≥1/100且<1/10）、不常见（≥1/1,000且<1/100）、罕见（≥1/10,000且<1/1,000）、极罕见（<1/10,000）、未知（无法根据现有数据估计）。 <br/><br/><br/><br/>*从临床试验中自发报告不良事件计算的发生率。 <br/>部分不良反应描述 <br/>闪光现象（光幻视）：有14.5% 的患者报告了闪光现象（光幻视），表现为视野的局部区域出现短暂的亮度增强，通常由光强度的突然变化触发。光幻视也可描述为光环、图像分解（频闪或万花筒效果）、彩色亮光、或多重图像（视觉暂留）。光幻视通常发生于治疗开始的两个月内，之后可能重复出现，一般为轻度至中度。所有的光幻视均在治疗期间或治疗结束后消失，其中绝大部分（77.5%）在治疗期间消失。不足1%的患者因光幻视致使日常生活受到影响，或中断治疗。 <br/>心动过缓：有3.3%的患者报告了心动过缓，尤其在治疗开始后最初的2至3个月内，0.5%的患者出现了严重的心动过缓（≤40次/分钟）。 <br/>心房颤动：对为期至少3个月，包括40000多例患者的所有II/III期双盲对照临床试验的汇总分析显示，伊伐布雷定组患者的心房颤动发生率为4.86％，对照组为4.08％，对应的风险比为1.26，95％CI[1.15-1.39]。', '总体安全性信息 <br/>已有近45000例患者参与本品的临床研究。最常见的不良反应为闪光现象（光幻视）和心动过缓，为剂量依赖性，与伊伐布雷定的药理学作用有关。 <br/>不良反应列表 <br/>临床研究期间报告的不良反应按照如下频率列出：很常见（≥1/10）、常见（≥1/100且<1/10）、不常见（≥1/1,000且<1/100）、罕见（≥1/10,000且<1/1,000）、极罕见（<1/10,000）、未知（无法根据现有数据估计）。 <br/><br/><br/><br/>*从临床试验中自发报告不良事件计算的发生率。 <br/>部分不良反应描述 <br/>闪光现象（光幻视）：有14.5% 的患者报告了闪光现象（光幻视），表现为视野的局部区域出现短暂的亮度增强，通常由光强度的突然变化触发。光幻视也可描述为光环、图像分解（频闪或万花筒效果）、彩色亮光、或多重图像（视觉暂留）。光幻视通常发生于治疗开始的两个月内，之后可能重复出现，一般为轻度至中度。所有的光幻视均在治疗期间或治疗结束后消失，其中绝大部分（77.5%）在治疗期间消失。不足1%的患者因光幻视致使日常生活受到影响，或中断治疗。 <br/>心动过缓：有3.3%的患者报告了心动过缓，尤其在治疗开始后最初的2至3个月内，0.5%的患者出现了严重的心动过缓（≤40次/分钟）。 <br/>心房颤动：对为期至少3个月，包括40000多例患者的所有II/III期双盲对照临床试验的汇总分析显示，伊伐布雷定组患者的心房颤动发生率为4.86％，对照组为4.08％，对应的风险比为1.26，95％CI[1.15-1.39]。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '禁忌', '对本品活性成份或者任何一种辅料过敏； <br/>治疗前静息心率低于每分钟70次； <br/>心源性休克； <br/>急性心肌梗死； <br/>重度低血压（<90/50mmHg）； <br/>重度肝功能不全； <br/>病窦综合征； <br/>窦房传导阻滞； <br/>不稳定或急性心力衰竭； <br/>依赖起搏器起搏者（心率完全由起搏器控制）； <br/>不稳定性心绞痛； <br/>三度房室传导阻滞； <br/>与强效细胞色素P450 3A4抑制剂联用，例如唑类抗真菌药物（酮康唑，依曲康唑）、大环内酯类抗生素（克拉霉素，口服红霉素，交沙霉素，泰利霉素）、HIV蛋白酶抑制剂（奈非那韦，利托那韦）和萘法唑酮（见[药物相互作用]及[药代动力学]）； <br/>与具有降低心率作用的中效CYP3A4抑制剂维拉帕米或地尔硫?联合使用（见[药物相互作用]） <br/>孕妇、哺乳期妇女及未采取适当避孕措施的育龄妇女（见[孕妇及哺乳期妇女用药]）。', '对本品活性成份或者任何一种辅料过敏； <br/>治疗前静息心率低于每分钟70次； <br/>心源性休克； <br/>急性心肌梗死； <br/>重度低血压（<90/50mmHg）； <br/>重度肝功能不全； <br/>病窦综合征； <br/>窦房传导阻滞； <br/>不稳定或急性心力衰竭； <br/>依赖起搏器起搏者（心率完全由起搏器控制）； <br/>不稳定性心绞痛； <br/>三度房室传导阻滞； <br/>与强效细胞色素P450 3A4抑制剂联用，例如唑类抗真菌药物（酮康唑，依曲康唑）、大环内酯类抗生素（克拉霉素，口服红霉素，交沙霉素，泰利霉素）、HIV蛋白酶抑制剂（奈非那韦，利托那韦）和萘法唑酮（见[药物相互作用]及[药代动力学]）； <br/>与具有降低心率作用的中效CYP3A4抑制剂维拉帕米或地尔硫?联合使用（见[药物相互作用]） <br/>孕妇、哺乳期妇女及未采取适当避孕措施的育龄妇女（见[孕妇及哺乳期妇女用药]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '配伍禁忌', '药效学相互作用 <br/>不推荐的合并用药： <br/>延长QT间期的药物，包括延长QT间期的心血管药物（例如奎尼丁，丙吡胺，苄普地尔，索他洛尔，伊布利特，胺碘酮）和延长QT间期的非心血管类药物（例如匹莫齐特，齐拉西酮，舍吲哚，甲氟喹，卤泛群，喷他脒，西沙必利，注射用红霉素）。 <br/>因为心率减慢会加重QT间期延长，应避免与心血管类和非心血管类延长QT间期的药物合并使用。如果有必要合并用药时，须对心脏进行严密监测（见[注意事项]）。 <br/>须慎重的合并用药： <br/>排钾利尿剂（噻嗪利尿剂和髓袢利尿剂）：低钾血症会增加心律失常的危险。因为伊伐布雷定可能会引发心动过缓，低钾血症和心动过缓的联合作用是发生严重心律失常的易感因素，特别是长QT综合征（不论先天性或药物诱发性）的患者。 <br/>药代动力学相互作用 <br/>细胞色素P450 3A4（CYP3A4）： <br/>伊伐布雷定仅通过CYP3A4代谢，也是该细胞色素酶的弱抑制剂。伊伐布雷定对CYP3A4的其它底物（弱效、中效和强效CYP3A4抑制剂）的代谢和血浆浓度没有影响。CYP3A4的抑制剂和诱导剂，易与本品发生相互作用，对本品代谢和药代动力学的影响有临床意义。药物相互作用研究证实，CYP3A4抑制剂增加本品的血浆药物浓度，而CYP3A4诱导剂则降低本品的血浆浓度。伊伐布雷定血浆药物浓度升高可能与过度心动过缓的风险相关（见[注意事项]）。 <br/>禁止的合并用药： <br/>禁止与强效CYP3A4抑制剂合并使用，例如唑类抗真菌药物（酮康唑，伊曲康唑）、大环内酯类抗生素（例如克拉霉素，口服红霉素，交沙霉素，泰利霉素）、HIV蛋白酶抑制剂（奈非那韦，利托那韦）和萘法唑酮（见[禁忌]）。强效CYP3A4抑制剂酮康唑（200mg，一日一次）和交沙霉素（1g，一日两次）可使伊伐布雷定的平均血浆暴露量增加7至8倍。 <br/>中效CYP3A4抑制剂：在健康志愿者和患者中进行的相互作用研究显示，本品与具有降低心率作用的药物地尔硫卓或者维拉帕米合并使用时，可导致伊伐布雷定的暴露量增加（AUC增加2至3倍），以及心率额外降低5次/分钟。因此，禁止本品与这些药物合并使用（见[禁忌]）。 <br/>不推荐的合并用药： <br/>西柚汁：本品与西柚汁同服会导致伊伐布雷定的暴露量增加2倍。因此，应该避免西柚汁的摄入。 <br/>须慎重的合并用药： <br/>- 中效CYP3A4抑制剂：当患者的静息心率大于70次/分钟，并且对心率进行监测的情况下，可以考虑伊伐布雷定与其它中效CYP3A4抑制剂（例如氟康唑）合并用药，起始剂量为2.5mg每日两次。 <br/>- CYP3A4诱导剂：CYP3A4诱导剂（例如利福平，巴比妥类，苯妥英，贯叶金丝桃）降低伊伐布雷定的暴露和活性。与具有CYP3A4诱导作用的药物合并使用时，可能需要对本品的剂量进行调整。伊伐布雷定10mg每日两次与贯叶金丝桃合并使用时，伊伐布雷定的AUC减少一半。在伊伐布雷定治疗期间应限制贯叶金丝桃的摄入。 <br/>其它合并用药： <br/>药物相互作用研究显示，下列药物对伊伐布雷定药动学和药效学的影响无临床意义：质子泵抑制剂（奥美拉唑、兰索拉唑）、西地那非、HMG CoA还原酶抑制剂（辛伐他汀）、二氢吡啶类钙拮抗剂（氨氯地平、拉西地平）、地高辛和华法林。另外，伊伐布雷定对辛伐他汀、氨氯地平和拉西地平药动力学的影响，对地高辛、华法林的药动力学和药效学的影响，对阿司匹林药效学的影响，均没有临床意义。 <br/>在关键性Ⅲ期临床试验中，下列药物与伊伐布雷定合并使用时无安全性担忧：血管紧张素转换酶抑制剂、血管紧张素Ⅱ拮抗剂、β-受体阻滞剂、利尿剂、醛固酮拮抗剂、短效和长效硝酸酯类药物、HMG CoA还原酶抑制剂，贝特类，质子泵抑制剂，口服降糖药，阿司匹林和其它抗血小板药物。 <br/>儿童：仅在成人中进行了相互作用研究。', '药效学相互作用 <br/>不推荐的合并用药： <br/>延长QT间期的药物，包括延长QT间期的心血管药物（例如奎尼丁，丙吡胺，苄普地尔，索他洛尔，伊布利特，胺碘酮）和延长QT间期的非心血管类药物（例如匹莫齐特，齐拉西酮，舍吲哚，甲氟喹，卤泛群，喷他脒，西沙必利，注射用红霉素）。 <br/>因为心率减慢会加重QT间期延长，应避免与心血管类和非心血管类延长QT间期的药物合并使用。如果有必要合并用药时，须对心脏进行严密监测（见[注意事项]）。 <br/>须慎重的合并用药： <br/>排钾利尿剂（噻嗪利尿剂和髓袢利尿剂）：低钾血症会增加心律失常的危险。因为伊伐布雷定可能会引发心动过缓，低钾血症和心动过缓的联合作用是发生严重心律失常的易感因素，特别是长QT综合征（不论先天性或药物诱发性）的患者。 <br/>药代动力学相互作用 <br/>细胞色素P450 3A4（CYP3A4）： <br/>伊伐布雷定仅通过CYP3A4代谢，也是该细胞色素酶的弱抑制剂。伊伐布雷定对CYP3A4的其它底物（弱效、中效和强效CYP3A4抑制剂）的代谢和血浆浓度没有影响。CYP3A4的抑制剂和诱导剂，易与本品发生相互作用，对本品代谢和药代动力学的影响有临床意义。药物相互作用研究证实，CYP3A4抑制剂增加本品的血浆药物浓度，而CYP3A4诱导剂则降低本品的血浆浓度。伊伐布雷定血浆药物浓度升高可能与过度心动过缓的风险相关（见[注意事项]）。 <br/>禁止的合并用药： <br/>禁止与强效CYP3A4抑制剂合并使用，例如唑类抗真菌药物（酮康唑，伊曲康唑）、大环内酯类抗生素（例如克拉霉素，口服红霉素，交沙霉素，泰利霉素）、HIV蛋白酶抑制剂（奈非那韦，利托那韦）和萘法唑酮（见[禁忌]）。强效CYP3A4抑制剂酮康唑（200mg，一日一次）和交沙霉素（1g，一日两次）可使伊伐布雷定的平均血浆暴露量增加7至8倍。 <br/>中效CYP3A4抑制剂：在健康志愿者和患者中进行的相互作用研究显示，本品与具有降低心率作用的药物地尔硫卓或者维拉帕米合并使用时，可导致伊伐布雷定的暴露量增加（AUC增加2至3倍），以及心率额外降低5次/分钟。因此，禁止本品与这些药物合并使用（见[禁忌]）。 <br/>不推荐的合并用药： <br/>西柚汁：本品与西柚汁同服会导致伊伐布雷定的暴露量增加2倍。因此，应该避免西柚汁的摄入。 <br/>须慎重的合并用药： <br/>- 中效CYP3A4抑制剂：当患者的静息心率大于70次/分钟，并且对心率进行监测的情况下，可以考虑伊伐布雷定与其它中效CYP3A4抑制剂（例如氟康唑）合并用药，起始剂量为2.5mg每日两次。 <br/>- CYP3A4诱导剂：CYP3A4诱导剂（例如利福平，巴比妥类，苯妥英，贯叶金丝桃）降低伊伐布雷定的暴露和活性。与具有CYP3A4诱导作用的药物合并使用时，可能需要对本品的剂量进行调整。伊伐布雷定10mg每日两次与贯叶金丝桃合并使用时，伊伐布雷定的AUC减少一半。在伊伐布雷定治疗期间应限制贯叶金丝桃的摄入。 <br/>其它合并用药： <br/>药物相互作用研究显示，下列药物对伊伐布雷定药动学和药效学的影响无临床意义：质子泵抑制剂（奥美拉唑、兰索拉唑）、西地那非、HMG CoA还原酶抑制剂（辛伐他汀）、二氢吡啶类钙拮抗剂（氨氯地平、拉西地平）、地高辛和华法林。另外，伊伐布雷定对辛伐他汀、氨氯地平和拉西地平药动力学的影响，对地高辛、华法林的药动力学和药效学的影响，对阿司匹林药效学的影响，均没有临床意义。 <br/>在关键性Ⅲ期临床试验中，下列药物与伊伐布雷定合并使用时无安全性担忧：血管紧张素转换酶抑制剂、血管紧张素Ⅱ拮抗剂、β-受体阻滞剂、利尿剂、醛固酮拮抗剂、短效和长效硝酸酯类药物、HMG CoA还原酶抑制剂，贝特类，质子泵抑制剂，口服降糖药，阿司匹林和其它抗血小板药物。 <br/>儿童：仅在成人中进行了相互作用研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '注意事项', '特别警告 <br/>心率的测定： <br/>鉴于心率可能随时间大幅波动，因此在开始使用伊伐布雷定进行治疗前，或者对已经使用伊伐布雷定的患者调整剂量时，都应考虑连续心率测定、心电图或24小时动态心电监测的结果，以明确静息心率。这也适用于心率较慢的患者，特别是心率下降至50次/分钟以下或者接受剂量下调的患者（见[用法用量]）。 <br/>心律失常： <br/>伊伐布雷定对心律失常没有预防或治疗作用，对快速性心律失常（例如室性或者室上性心动过速）无效。因此，不推荐本品用于心房颤动患者或其他窦房结功能受影响的心律失常患者。 <br/>接受伊伐布雷定治疗的患者发生心房颤动的风险增加（见[不良反应]）。在伴随使用胺碘酮或者强效I类抗心律失常药的患者中，心房颤动较为常见。建议对接受本品治疗的患者进行心房颤动（持续性或者突发性）的常规临床监测，如果有临床指征（例如出现心绞痛恶化、心悸、脉博异常），还应进行心电图监测。 <br/>应告知患者心房颤动的体征和症状，并建议患者出现这些体征和症状时与医生联系。 <br/>如果在治疗期间发生心房颤动，应慎重权衡继续使用伊伐布雷定治疗的获益和风险。 <br/>对于伴有室内传导障碍（左束支传导阻滞，右束支传导阻滞）和心室不同步的慢性心力衰竭患者，应密切监测。 <br/>二度房室传导阻滞的患者： <br/>不推荐应用伊伐布雷定。 <br/>心率较慢的患者： <br/>治疗前静息心率低于70次/分钟的患者禁用（见[禁忌]）。 <br/>治疗期间，如果患者的静息心率持续低于50次/分钟，或者患者出现了与心动过缓有关的症状，例如头晕、乏力或者低血压，应下调剂量。如果降低剂量后心率仍然持续低于50次/分钟或者心动过缓的症状持续存在，则必须停药（见[用法用量]）。 <br/>与钙拮抗剂联合使用： <br/>禁止与具有降低心率作用的钙拮抗剂，例如维拉帕米或者地尔硫卓联合使用（见[禁忌]和[药物相互作用]）。与硝酸酯类药物和二氢吡啶类钙拮抗剂，例如氨氯地平联合使用时未见安全性问题出现。目前尚未确定本品与二氢吡啶类钙拮抗剂联合使用时是否有额外的疗效。 <br/>慢性心力衰竭： <br/>在考虑使用伊伐布雷定进行治疗之前，心力衰竭必须稳定。由于NYHA心功能分级为IV级的心力衰竭患者使用本品的数据有限，因此，此类患者用药时需谨慎。 <br/>脑卒中： <br/>因缺乏相关资料，不推荐脑卒中后立刻使用本品。 <br/>视觉功能： <br/>伊伐布雷定影响视网膜功能（见[药理毒理]）。到目前为止，尚无证据证实伊伐布雷定对视网膜的毒性作用，使用本品超过一年的长期治疗对视网膜功能的影响尚不清楚。如果出现任何意外的视觉功能恶化时，应考虑停止治疗。色素性视网膜炎患者慎用。 <br/>使用注意事项 <br/>低血压患者： <br/>轻度至中度低血压患者使用本品的数据有限，这些患者应慎用伊伐布雷定。重度低血压（血压<90/50mmHg）患者禁用（见[禁忌]）。 <br/>心房颤动： <br/>接受本品治疗的心房颤动患者进行药物复律时，尚无发生过度心动过缓风险的证据。因缺乏更多资料，非紧急的心脏电复律应考虑在末次服药24小时之后进行。 <br/>先天性QT综合征或者使用延长QT间期药物的患者： <br/>先天性QT综合征或者使用延长QT间期药物的患者应避免使用本品（见[药物相互作用]）。如果联合用药是必要的，要求进行严密的心脏监测。 <br/>伊伐布雷定导致的心率减慢可加重QT间期延长，继而引发严重心律失常，特别是尖端扭转型室性心动过速。 <br/>需要调整血压治疗的高血压患者： <br/>SHIFT试验中，伊伐布雷定组患者发生血压升高的比率（7.1％）高于安慰剂组（6.1％）。这些事件最常发生在抗高血压治疗调整后不久，为暂时性的，不影响伊伐布雷定的治疗效果。对于伊伐布雷定治疗的慢性心力衰竭患者，在对抗高血压治疗进行调整时，应以适当间隔监测血压（见[不良反应]）。 <br/>辅料： <br/>本品含乳糖，患有罕见的遗传性半乳糖不耐受症、原发性肠乳糖酶缺乏或葡萄糖-乳糖吸收不良的患者不应使用本品。 <br/>对驾驶和操作机器能力的影响： <br/>在健康志愿者进行了一项特殊研究，评估伊伐布雷定对驾驶能力的影响，结果显示驾驶能力没有改变。然而，在上市后使用经验中，已有因视觉症状影响驾驶能力的病例报告。伊伐布雷定会导致暂时的闪光现象，主要为光幻视（见[不良反应]）。在光强度可能突然发生变化的情况下驾驶或者操作机器，特别是在夜间驾驶时，有可能发生光幻视，应予以重视。 <br/>伊伐布雷定对操作机器的能力无影响。', '特别警告 <br/>心率的测定： <br/>鉴于心率可能随时间大幅波动，因此在开始使用伊伐布雷定进行治疗前，或者对已经使用伊伐布雷定的患者调整剂量时，都应考虑连续心率测定、心电图或24小时动态心电监测的结果，以明确静息心率。这也适用于心率较慢的患者，特别是心率下降至50次/分钟以下或者接受剂量下调的患者（见[用法用量]）。 <br/>心律失常： <br/>伊伐布雷定对心律失常没有预防或治疗作用，对快速性心律失常（例如室性或者室上性心动过速）无效。因此，不推荐本品用于心房颤动患者或其他窦房结功能受影响的心律失常患者。 <br/>接受伊伐布雷定治疗的患者发生心房颤动的风险增加（见[不良反应]）。在伴随使用胺碘酮或者强效I类抗心律失常药的患者中，心房颤动较为常见。建议对接受本品治疗的患者进行心房颤动（持续性或者突发性）的常规临床监测，如果有临床指征（例如出现心绞痛恶化、心悸、脉博异常），还应进行心电图监测。 <br/>应告知患者心房颤动的体征和症状，并建议患者出现这些体征和症状时与医生联系。 <br/>如果在治疗期间发生心房颤动，应慎重权衡继续使用伊伐布雷定治疗的获益和风险。 <br/>对于伴有室内传导障碍（左束支传导阻滞，右束支传导阻滞）和心室不同步的慢性心力衰竭患者，应密切监测。 <br/>二度房室传导阻滞的患者： <br/>不推荐应用伊伐布雷定。 <br/>心率较慢的患者： <br/>治疗前静息心率低于70次/分钟的患者禁用（见[禁忌]）。 <br/>治疗期间，如果患者的静息心率持续低于50次/分钟，或者患者出现了与心动过缓有关的症状，例如头晕、乏力或者低血压，应下调剂量。如果降低剂量后心率仍然持续低于50次/分钟或者心动过缓的症状持续存在，则必须停药（见[用法用量]）。 <br/>与钙拮抗剂联合使用： <br/>禁止与具有降低心率作用的钙拮抗剂，例如维拉帕米或者地尔硫卓联合使用（见[禁忌]和[药物相互作用]）。与硝酸酯类药物和二氢吡啶类钙拮抗剂，例如氨氯地平联合使用时未见安全性问题出现。目前尚未确定本品与二氢吡啶类钙拮抗剂联合使用时是否有额外的疗效。 <br/>慢性心力衰竭： <br/>在考虑使用伊伐布雷定进行治疗之前，心力衰竭必须稳定。由于NYHA心功能分级为IV级的心力衰竭患者使用本品的数据有限，因此，此类患者用药时需谨慎。 <br/>脑卒中： <br/>因缺乏相关资料，不推荐脑卒中后立刻使用本品。 <br/>视觉功能： <br/>伊伐布雷定影响视网膜功能（见[药理毒理]）。到目前为止，尚无证据证实伊伐布雷定对视网膜的毒性作用，使用本品超过一年的长期治疗对视网膜功能的影响尚不清楚。如果出现任何意外的视觉功能恶化时，应考虑停止治疗。色素性视网膜炎患者慎用。 <br/>使用注意事项 <br/>低血压患者： <br/>轻度至中度低血压患者使用本品的数据有限，这些患者应慎用伊伐布雷定。重度低血压（血压<90/50mmHg）患者禁用（见[禁忌]）。 <br/>心房颤动： <br/>接受本品治疗的心房颤动患者进行药物复律时，尚无发生过度心动过缓风险的证据。因缺乏更多资料，非紧急的心脏电复律应考虑在末次服药24小时之后进行。 <br/>先天性QT综合征或者使用延长QT间期药物的患者： <br/>先天性QT综合征或者使用延长QT间期药物的患者应避免使用本品（见[药物相互作用]）。如果联合用药是必要的，要求进行严密的心脏监测。 <br/>伊伐布雷定导致的心率减慢可加重QT间期延长，继而引发严重心律失常，特别是尖端扭转型室性心动过速。 <br/>需要调整血压治疗的高血压患者： <br/>SHIFT试验中，伊伐布雷定组患者发生血压升高的比率（7.1％）高于安慰剂组（6.1％）。这些事件最常发生在抗高血压治疗调整后不久，为暂时性的，不影响伊伐布雷定的治疗效果。对于伊伐布雷定治疗的慢性心力衰竭患者，在对抗高血压治疗进行调整时，应以适当间隔监测血压（见[不良反应]）。 <br/>辅料： <br/>本品含乳糖，患有罕见的遗传性半乳糖不耐受症、原发性肠乳糖酶缺乏或葡萄糖-乳糖吸收不良的患者不应使用本品。 <br/>对驾驶和操作机器能力的影响： <br/>在健康志愿者进行了一项特殊研究，评估伊伐布雷定对驾驶能力的影响，结果显示驾驶能力没有改变。然而，在上市后使用经验中，已有因视觉症状影响驾驶能力的病例报告。伊伐布雷定会导致暂时的闪光现象，主要为光幻视（见[不良反应]）。在光强度可能突然发生变化的情况下驾驶或者操作机器，特别是在夜间驾驶时，有可能发生光幻视，应予以重视。 <br/>伊伐布雷定对操作机器的能力无影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '妊娠及哺乳期妇女用药', '育龄妇女：育龄妇女在治疗过程中应采取适当的避孕措施（见[禁忌]）。 <br/>孕妇：妊娠期妇女使用本品的数据有限。动物研究显示伊伐布雷定有生殖毒性，胚胎毒性和致畸作用（见[药理毒理]）。本品对人类的潜在风险尚不明确，因此，孕妇禁用（见[禁忌]）。 <br/>哺乳期妇女：动物研究显示伊伐布雷定可分泌至乳汁，因此，哺乳期妇女禁用（见[禁忌]）。需使用伊伐布雷定治疗的妇女应停止哺乳，选择适合的哺育方式。', '育龄妇女：育龄妇女在治疗过程中应采取适当的避孕措施（见[禁忌]）。 <br/>孕妇：妊娠期妇女使用本品的数据有限。动物研究显示伊伐布雷定有生殖毒性，胚胎毒性和致畸作用（见[药理毒理]）。本品对人类的潜在风险尚不明确，因此，孕妇禁用（见[禁忌]）。 <br/>哺乳期妇女：动物研究显示伊伐布雷定可分泌至乳汁，因此，哺乳期妇女禁用（见[禁忌]）。需使用伊伐布雷定治疗的妇女应停止哺乳，选择适合的哺育方式。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '儿童用药', '尚无18岁以下儿童使用本品的数据，该人群使用本品的有效性和安全性尚未确立。', '尚无18岁以下儿童使用本品的数据，该人群使用本品的有效性和安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '老年人用药', '75岁或以上的老年患者，应考虑以较低的起始剂量开始给药（2.5mg，即半片5mg片剂，一日两次）。必要时调整剂量。', '75岁或以上的老年患者，应考虑以较低的起始剂量开始给药（2.5mg，即半片5mg片剂，一日两次）。必要时调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '主要成份', '柴胡、半夏（姜制）、黄芩、党参、甘草、生姜、大枣。辅料为硬脂酸镁、淀粉。', '柴胡、半夏（姜制）、黄芩、党参、甘草、生姜、大枣。辅料为硬脂酸镁、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '适应症', '解表散热、疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来、胸胁苦满、食欲不振、心烦喜呕、口苦咽干。', '解表散热、疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来、胸胁苦满、食欲不振、心烦喜呕、口苦咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '用法用量', '口服。一次4-6粒，一日3次。', '口服。一次4-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '注意事项', '1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、风寒感冒者不适用。<br/>4、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5、儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6、发热体温超过38.5℃的患者，应去医院就诊。<br/>7、服药3天症状无缓解，应去医院就诊。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止使用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣、生冷、油腻食物。<br/>2、不宜在服药期间同时服用滋补性中药。<br/>3、风寒感冒者不适用。<br/>4、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5、儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6、发热体温超过38.5℃的患者，应去医院就诊。<br/>7、服药3天症状无缓解，应去医院就诊。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止使用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '主要成份', '本品主要主要成份：盐酸氯普鲁卡因。化学名：4-氨基-2-氯苯甲酸-2-(二乙氨基)乙酯盐酸盐<br/>分子式：C13H19ClN2O2・HCl<br/>分子量：307.22<br/>辅料：氯化钠', '本品主要主要成份：盐酸氯普鲁卡因。化学名：4-氨基-2-氯苯甲酸-2-(二乙氨基)乙酯盐酸盐<br/>分子式：C13H19ClN2O2・HCl<br/>分子量：307.22<br/>辅料：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '适应症', '临床用于浸润麻醉、神经阻滞麻醉、骶管和硬膜外麻醉。浸润麻醉和外周神经阻滞麻醉用1％或2％溶液，骶管及硬膜外麻醉用2％或3％溶液。', '临床用于浸润麻醉、神经阻滞麻醉、骶管和硬膜外麻醉。浸润麻醉和外周神经阻滞麻醉用1％或2％溶液，骶管及硬膜外麻醉用2％或3％溶液。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '用法用量', '本品可一次注射或通过留置的导管持续应用。其应用剂量随着麻醉方法、麻醉区域的血管分布状态、需要麻醉的深度和肌肉松弛的程度、期望的麻醉时间和病人的身体状况等而不同。应该用产生期望结果所需的最小剂量和浓度。儿童、老年人、衰弱的病人和有心、肝病者剂量应减小。<br/>推荐最大安全剂量：加入肾上腺素(1：200000)时，一次最大剂量为14mg/kg，总剂量不超过1000mg；不加入肾上腺素时，一次最大剂量为11mg/kg,总剂量可超过800mg。<br/>当进行骶尾部和腰部硬膜外麻醉时，为防止误入蛛网膜下腔所致的不良反应，推荐以下方法：<br/>1、在引起完全阻断前，采用适当的试验剂量(3％盐酸氯普鲁卡因注射液3ml或2％注射液5ml：)。若因病人移动而导致硬膜外导管移出须再次置管，则应重复试验剂量。每次试验剂量应用后，应给予足够的起效时间。<br/>2、应避免大剂量的局麻药注射液经导管一次快速注入，在可能的情况下，可将一次剂量分几次给更为安全。<br/>3、在已知大剂量的局麻药注射液注入蛛网膜下腔的情况下，经适当的复苏后，如果导管在位，可考虑通过硬膜外导管抽出适量的脑脊液(例如10ml)回收药物。<br/>当作为常规方法使用时，建议的剂量如下：<br/>1、浸润和外周神经阻断：用1％或2％的溶液(见下表)<br/> <br/>麻醉部位<br/> <br/> <br/>溶液浓度(％)<br/> <br/> <br/>容量(m1)<br/> <br/> <br/>总剂量(mg)<br/> <br/> <br/>下颌的<br/> <br/> <br/>2<br/> <br/> <br/>2-3<br/> <br/> <br/>40-60<br/> <br/> <br/>眶下的<br/> <br/> <br/>2<br/> <br/> <br/>0.5-1<br/> <br/> <br/>10-20<br/> <br/> <br/>臂神经丛<br/> <br/> <br/>2<br/> <br/> <br/>30-40<br/> <br/> <br/>600-800<br/> <br/> <br/>指的、趾的(不加肾上腺素)<br/> <br/> <br/>1<br/> <br/> <br/>3-4<br/> <br/> <br/>30-40<br/> <br/> <br/>阴部的<br/> <br/> <br/>2<br/> <br/> <br/>每侧10<br/> <br/> <br/>400<br/> <br/> <br/>子宫颈周围<br/> <br/> <br/>1<br/> <br/> <br/>4处、每处3<br/> <br/> <br/>达120<br/> <br/>2、骶管和腰部硬膜外麻醉：用2％或3％的溶液。骶管麻醉，开始用2％或3％溶液15-25ml，经40-60分钟间隔后可再给同量；腰部硬膜外麻醉，可用2％或3％溶液，每次2-2.5ml，通常总量15-25ml，需重复使用可间隔40-50分钟，再给量要少于起始量的2-6ml。<br/><br/>上述推荐的剂量用于一般成人，但根据病人的体格大小，身体状况和药液从特定部位的全身吸收率不同，最大剂量应区别对待。<br/>肾上腺素-盐酸氯普鲁卡因注射液的制备：取1：1000肾上腺素注射液0.1ml加入20ml盐酸氯普鲁卡因注射液中，即制成1：200000肾上腺素-盐酸氯普鲁卡因注射液。', '本品可一次注射或通过留置的导管持续应用。其应用剂量随着麻醉方法、麻醉区域的血管分布状态、需要麻醉的深度和肌肉松弛的程度、期望的麻醉时间和病人的身体状况等而不同。应该用产生期望结果所需的最小剂量和浓度。儿童、老年人、衰弱的病人和有心、肝病者剂量应减小。<br/>推荐最大安全剂量：加入肾上腺素(1：200000)时，一次最大剂量为14mg/kg，总剂量不超过1000mg；不加入肾上腺素时，一次最大剂量为11mg/kg,总剂量可超过800mg。<br/>当进行骶尾部和腰部硬膜外麻醉时，为防止误入蛛网膜下腔所致的不良反应，推荐以下方法：<br/>1、在引起完全阻断前，采用适当的试验剂量(3％盐酸氯普鲁卡因注射液3ml或2％注射液5ml：)。若因病人移动而导致硬膜外导管移出须再次置管，则应重复试验剂量。每次试验剂量应用后，应给予足够的起效时间。<br/>2、应避免大剂量的局麻药注射液经导管一次快速注入，在可能的情况下，可将一次剂量分几次给更为安全。<br/>3、在已知大剂量的局麻药注射液注入蛛网膜下腔的情况下，经适当的复苏后，如果导管在位，可考虑通过硬膜外导管抽出适量的脑脊液(例如10ml)回收药物。<br/>当作为常规方法使用时，建议的剂量如下：<br/>1、浸润和外周神经阻断：用1％或2％的溶液(见下表)<br/> <br/>麻醉部位<br/> <br/> <br/>溶液浓度(％)<br/> <br/> <br/>容量(m1)<br/> <br/> <br/>总剂量(mg)<br/> <br/> <br/>下颌的<br/> <br/> <br/>2<br/> <br/> <br/>2-3<br/> <br/> <br/>40-60<br/> <br/> <br/>眶下的<br/> <br/> <br/>2<br/> <br/> <br/>0.5-1<br/> <br/> <br/>10-20<br/> <br/> <br/>臂神经丛<br/> <br/> <br/>2<br/> <br/> <br/>30-40<br/> <br/> <br/>600-800<br/> <br/> <br/>指的、趾的(不加肾上腺素)<br/> <br/> <br/>1<br/> <br/> <br/>3-4<br/> <br/> <br/>30-40<br/> <br/> <br/>阴部的<br/> <br/> <br/>2<br/> <br/> <br/>每侧10<br/> <br/> <br/>400<br/> <br/> <br/>子宫颈周围<br/> <br/> <br/>1<br/> <br/> <br/>4处、每处3<br/> <br/> <br/>达120<br/> <br/>2、骶管和腰部硬膜外麻醉：用2％或3％的溶液。骶管麻醉，开始用2％或3％溶液15-25ml，经40-60分钟间隔后可再给同量；腰部硬膜外麻醉，可用2％或3％溶液，每次2-2.5ml，通常总量15-25ml，需重复使用可间隔40-50分钟，再给量要少于起始量的2-6ml。<br/><br/>上述推荐的剂量用于一般成人，但根据病人的体格大小，身体状况和药液从特定部位的全身吸收率不同，最大剂量应区别对待。<br/>肾上腺素-盐酸氯普鲁卡因注射液的制备：取1：1000肾上腺素注射液0.1ml加入20ml盐酸氯普鲁卡因注射液中，即制成1：200000肾上腺素-盐酸氯普鲁卡因注射液。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '不良反应', '中枢神经系统反应：特征是兴奋和(或)抑制。可发生不安、焦虑、眩晕、耳鸣、视力模糊或震颤，还可能发展到惊厥。但是兴奋可能是暂时的或不出现，而抑制为首先表现的不良反应。这可能很快变成倦睡，意识消失和呼吸停止。<br/>局麻药应用伴有惊厥的发生率是随着所用方法和总剂量而不同的。在一项硬膜外麻醉的调研中，明显毒性发展到惊厥的约为局麻药应用的0.1％。<br/>心血管系统反应：每剂量或误注入血管内可导致血浆高浓度和心肌相关的抑制、低血压、心率变慢、室性心律不齐，还可能出现心跳停止。<br/>过敏反应：过敏反应发生率很低，如有发生，可能由于对药物的高敏体质或局麻药中的防腐剂出现敏感。这些反应可表现为荨麻疹、搔痒、红斑、血管神经性水胖(包括喉头水肿)、心动过速、喷嚏、恶心、呕吐、眩晕、虚脱、大量出汗、体温升高、类过敏型症状(包括重度低血压)。<br/>神经性反应：在腰、骶部硬膜外麻醉时，可能发生误注入蛛刚膜下腔，其不良反应部分取决于注入的药量，这包括不同程度的脊髓阻断，低血压、大小便失禁、会阴感觉和性功能丧失。由于这种操作失误引起蛛网膜炎已有报道，其特点是：与低位脊髓有关的运动，感觉和植物神经长时期的功能障碍。腰部硬膜外或骶部阻断后也有出现背痛和头痛的。', '中枢神经系统反应：特征是兴奋和(或)抑制。可发生不安、焦虑、眩晕、耳鸣、视力模糊或震颤，还可能发展到惊厥。但是兴奋可能是暂时的或不出现，而抑制为首先表现的不良反应。这可能很快变成倦睡，意识消失和呼吸停止。<br/>局麻药应用伴有惊厥的发生率是随着所用方法和总剂量而不同的。在一项硬膜外麻醉的调研中，明显毒性发展到惊厥的约为局麻药应用的0.1％。<br/>心血管系统反应：每剂量或误注入血管内可导致血浆高浓度和心肌相关的抑制、低血压、心率变慢、室性心律不齐，还可能出现心跳停止。<br/>过敏反应：过敏反应发生率很低，如有发生，可能由于对药物的高敏体质或局麻药中的防腐剂出现敏感。这些反应可表现为荨麻疹、搔痒、红斑、血管神经性水胖(包括喉头水肿)、心动过速、喷嚏、恶心、呕吐、眩晕、虚脱、大量出汗、体温升高、类过敏型症状(包括重度低血压)。<br/>神经性反应：在腰、骶部硬膜外麻醉时，可能发生误注入蛛刚膜下腔，其不良反应部分取决于注入的药量，这包括不同程度的脊髓阻断，低血压、大小便失禁、会阴感觉和性功能丧失。由于这种操作失误引起蛛网膜炎已有报道，其特点是：与低位脊髓有关的运动，感觉和植物神经长时期的功能障碍。腰部硬膜外或骶部阻断后也有出现背痛和头痛的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '禁忌', '对PABA(对氯基苯甲酸)酯类药过敏的病人禁用本药。', '对PABA(对氯基苯甲酸)酯类药过敏的病人禁用本药。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '配伍禁忌', '1、一般应避免与单胺氧化酶抑制剂、三环类抗抑郁药或酚噻嗪类的药物同时使用，如必须同时使用时，则需要密切观察患者。2、本品的代谢产物(对氨基苯甲酸)可抑制磺胺药的作用，故应避免与磺胺药同时应用。3、本品禁与苛性碱及其碳酸盐、肥皂、银盐、碘和碘化物合用。', '1、一般应避免与单胺氧化酶抑制剂、三环类抗抑郁药或酚噻嗪类的药物同时使用，如必须同时使用时，则需要密切观察患者。2、本品的代谢产物(对氨基苯甲酸)可抑制磺胺药的作用，故应避免与磺胺药同时应用。3、本品禁与苛性碱及其碳酸盐、肥皂、银盐、碘和碘化物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '注意事项', '应用本品时，注射要慢，注射前和注射时要经常回抽，避免注入血管内。在用持续(间断的)插管技术时，每次补充注射前和注射时，也要进行注射器的回抽。在用硬膜外麻醉时，推荐先用试验剂量(盐酸氯普鲁卡因注射液3％3ml或2％5m1)，监视病人的中枢神经系统毒性和心血管毒性以及非有意鞘内注入的体征。在临床情况允许时，应考虑应用含有肾上腺素的盐酸氯普鲁卡因注射液作预试剂量，因为肾上腺素可以快速改变循环系统情况，可以用于判断是否有药液误入血管情况的存在。即使在给药时进行注射器回抽，并未发现回血存在，也还在一定程度上存在着误入血管的可能性。在应用持续插管技术给药时，推荐每次增补剂量的一部分作为试验剂量，以证实插管的适当定位。<br/>每次注射给药后，对心血管和呼吸(通气量是否充足)的生命体征以及病人的意识状态应作仔细持续的监测。应该了解此时的不安、焦虑、耳鸣、眩晕、视力模糊、震颤、抑郁或思睡可能是中枢神经系统毒性早期警示。<br/>体衰、高龄、急性病者和儿童给药剂量应减少，使与其年龄和身体状态相当。低血压或心脏传导阻滞的病人应用局麻药也要谨慎。神经性疾病、脊柱畸形、败血症、重度高血压等患者，采用腰、骶硬膜外麻醉时，要非常谨慎。<br/>含有血管收缩剂的局麻注射液应小心使用，并用在终末动脉分布的局限身体部位，否则会危及血液供应。患有周围血管病和高血压的人可出现过分的血管收缩反应，以至发生缺血性损伤或坏死。<br/>由于该药是被肝脏产生的存在于血浆中的胆碱酯酶所水解，因此给肝脏病人应用时要谨慎。<br/>局麻药用于心血管功能受损的病人也要小心，因为这些药产生的房室传导延时所伴随的功能改变，可使病人的代偿能力减小。<br/>眼手术的应用：局麻注射液用于眼球后阻断时，不能依据角膜感觉的消失来决定是否可以对病人施行手术。这是因为角膜感觉的完全丧失通常是在临床满意的眼外肌麻醉(不能运动)之前。<br/>本品置于低温处时，可析出盐酸氯普鲁卡因的结晶，再放回室温或微温经振摇溶解后，可继续使用。若发现药液中含有不能溶解的物质时，则不能应用。<br/>本品开封后，应单次使用。', '应用本品时，注射要慢，注射前和注射时要经常回抽，避免注入血管内。在用持续(间断的)插管技术时，每次补充注射前和注射时，也要进行注射器的回抽。在用硬膜外麻醉时，推荐先用试验剂量(盐酸氯普鲁卡因注射液3％3ml或2％5m1)，监视病人的中枢神经系统毒性和心血管毒性以及非有意鞘内注入的体征。在临床情况允许时，应考虑应用含有肾上腺素的盐酸氯普鲁卡因注射液作预试剂量，因为肾上腺素可以快速改变循环系统情况，可以用于判断是否有药液误入血管情况的存在。即使在给药时进行注射器回抽，并未发现回血存在，也还在一定程度上存在着误入血管的可能性。在应用持续插管技术给药时，推荐每次增补剂量的一部分作为试验剂量，以证实插管的适当定位。<br/>每次注射给药后，对心血管和呼吸(通气量是否充足)的生命体征以及病人的意识状态应作仔细持续的监测。应该了解此时的不安、焦虑、耳鸣、眩晕、视力模糊、震颤、抑郁或思睡可能是中枢神经系统毒性早期警示。<br/>体衰、高龄、急性病者和儿童给药剂量应减少，使与其年龄和身体状态相当。低血压或心脏传导阻滞的病人应用局麻药也要谨慎。神经性疾病、脊柱畸形、败血症、重度高血压等患者，采用腰、骶硬膜外麻醉时，要非常谨慎。<br/>含有血管收缩剂的局麻注射液应小心使用，并用在终末动脉分布的局限身体部位，否则会危及血液供应。患有周围血管病和高血压的人可出现过分的血管收缩反应，以至发生缺血性损伤或坏死。<br/>由于该药是被肝脏产生的存在于血浆中的胆碱酯酶所水解，因此给肝脏病人应用时要谨慎。<br/>局麻药用于心血管功能受损的病人也要小心，因为这些药产生的房室传导延时所伴随的功能改变，可使病人的代偿能力减小。<br/>眼手术的应用：局麻注射液用于眼球后阻断时，不能依据角膜感觉的消失来决定是否可以对病人施行手术。这是因为角膜感觉的完全丧失通常是在临床满意的眼外肌麻醉(不能运动)之前。<br/>本品置于低温处时，可析出盐酸氯普鲁卡因的结晶，再放回室温或微温经振摇溶解后，可继续使用。若发现药液中含有不能溶解的物质时，则不能应用。<br/>本品开封后，应单次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '妊娠及哺乳期妇女用药', '妊娠：氯普鲁卡因尚未进行过动物生殖研究。当本药用于孕妇时，是否伤害胎儿或影响生殖能力，尚不清楚，确实需要时，应权衡利弊。<br/>分娩：局麻药迅速通过胎盘，用于硬膜外、宫颈组织旁，会阴部或骶部阻断麻醉时，能引起不同程度的母体、胎儿和新生儿毒性。<br/>授乳母亲：本药是否从人乳汁中排出尚不了解。但有许多药物均可从人乳汁中泌出，所以氯普鲁卡因用于哺乳期妇女时应谨慎。', '妊娠：氯普鲁卡因尚未进行过动物生殖研究。当本药用于孕妇时，是否伤害胎儿或影响生殖能力，尚不清楚，确实需要时，应权衡利弊。<br/>分娩：局麻药迅速通过胎盘，用于硬膜外、宫颈组织旁，会阴部或骶部阻断麻醉时，能引起不同程度的母体、胎儿和新生儿毒性。<br/>授乳母亲：本药是否从人乳汁中排出尚不了解。但有许多药物均可从人乳汁中泌出，所以氯普鲁卡因用于哺乳期妇女时应谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '儿童用药', '任何药物推荐儿童的最大剂量是困难的，因为这是随着年龄和体重而不同的。3岁以上正常发育、瘦体质的儿童，最大剂量从其年龄和体重来测定，应不超过11mg/kg。为防止全身吸收，应该用最低有效浓度和剂量。建议儿童用药时浸润麻醉用0.5-1.0％药液，神经阻滞用1.0-1.5％药液，临用时用0.9％氯化钠注射液稀释至所要求的浓度。', '任何药物推荐儿童的最大剂量是困难的，因为这是随着年龄和体重而不同的。3岁以上正常发育、瘦体质的儿童，最大剂量从其年龄和体重来测定，应不超过11mg/kg。为防止全身吸收，应该用最低有效浓度和剂量。建议儿童用药时浸润麻醉用0.5-1.0％药液，神经阻滞用1.0-1.5％药液，临用时用0.9％氯化钠注射液稀释至所要求的浓度。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '老年人用药', '参照成人剂量，由临床医师根据情况掌握。', '参照成人剂量，由临床医师根据情况掌握。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '主要成份', '本品主要成份为：弹性酶。系自猪的胰脏提取制得的弹性蛋白水解酶。', '本品主要成份为：弹性酶。系自猪的胰脏提取制得的弹性蛋白水解酶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '适应症', '临床用于Ⅱ和Ⅳ型高脂血症(尤其适用于Ⅱ型)、动脉粥样硬化、脂肪肝、糖尿病性肾病变。', '临床用于Ⅱ和Ⅳ型高脂血症(尤其适用于Ⅱ型)、动脉粥样硬化、脂肪肝、糖尿病性肾病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '用法用量', '口服，一次600单位(一次1片)，一日3次。', '口服，一次600单位(一次1片)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '不良反应', '偶见过敏反应，可出现轻度胃肠症状，如腹胀、食欲不振等，尚可见肝区痛、口干、嘴唇发麻。一般无须治疗，可自愈。', '偶见过敏反应，可出现轻度胃肠症状，如腹胀、食欲不振等，尚可见肝区痛、口干、嘴唇发麻。一般无须治疗，可自愈。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '禁忌', '目前尚不明确。', '目前尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '注意事项', '本品为肠溶衣片，应整片吞服，以防药物在胃中被破坏。', '本品为肠溶衣片，应整片吞服，以防药物在胃中被破坏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '药理作用', '本品为一肽链内切酶，能水解弹性蛋白、胶原蛋白和糖蛋白，增强脂蛋白酯酶活性，阻止胆固醇的体内合成并促其转化为胆酸，降低血浆胆固醇、LDL、VLDL和甘油三酯，升高HDL，阻止脂质向动脉壁沉积，分解陈旧的弹性蛋白并促进新的弹性蛋白合成，维持血管弹性，抑制肾小球基底膜肥厚，降低肾脏微量蛋白的排泄。<br/>小鼠腹腔注射LD50为(101.6±14.1)mg/kg，犬按300单位/kg分别口服和注射，4周后，经血象、肝功、肾功等生化指标及病理学检查未见异常。小鼠孕期连续经灌胃给本品750单位/kg、7500单位/kg、75000单位/kg，未见造成死胎、畸形等。', '本品为一肽链内切酶，能水解弹性蛋白、胶原蛋白和糖蛋白，增强脂蛋白酯酶活性，阻止胆固醇的体内合成并促其转化为胆酸，降低血浆胆固醇、LDL、VLDL和甘油三酯，升高HDL，阻止脂质向动脉壁沉积，分解陈旧的弹性蛋白并促进新的弹性蛋白合成，维持血管弹性，抑制肾小球基底膜肥厚，降低肾脏微量蛋白的排泄。<br/>小鼠腹腔注射LD50为(101.6±14.1)mg/kg，犬按300单位/kg分别口服和注射，4周后，经血象、肝功、肾功等生化指标及病理学检查未见异常。小鼠孕期连续经灌胃给本品750单位/kg、7500单位/kg、75000单位/kg，未见造成死胎、畸形等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '药代动力学', '<p>\r\n    成年人空腹口服本品6片，12小时达血浆峰值浓度0.83ng/ml，t1/219.4小时。\r\n</p>', '成年人空腹口服本品6片，12小时达血浆峰值浓度0.83ng/ml，t1/219.4小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '主要成份', '炙黄芪、党参、炙甘草、当归、白术（炒）、升麻、柴胡、陈皮、生姜、大枣。', '炙黄芪、党参、炙甘草、当归、白术（炒）、升麻、柴胡、陈皮、生姜、大枣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '适应症', '补中益气，升阳举陷。用于脾胃虚弱，中气下陷所致的泄泻、脱肛、阴挺，症见体倦乏力，食少腹胀，便溏久泻、肛门下坠或脱肛、子宫脱垂。', '补中益气，升阳举陷。用于脾胃虚弱，中气下陷所致的泄泻、脱肛、阴挺，症见体倦乏力，食少腹胀，便溏久泻、肛门下坠或脱肛、子宫脱垂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '用法用量', '口服。一次3克，一日2―3次。', '口服。一次3克，一日2―3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '注意事项', '忌辛辣、冷硬食物。', '忌辛辣、冷硬食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '主要成份', '五味子、柴胡、茵陈、板蓝根、云芝多糖、猪胆粉。', '五味子、柴胡、茵陈、板蓝根、云芝多糖、猪胆粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '适应症', '舒肝解郁，清热利湿。用于慢性病毒性肝炎肝郁脾虚证，症见胸胁胀痛，神疲乏力，食欲不振，燥躁等。', '舒肝解郁，清热利湿。用于慢性病毒性肝炎肝郁脾虚证，症见胸胁胀痛，神疲乏力，食欲不振，燥躁等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '注意事项', '（1）请在医生指导下服用；<br/>（2）孕妇及哺乳期妇女慎用。', '（1）请在医生指导下服用；<br/>（2）孕妇及哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '主要成份', '本品主要成份为赖脯胰岛素，是由基因重组技术生产的人胰岛素类似物，它是将胰岛素B链上第28位和第29位氨基酸互换而产生的。<br/>化学结构式：<br/>分子式：C257H383N65077S6<br/>分子量：5808<br/>辅料：注射用水，磷酸氢二钠，甘油，间甲酚(2.84-3.74mg/ml)，氧化锌，可能含有盐酸或氢氧化钠(pH调节剂)。', '本品主要成份为赖脯胰岛素，是由基因重组技术生产的人胰岛素类似物，它是将胰岛素B链上第28位和第29位氨基酸互换而产生的。<br/>化学结构式：<br/>分子式：C257H383N65077S6<br/>分子量：5808<br/>辅料：注射用水，磷酸氢二钠，甘油，间甲酚(2.84-3.74mg/ml)，氧化锌，可能含有盐酸或氢氧化钠(pH调节剂)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '适应症', '适用于治疗需要胰岛素维持正常血糖稳态的成人糖尿病患者。', '适用于治疗需要胰岛素维持正常血糖稳态的成人糖尿病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '用法用量', '剂量应当由医生根据患者的需要决定。<br/>本品可在餐前即时注射。必要时，也可以在餐后马上给药。本品要通过皮下注射或持续皮下输液泵(见用法用量，使用和操作说明)用药．也可以肌肉注射(虽然不推荐这种用法)。必要时，本品还可以静脉内给药，例如用于控制酮症酸中毒和急性疾病期间的血糖水平．或者用于控制手术中和手术后的血糖水平。<br/>皮下给药应当在上臂、大腿、臀部或腹部。注射部位应当轮流使用．同一个注射部位的注射一般每月不要超过1次。<br/>皮下注射本品时须小心谨慎，确保不要注射到血管中。注射后，不要按摩注射部位。必须教育患者正确使用注射器。<br/>与普通胰岛素相比，本品皮下注射后起效快，作用持续时间较短(2-5小时)。因为起效快，所以本品注射(或通过持续皮下输注给药时的推注)可以安排在很接近进餐的时问。任何胰岛素发挥作用的时间过程在不同的个体中或者在同一个体中的不同时间都可能有非常大的差别。和所有胰岛素制剂一样，无论在哪个部位注射，本品都可以保持比可溶性胰岛素更快的起效时间，本品的作用持续时间取决于剂量、注射部位、血流、温度和体力活动情况。<br/>根据医生的建议，本品可以与长效的人胰岛素或口服磺脲类药物结合使用。<br/>使用和操作说明<br/>本品笔芯要与有CE标记的注射笔搭配，按注射装置生产厂家提供的说明使用。<br/>a)用药前准备<br/>检查本品溶液，溶液应当透明无色，如果优泌乐溶液看上去混浊、变浓、略微带有颜色或者发现有固体颗粒，则不能使用。<br/>下面是一般性描述，必须遵照每个注射笔的生产厂家使用说明安装笔芯，安装针头，进行胰岛素注射。<br/>b)注射<br/>1.洗手。<br/>2.选择注射部位。<br/>3.按说明清洁皮肤。<br/>4.去掉外面的针帽套。<br/>5.通过拉伸或夹紧使皮肤固定．按说明扎入针头。<br/>6.按下注射按钮推针。<br/>7.拔出针头，轻压注射部位几秒钟。不要揉搓注射部位。<br/>8.用外面的针帽套将针头拧旋下．安全销毁。<br/>9.注射部位应当轮流使用，同一个注射部位的注射一般每月不超过1次。<br/>c)混合胰岛素<br/>不能把瓶装的胰岛素与笔芯装的胰岛素混合。<br/>d)通过胰岛素泵使用本品<br/>只有有CE标记的胰岛素泵可用于输注赖脯胰岛素。在输注赖脯胰岛素之前，应当仔细研究输液泵所附的生产厂家说明书。输液泵要使用正确的储药筒和导管，每48小时要更换输液器。插入输液器的时候要无菌操作。一旦发生低血糖应当停止输注，直到低血糖缓解。如果发生反复或严重的低血糖，要通知医疗专业人员，考虑减少或停止胰岛素输注。泵发生故障或输液器出现堵塞可导致血糖水平迅速升高。如果怀疑胰岛素输注中断，要按照产品文献手册中的说明处理，必要时通知医疗专业人员。通过胰岛素泵用药时，本品不能与其他任何胰岛素混合。 <br/>e)胰岛素静脉内用药<br/>赖脯胰岛素静脉注射应当按常规临床实践中的静脉注射操作，例如通过静脉推注或者通过输液系统注射。需要经常监测血糖水平。<br/>赖脯胰岛素在0.9％氯化钠或5％葡萄糖中0.1U/ml到1.0U/ml的浓度下输液，输液系统在室温下可保持稳定48小时。建议在开始给患者输液之前输液系统要先排气。', '剂量应当由医生根据患者的需要决定。<br/>本品可在餐前即时注射。必要时，也可以在餐后马上给药。本品要通过皮下注射或持续皮下输液泵(见用法用量，使用和操作说明)用药．也可以肌肉注射(虽然不推荐这种用法)。必要时，本品还可以静脉内给药，例如用于控制酮症酸中毒和急性疾病期间的血糖水平．或者用于控制手术中和手术后的血糖水平。<br/>皮下给药应当在上臂、大腿、臀部或腹部。注射部位应当轮流使用．同一个注射部位的注射一般每月不要超过1次。<br/>皮下注射本品时须小心谨慎，确保不要注射到血管中。注射后，不要按摩注射部位。必须教育患者正确使用注射器。<br/>与普通胰岛素相比，本品皮下注射后起效快，作用持续时间较短(2-5小时)。因为起效快，所以本品注射(或通过持续皮下输注给药时的推注)可以安排在很接近进餐的时问。任何胰岛素发挥作用的时间过程在不同的个体中或者在同一个体中的不同时间都可能有非常大的差别。和所有胰岛素制剂一样，无论在哪个部位注射，本品都可以保持比可溶性胰岛素更快的起效时间，本品的作用持续时间取决于剂量、注射部位、血流、温度和体力活动情况。<br/>根据医生的建议，本品可以与长效的人胰岛素或口服磺脲类药物结合使用。<br/>使用和操作说明<br/>本品笔芯要与有CE标记的注射笔搭配，按注射装置生产厂家提供的说明使用。<br/>a)用药前准备<br/>检查本品溶液，溶液应当透明无色，如果优泌乐溶液看上去混浊、变浓、略微带有颜色或者发现有固体颗粒，则不能使用。<br/>下面是一般性描述，必须遵照每个注射笔的生产厂家使用说明安装笔芯，安装针头，进行胰岛素注射。<br/>b)注射<br/>1.洗手。<br/>2.选择注射部位。<br/>3.按说明清洁皮肤。<br/>4.去掉外面的针帽套。<br/>5.通过拉伸或夹紧使皮肤固定．按说明扎入针头。<br/>6.按下注射按钮推针。<br/>7.拔出针头，轻压注射部位几秒钟。不要揉搓注射部位。<br/>8.用外面的针帽套将针头拧旋下．安全销毁。<br/>9.注射部位应当轮流使用，同一个注射部位的注射一般每月不超过1次。<br/>c)混合胰岛素<br/>不能把瓶装的胰岛素与笔芯装的胰岛素混合。<br/>d)通过胰岛素泵使用本品<br/>只有有CE标记的胰岛素泵可用于输注赖脯胰岛素。在输注赖脯胰岛素之前，应当仔细研究输液泵所附的生产厂家说明书。输液泵要使用正确的储药筒和导管，每48小时要更换输液器。插入输液器的时候要无菌操作。一旦发生低血糖应当停止输注，直到低血糖缓解。如果发生反复或严重的低血糖，要通知医疗专业人员，考虑减少或停止胰岛素输注。泵发生故障或输液器出现堵塞可导致血糖水平迅速升高。如果怀疑胰岛素输注中断，要按照产品文献手册中的说明处理，必要时通知医疗专业人员。通过胰岛素泵用药时，本品不能与其他任何胰岛素混合。 <br/>e)胰岛素静脉内用药<br/>赖脯胰岛素静脉注射应当按常规临床实践中的静脉注射操作，例如通过静脉推注或者通过输液系统注射。需要经常监测血糖水平。<br/>赖脯胰岛素在0.9％氯化钠或5％葡萄糖中0.1U/ml到1.0U/ml的浓度下输液，输液系统在室温下可保持稳定48小时。建议在开始给患者输液之前输液系统要先排气。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '不良反应', '低血糖：低血糖是与胰岛素相关的最常见不作用，包括优泌乐。对血糖的控制越严格，低血糖的风险越大。必须教育患者识别和处理低血糖。有可能突然发生低血糖，不同人以及不同时间的症状可能不同。严重的低血糖可能导致癫痫发作，可能危及生命或导致死亡。<br/>低血糖的发作时间通常能够反映所给胰岛素制剂的时效特征。其他因素，例如食物摄入变化(例如食物量或进餐时间)、注射部位、运动和伴随药物的变化可能改变低血糖的风险[请参阅药物相互作用]。<br/>与所有胰岛素一样，在无症状低血糖糖尿病患者中或容易发生低血糖的患者中(例如儿童人群或禁食患者或食物摄入不稳定者)使用需要注意。低血糖可能损害患者的注意力或反应能力。当这些能力特别重要时，例如驾驶或操作其他机械，这可能带来风险。<br/>在糖尿病患者中，血清葡萄糖水平的快速变化可能引起与低血糖相似的症状，无论葡萄糖值如何。在某些情况下，例如长期的糖尿病、糖尿病神经病变、使用β阻滞剂等药物[请参照[药物相互作用]]或强化的糖尿病控制，低血糖的早期警示症状可能不同或不明显。在患者察觉低血糖前，这些情况可能导致重度低血糖(并且有可能丧失意识)。<br/>低血钾症：所有胰岛素产品，包括优泌乐，能够使钾从细胞外进入细胞内，有可能导致低血钾症。未接受治疗的低血钾症可能导致呼吸麻痹、室性心律失常和死亡。在处于低血钾症风险的患者中(例如使用降钾药物的患者、服用对血清钾浓度敏感药物的患者)要谨慎。<br/>临床试验经验<br/>因为临床试验是在各种不同的设计下进行的，因此，不能轻易地将一项临床试验中报告的不良反应生率，与另一项临床试验中报告的发生率进行比较，并且也不一定能反映临床实践中观察到的实际发生率。<br/>在I型糖尿病和2型糖尿病患者中开展的优泌乐临床试验期问，治疗后出观的不良事件频率见下表。<br/>表1：I型糖尿病患者中治疗后出现的不良事件(频率?5%的不良事件)<br/><br/><br/>表2：2型糖尿病患者中治疗后出现的不良事件(频率?5%的不良事件)<br/><br/><br/>胰岛素治疗的开始和葡萄糖控制的加强<br/>血糖控制的加强或迅速改善，会引起一过性、可逆的眼科学屈光障碍，糖尿病视网膜病变加重以及急性、疼痛的周围神经病变。然而，长期的胰岛素控制能够降低糖尿病视网膜病变和神经病变的风险。<br/>脂肪组纵营养不良<br/>长期使用胰岛素，包括优泌乐，能够导致胰岛素反复注射或输注部位的脂肪组织营养不良。脂肪组织营养不良包括脂肥大(脂肪组织增厚)和脂肪萎缩(脂肪组织变薄)，可能影响胰岛素吸收。在相同区域内变换胰岛素注射或输注部位，以便降低脂肪组织营养不良的风险[请参阅[用量和用法]]。<br/>体重增加<br/>使用胰岛素治疗，包括优泌乐，会发生体重增加，这是由于胰岛素合成作用和糖尿的减少。<br/>外周性水肿<br/>包括优泌乐在内的胰岛素能导致钠潴留和水肿，尤其是如果胰岛素加强治疗改善了先前控制不良的代谢。<br/>持续皮下胰岛素输沣(CSII)的不良反应<br/>在成人1型糖尿病患者中(n=39)开展一项12周、随机、交叉研究，在接受优泌乐和常规人胰岛索治疗的患者中，导管闭寒和输注部位反应的发生率相似(请参阅表3)。<br/>表3：导管闭塞和输注部位反应<br/><br/><br/><br/><br/>在一项随机、16周、开放、平行设汁的儿童和青少年1型糖尿病患者研究中，对于赖脯胰岛素和门冬胰岛素，与输注部位反应相关的不良事件报告相似(分别为100例患者的21%和198例患者的17%)。在两个治疗组中，最长报告的输注部位不良事件是输注部位红斑和输注部位反应。<br/>变态反应<br/>局部变态反应-和任何胰岛素治疗一样，服用优泌乐的患者可能出现注射部位发红、肿胀或瘙痒。这轻微的不良反应一般在几天到几周内消退，但在某些情况下，可能需要停用优泌乐。在某些情况下，这些反应可能与胰岛素之外的因素相关，例如皮肤清洁剂中的刺激剂或注射技术不良。<br/>全身性变态反应-使用任何胰岛素，包括优泌乐，都可能发生重度、危及生命的全身性变态反应，包括过敏反应。对胰岛素的全身性过敏反应可能导致全身皮疹(包括瘙痒)、呼吸困难、哮鸣、低血压、心动过速或出汗。<br/>在有对照的临床试验中，在17例接受常规人胰岛素( n=2969)和30例接受优泌乐( n=2944)的患者中观察到了瘙痒(伴有或不伴有皮疹)。<br/>间甲酚是优泌乐中的一种赋形剂，注射该成分曾经报告过局部反应和全身性的肌痛[参阅[禁忌]]。<br/>抗体产生<br/>在1型(n=509)和2型(n=262)糖尿病患者中开展了大型临床试验，在接受常规人胰岛素和优泌乐(包括先前接受人胰岛索治疗和未接受过治疗的患者)的患者中评价了抗胰岛素抗体(赖脯胰岛素特异性抗体、胰岛素特异性抗体、交叉反应抗体)的形成。如所预期的，抗体水平的增加在新接受胰岛素治疗的患者中最大。在第12个月抗体水平达到峰值，在剩下的研究年份中下降。这些抗体没有导致血糖控制的恶化或需要增加胰岛素剂量。对于任何抗体类型，在胰岛素每日总剂量的变化与结合抗体百分比的变化之间，不存在有统计学意义的相关性。', '低血糖：低血糖是与胰岛素相关的最常见不作用，包括优泌乐。对血糖的控制越严格，低血糖的风险越大。必须教育患者识别和处理低血糖。有可能突然发生低血糖，不同人以及不同时间的症状可能不同。严重的低血糖可能导致癫痫发作，可能危及生命或导致死亡。<br/>低血糖的发作时间通常能够反映所给胰岛素制剂的时效特征。其他因素，例如食物摄入变化(例如食物量或进餐时间)、注射部位、运动和伴随药物的变化可能改变低血糖的风险[请参阅药物相互作用]。<br/>与所有胰岛素一样，在无症状低血糖糖尿病患者中或容易发生低血糖的患者中(例如儿童人群或禁食患者或食物摄入不稳定者)使用需要注意。低血糖可能损害患者的注意力或反应能力。当这些能力特别重要时，例如驾驶或操作其他机械，这可能带来风险。<br/>在糖尿病患者中，血清葡萄糖水平的快速变化可能引起与低血糖相似的症状，无论葡萄糖值如何。在某些情况下，例如长期的糖尿病、糖尿病神经病变、使用β阻滞剂等药物[请参照[药物相互作用]]或强化的糖尿病控制，低血糖的早期警示症状可能不同或不明显。在患者察觉低血糖前，这些情况可能导致重度低血糖(并且有可能丧失意识)。<br/>低血钾症：所有胰岛素产品，包括优泌乐，能够使钾从细胞外进入细胞内，有可能导致低血钾症。未接受治疗的低血钾症可能导致呼吸麻痹、室性心律失常和死亡。在处于低血钾症风险的患者中(例如使用降钾药物的患者、服用对血清钾浓度敏感药物的患者)要谨慎。<br/>临床试验经验<br/>因为临床试验是在各种不同的设计下进行的，因此，不能轻易地将一项临床试验中报告的不良反应生率，与另一项临床试验中报告的发生率进行比较，并且也不一定能反映临床实践中观察到的实际发生率。<br/>在I型糖尿病和2型糖尿病患者中开展的优泌乐临床试验期问，治疗后出观的不良事件频率见下表。<br/>表1：I型糖尿病患者中治疗后出现的不良事件(频率?5%的不良事件)<br/><br/><br/>表2：2型糖尿病患者中治疗后出现的不良事件(频率?5%的不良事件)<br/><br/><br/>胰岛素治疗的开始和葡萄糖控制的加强<br/>血糖控制的加强或迅速改善，会引起一过性、可逆的眼科学屈光障碍，糖尿病视网膜病变加重以及急性、疼痛的周围神经病变。然而，长期的胰岛素控制能够降低糖尿病视网膜病变和神经病变的风险。<br/>脂肪组纵营养不良<br/>长期使用胰岛素，包括优泌乐，能够导致胰岛素反复注射或输注部位的脂肪组织营养不良。脂肪组织营养不良包括脂肥大(脂肪组织增厚)和脂肪萎缩(脂肪组织变薄)，可能影响胰岛素吸收。在相同区域内变换胰岛素注射或输注部位，以便降低脂肪组织营养不良的风险[请参阅[用量和用法]]。<br/>体重增加<br/>使用胰岛素治疗，包括优泌乐，会发生体重增加，这是由于胰岛素合成作用和糖尿的减少。<br/>外周性水肿<br/>包括优泌乐在内的胰岛素能导致钠潴留和水肿，尤其是如果胰岛素加强治疗改善了先前控制不良的代谢。<br/>持续皮下胰岛素输沣(CSII)的不良反应<br/>在成人1型糖尿病患者中(n=39)开展一项12周、随机、交叉研究，在接受优泌乐和常规人胰岛索治疗的患者中，导管闭寒和输注部位反应的发生率相似(请参阅表3)。<br/>表3：导管闭塞和输注部位反应<br/><br/><br/><br/><br/>在一项随机、16周、开放、平行设汁的儿童和青少年1型糖尿病患者研究中，对于赖脯胰岛素和门冬胰岛素，与输注部位反应相关的不良事件报告相似(分别为100例患者的21%和198例患者的17%)。在两个治疗组中，最长报告的输注部位不良事件是输注部位红斑和输注部位反应。<br/>变态反应<br/>局部变态反应-和任何胰岛素治疗一样，服用优泌乐的患者可能出现注射部位发红、肿胀或瘙痒。这轻微的不良反应一般在几天到几周内消退，但在某些情况下，可能需要停用优泌乐。在某些情况下，这些反应可能与胰岛素之外的因素相关，例如皮肤清洁剂中的刺激剂或注射技术不良。<br/>全身性变态反应-使用任何胰岛素，包括优泌乐，都可能发生重度、危及生命的全身性变态反应，包括过敏反应。对胰岛素的全身性过敏反应可能导致全身皮疹(包括瘙痒)、呼吸困难、哮鸣、低血压、心动过速或出汗。<br/>在有对照的临床试验中，在17例接受常规人胰岛素( n=2969)和30例接受优泌乐( n=2944)的患者中观察到了瘙痒(伴有或不伴有皮疹)。<br/>间甲酚是优泌乐中的一种赋形剂，注射该成分曾经报告过局部反应和全身性的肌痛[参阅[禁忌]]。<br/>抗体产生<br/>在1型(n=509)和2型(n=262)糖尿病患者中开展了大型临床试验，在接受常规人胰岛素和优泌乐(包括先前接受人胰岛索治疗和未接受过治疗的患者)的患者中评价了抗胰岛素抗体(赖脯胰岛素特异性抗体、胰岛素特异性抗体、交叉反应抗体)的形成。如所预期的，抗体水平的增加在新接受胰岛素治疗的患者中最大。在第12个月抗体水平达到峰值，在剩下的研究年份中下降。这些抗体没有导致血糖控制的恶化或需要增加胰岛素剂量。对于任何抗体类型，在胰岛素每日总剂量的变化与结合抗体百分比的变化之间，不存在有统计学意义的相关性。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '禁忌', '对赖脯胰岛素及其他组分过敏的患者。<br/>低血糖患者。', '对赖脯胰岛素及其他组分过敏的患者。<br/>低血糖患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '配伍禁忌', '使用有升高血糖作用的药品可能会增加胰岛素的需要量，如口服避孕药、皮质类固醇药物、甲状腺素替代治疗、达那唑、β2受体兴奋剂(如，利托君、沙丁胺醇、特布他林)。<br/>使用有降低血糖作用的药品可能减少胰岛素的需要量，如口服降糖药水杨酸类(如，乙酰水杨酸)、磺胺类抗生素、某些抗抑郁药(单胺氧化酶抑制剂，选择性5-羟色胺再摄取抑制剂)、某些血管紧张素转换酶抑制剂(卡托普利、依那普利)、血管紧张素II受体阻断剂、β受体阻滞剂、奥曲肽或酒精。<br/>使用除优泌乐之外的其他药物时应当向医生咨询。', '使用有升高血糖作用的药品可能会增加胰岛素的需要量，如口服避孕药、皮质类固醇药物、甲状腺素替代治疗、达那唑、β2受体兴奋剂(如，利托君、沙丁胺醇、特布他林)。<br/>使用有降低血糖作用的药品可能减少胰岛素的需要量，如口服降糖药水杨酸类(如，乙酰水杨酸)、磺胺类抗生素、某些抗抑郁药(单胺氧化酶抑制剂，选择性5-羟色胺再摄取抑制剂)、某些血管紧张素转换酶抑制剂(卡托普利、依那普利)、血管紧张素II受体阻断剂、β受体阻滞剂、奥曲肽或酒精。<br/>使用除优泌乐之外的其他药物时应当向医生咨询。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '注意事项', '患者换用另一种类型或品牌的胰岛素应当在严格的医疗监督下进行。胰岛素效价、品牌(生产商)/类型(常规、中效、长效胰岛素等等)、种系(动物、人、人胰岛素类似物)和／或生产方法(重组DNA来源还是动物来源胰岛素)的改变可能导致所需剂量的改变。病人如果在使用基础胰岛素的水平上加用快速起效的胰岛素，需重新调整全部胰岛素的用量以期获得全天的最佳血糖控制，特别是夜间/餐后血糖控制。<br/>能够使低血糖早期预兆表现不同或不明显的情况包括糖尿病病程长、强化胰岛素治疗、糖尿病性神经病变或者使用β-受体阻滞剂等药物。<br/>从动物来源的胰岛素换用人胰岛素后出现低血糖反应的部分患者报告低血糖的早期预兆不太明显或者不同于他们以前所用胰岛素出现的低血糖预兆。未纠正的低血糖反应或高血糖反应会引起意识丧失、昏迷或死亡。<br/>用药剂量不足或者停药．特别是对于胰岛素依赖的糖尿病患者，可能导致高血糖和糖尿病酮症酸中毒，这些情况可能会导致死亡。<br/>有肾功能损害时对胰岛素的需要量可能会减少。肝功能损害的患者由于糖异生能力降低、胰岛素分解减少，胰岛素的需要量可能会减少，但是，慢性肝损害的患者中，胰岛素抵抗增加可能导致胰岛素的需要量增加。<br/>疾病或情绪紊乱期间胰岛素的需要量可能会增加。<br/>如果患者的体力活动增加或者其日常饮食发生改变，可能需要调整本品的剂量。餐后立即运动可能会增加低血糖的危险性。速效胰岛素类似物的药效学表现之一是，如果发生低血糖，注射后发生低血糖的时间比注射可溶性人胰岛素后出现低血糖的时间早。<br/>如果40U/ml瓶装胰岛素是您正在使用的产品，那么不要用40U/ml注射器从100U/ml的笔芯中抽取胰岛素。<br/>有报道噻唑烷二酮(如吡格列酮)与胰岛素联用出现心力衰竭的病例，尤其是有心力衰竭发生风险因素的患者。如果采用噻唑烷二酮类与本品联合治疗，应该关注患者心力衰竭方面的体征和症状，体重增加和水肿。如果有任何心理功能恶化的症状出现，则应停止噻唑烷二酮类的使用。<br/>对驾驶和机器操作能力的影响<br/>由于低血糖患者集中注意力的能力和反应能力可能降低。在这些能力特别重要的场合(如，开车或操作机器)，这可能会造成危险。<br/>应当告诉患者要采取保护措施，避免开车时出现低血糖，这对于那些很少或没有察觉低血糖预兆的患者或经常发生低血糖的患者尤其重要。这些情况下应建议不要开车。<br/>运动员慎用。', '患者换用另一种类型或品牌的胰岛素应当在严格的医疗监督下进行。胰岛素效价、品牌(生产商)/类型(常规、中效、长效胰岛素等等)、种系(动物、人、人胰岛素类似物)和／或生产方法(重组DNA来源还是动物来源胰岛素)的改变可能导致所需剂量的改变。病人如果在使用基础胰岛素的水平上加用快速起效的胰岛素，需重新调整全部胰岛素的用量以期获得全天的最佳血糖控制，特别是夜间/餐后血糖控制。<br/>能够使低血糖早期预兆表现不同或不明显的情况包括糖尿病病程长、强化胰岛素治疗、糖尿病性神经病变或者使用β-受体阻滞剂等药物。<br/>从动物来源的胰岛素换用人胰岛素后出现低血糖反应的部分患者报告低血糖的早期预兆不太明显或者不同于他们以前所用胰岛素出现的低血糖预兆。未纠正的低血糖反应或高血糖反应会引起意识丧失、昏迷或死亡。<br/>用药剂量不足或者停药．特别是对于胰岛素依赖的糖尿病患者，可能导致高血糖和糖尿病酮症酸中毒，这些情况可能会导致死亡。<br/>有肾功能损害时对胰岛素的需要量可能会减少。肝功能损害的患者由于糖异生能力降低、胰岛素分解减少，胰岛素的需要量可能会减少，但是，慢性肝损害的患者中，胰岛素抵抗增加可能导致胰岛素的需要量增加。<br/>疾病或情绪紊乱期间胰岛素的需要量可能会增加。<br/>如果患者的体力活动增加或者其日常饮食发生改变，可能需要调整本品的剂量。餐后立即运动可能会增加低血糖的危险性。速效胰岛素类似物的药效学表现之一是，如果发生低血糖，注射后发生低血糖的时间比注射可溶性人胰岛素后出现低血糖的时间早。<br/>如果40U/ml瓶装胰岛素是您正在使用的产品，那么不要用40U/ml注射器从100U/ml的笔芯中抽取胰岛素。<br/>有报道噻唑烷二酮(如吡格列酮)与胰岛素联用出现心力衰竭的病例，尤其是有心力衰竭发生风险因素的患者。如果采用噻唑烷二酮类与本品联合治疗，应该关注患者心力衰竭方面的体征和症状，体重增加和水肿。如果有任何心理功能恶化的症状出现，则应停止噻唑烷二酮类的使用。<br/>对驾驶和机器操作能力的影响<br/>由于低血糖患者集中注意力的能力和反应能力可能降低。在这些能力特别重要的场合(如，开车或操作机器)，这可能会造成危险。<br/>应当告诉患者要采取保护措施，避免开车时出现低血糖，这对于那些很少或没有察觉低血糖预兆的患者或经常发生低血糖的患者尤其重要。这些情况下应建议不要开车。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '妊娠及哺乳期妇女用药', '大量妊娠暴露数据表明赖脯胰岛素对妊娠或者对胎儿及新生儿无不良反应。<br/>对胰岛素治疗的患者(胰岛素依赖或妊娠期糖尿病)，整个妊娠期间都必须保持良好的控制。妊娠早期(前3个月)胰岛素的需要量往往降低，而妊娠中期(中间3个月)和晚期(后3个月)胰岛素需要量往往增加。应当告诉糖尿病患者如果她们怀孕或者准备怀孕，要通知医生。认真监测血糖控制效果以及一般健康状况对于妊娠的糖尿病患者是必不可少的。<br/>正在哺乳的糖尿病患者可能需要调节胰岛素使用的剂量、饮食，或者二者均需要。', '大量妊娠暴露数据表明赖脯胰岛素对妊娠或者对胎儿及新生儿无不良反应。<br/>对胰岛素治疗的患者(胰岛素依赖或妊娠期糖尿病)，整个妊娠期间都必须保持良好的控制。妊娠早期(前3个月)胰岛素的需要量往往降低，而妊娠中期(中间3个月)和晚期(后3个月)胰岛素需要量往往增加。应当告诉糖尿病患者如果她们怀孕或者准备怀孕，要通知医生。认真监测血糖控制效果以及一般健康状况对于妊娠的糖尿病患者是必不可少的。<br/>正在哺乳的糖尿病患者可能需要调节胰岛素使用的剂量、饮食，或者二者均需要。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '儿童用药', '据国外临床文献报导，在儿童(61名患者，2到11岁)和儿童与青少年(481名患者，9到19岁)中进行了赖脯胰岛素与可溶性人胰岛素的对照临床试验。赖脯胰岛素在儿童中的药效学特性与在成人中使用时相似。只有当能从胰岛素快速起效中获益的情况下，如更好控制进餐时机，本品可优先于可溶性人胰岛素用于儿童。<br/>尚无中国儿童临床研究的数据，有效性、安全性在中国儿童尚未验证。', '据国外临床文献报导，在儿童(61名患者，2到11岁)和儿童与青少年(481名患者，9到19岁)中进行了赖脯胰岛素与可溶性人胰岛素的对照临床试验。赖脯胰岛素在儿童中的药效学特性与在成人中使用时相似。只有当能从胰岛素快速起效中获益的情况下，如更好控制进餐时机，本品可优先于可溶性人胰岛素用于儿童。<br/>尚无中国儿童临床研究的数据，有效性、安全性在中国儿童尚未验证。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '老年人用药', '无特殊说明，请参见[用法用量]，或遵医嘱。', '无特殊说明，请参见[用法用量]，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '主要成份', '熟地黄、鹿衔草、烫骨碎补、肉苁蓉、淫羊藿、鸡血藤、炒莱菔子。', '熟地黄、鹿衔草、烫骨碎补、肉苁蓉、淫羊藿、鸡血藤、炒莱菔子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '适应症', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '补肾，活血，止痛。用于肥大性脊椎炎，颈椎病，跟骨刺，增生性关节炎，大骨节病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '用法用量', '口服，一次1～2丸，一日2次。', '口服，一次1～2丸，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '主要成份', '<p>\r\n    本品为普鲁卡因青霉素与青霉素钠(钾)加适宜的悬浮剂与缓冲剂制成的无菌粉末，辅料为磷酸二氢钠与磷酸氢二钠。化学名：对氨基苯甲酰基2-（二乙氨基）乙酯(6R)-6-(2-苯基乙酰氨基)－青霉烷酸盐一水合物。<br/>分子式：C<sub>13</sub>H<sub>20</sub>N<sub>2</sub>O<sub>2</sub>.C<sub>16</sub>H<sub>18</sub>N<sub>2</sub>O<sub>4</sub>S.H<sub>2</sub>O<br/>分子量：588.72<br/>\r\n</p>', '本品为普鲁卡因青霉素与青霉素钠(钾)加适宜的悬浮剂与缓冲剂制成的无菌粉末，辅料为磷酸二氢钠与磷酸氢二钠。化学名：对氨基苯甲酰基2-（二乙氨基）乙酯(6R)-6-(2-苯基乙酰氨基)－青霉烷酸盐一水合物。\r\n分子式：C13H20N2O2.C16H18N2O4S.H2O\r\n分子量：588.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '适应症', ' 由于本品血药浓度较低，故其应用仅限于青霉素高度敏感病原体所致的轻、中度感染，如A组链球菌所致的扁桃体炎、猩红热、丹毒、肺炎链球菌肺炎、青霉素敏感金葡菌所致疖、痈、以及奋森咽峡炎等。本品尚可用于治疗钩端螺旋体病、回归热和早期梅毒。<br/>', ' <br/>由于本品血药浓度较低，故其应用仅限于青霉素高度敏感病原体所致的轻、中度感染，如A组链球菌所致的扁桃体炎、猩红热、丹毒、肺炎链球菌肺炎、青霉素敏感金葡菌所致疖、痈、以及奋森咽峡炎等。本品尚可用于治疗钩端螺旋体病、回归热和早期梅毒。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '用法用量', ' 本品供肌内注射，临用前加适量灭菌注射用水使成混悬液，每次40万～80万单位，每日1～2次。<br/>', ' <br/>本品供肌内注射，临用前加适量灭菌注射用水使成混悬液，每次40万～80万单位，每日1～2次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '不良反应', '1．过敏反应：荨麻疹等各类皮疹较常见、白细胞减少、间质性肾炎、哮喘发作和血清病型反应较少见；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及给用肾上腺素、糖皮质激素等治疗措施。<br/>2．赫氏反应和治疗矛盾：用普鲁卡因青霉素治疗梅毒、钩端螺旋体病等疾病时可由于病原体死亡致症状加剧，称为赫氏反应；治疗矛盾也见于梅毒患者，系治疗后梅毒病灶消失过快，而组织修补相对较慢或病灶部位纤维组织收缩，妨碍器官功能所致。<br/>3．二重感染：可出现耐青霉素金葡菌、革兰阴性杆菌或念珠菌二重感染。<br/>', ' <br/>1．过敏反应：荨麻疹等各类皮疹较常见、白细胞减少、间质性肾炎、哮喘发作和血清病型反应较少见；过敏性休克偶见，一旦发生，必须就地抢救，予以保持气道畅通、吸氧及给用肾上腺素、糖皮质激素等治疗措施。<br/>2．赫氏反应和治疗矛盾：用普鲁卡因青霉素治疗梅毒、钩端螺旋体病等疾病时可由于病原体死亡致症状加剧，称为赫氏反应；治疗矛盾也见于梅毒患者，系治疗后梅毒病灶消失过快，而组织修补相对较慢或病灶部位纤维组织收缩，妨碍器官功能所致。<br/>3．二重感染：可出现耐青霉素金葡菌、革兰阴性杆菌或念珠菌二重感染。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '药物过量', ' 药物过量主要表现是中枢神经系统不良反应，应及时停药并予对症、支持治疗。血液透析可清除青霉素。<br/>', ' <br/>药物过量主要表现是中枢神经系统不良反应，应及时停药并予对症、支持治疗。血液透析可清除青霉素。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '禁忌', '有青霉素类药物或普鲁卡因过敏史者，以及青霉素或普鲁卡因皮肤试验阳性患者禁用。<br/>', ' <br/>有青霉素类药物或普鲁卡因过敏史者，以及青霉素或普鲁卡因皮肤试验阳性患者禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '配伍禁忌', '丙磺舒、阿司匹林、吲哚美辛、保泰松和磺胺药减少青霉素的肾小管分泌而延长本品的血清半衰期。青霉素可增强华法林的抗凝作用。<br/>', ' <br/>丙磺舒、阿司匹林、吲哚美辛、保泰松和磺胺药减少青霉素的肾小管分泌而延长本品的血清半衰期。青霉素可增强华法林的抗凝作用。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '注意事项', '1．应用本品前需详细询问药物过敏史并进行青霉素、普鲁卡因皮肤试验。<br/>2．对一种青霉素过敏者可能对其他青霉素类药物、青霉胺过敏。<br/>3．有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病患者应慎用本品。<br/>4．应用本品须新鲜配制。<br/>5．应用青霉素期间，以硫酸铜法测定尿糖可能出现假阳性，而用葡萄糖酶法则不受影响；多数青霉素类的应用可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>', ' <br/>1．应用本品前需详细询问药物过敏史并进行青霉素、普鲁卡因皮肤试验。<br/>2．对一种青霉素过敏者可能对其他青霉素类药物、青霉胺过敏。<br/>3．有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病患者应慎用本品。<br/>4．应用本品须新鲜配制。<br/>5．应用青霉素期间，以硫酸铜法测定尿糖可能出现假阳性，而用葡萄糖酶法则不受影响；多数青霉素类的应用可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '妊娠及哺乳期妇女用药', '动物生殖试验未发现青霉素有损害，但尚未在孕妇中进行严格对照试验以排除这类药物对胎儿的不良影响，所以孕妇应用仍须权衡利弊。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。<br/>', ' <br/>动物生殖试验未发现青霉素有损害，但尚未在孕妇中进行严格对照试验以排除这类药物对胎儿的不良影响，所以孕妇应用仍须权衡利弊。少量本品从乳汁中分泌，哺乳期妇女用药时宜暂停哺乳。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '药理作用', '本品为青霉素的普鲁卡因盐，其抗菌活性成分为青霉素。青霉素对溶血性链球菌等链球菌属、肺炎链球菌和不产青霉素酶的葡萄球菌具有良好抗菌活性。淋病奈瑟菌、脑膜炎奈瑟菌、白喉棒状杆菌、炭疽芽孢杆菌、牛型放线菌、念珠状链杆菌、李斯特菌、钩端螺旋体和梅毒螺旋体对本品敏感。本品对流感嗜血杆菌和百日咳鲍特菌亦具抗菌活性。本品对梭状芽孢杆菌属、消化链球菌和产黑色素拟杆菌等厌氧菌具良好抗菌作用，对脆弱拟杆菌抗菌作用差。青霉素通过抑制细菌细胞壁合成发挥杀菌作用。<br/>', ' <br/>本品为青霉素的普鲁卡因盐，其抗菌活性成分为青霉素。青霉素对溶血性链球菌等链球菌属、肺炎链球菌和不产青霉素酶的葡萄球菌具有良好抗菌活性。淋病奈瑟菌、脑膜炎奈瑟菌、白喉棒状杆菌、炭疽芽孢杆菌、牛型放线菌、念珠状链杆菌、李斯特菌、钩端螺旋体和梅毒螺旋体对本品敏感。本品对流感嗜血杆菌和百日咳鲍特菌亦具抗菌活性。本品对梭状芽孢杆菌属、消化链球菌和产黑色素拟杆菌等厌氧菌具良好抗菌作用，对脆弱拟杆菌抗菌作用差。青霉素通过抑制细菌细胞壁合成发挥杀菌作用。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '药代动力学', '普鲁卡因青霉素肌内注射后，青霉素徐缓释放并被吸收。成人肌内注射30万单位，血药峰浓度(Cmax)2小时到达，约为1.6mg/L，24小时后仍可测得微量。出生1周内新生儿按体重肌内注射5万单位/kg后，2～12小时平均血药浓度为7.4～8.8mg/L，24小时为1.5mg/L。给予出生1周以上新生儿相同剂量时，血药浓度则较低，4小时为5～6mg/L，24小时为0.4mg/L。约60%～90%的给药量经肾排出。<br/>', ' <br/>普鲁卡因青霉素肌内注射后，青霉素徐缓释放并被吸收。成人肌内注射30万单位，血药峰浓度(Cmax)2小时到达，约为1.6mg/L，24小时后仍可测得微量。出生1周内新生儿按体重肌内注射5万单位/kg后，2～12小时平均血药浓度为7.4～8.8mg/L，24小时为1.5mg/L。给予出生1周以上新生儿相同剂量时，血药浓度则较低，4小时为5～6mg/L，24小时为0.4mg/L。约60%～90%的给药量经肾排出。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '主要成份', '金银花、黄芩、连翘。辅料为微晶纤维素、薄荷脑、蔗糖、甜菊苷、香精。', '金银花、黄芩、连翘。辅料为微晶纤维素、薄荷脑、蔗糖、甜菊苷、香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '适应症', '清热解毒。用于风热感冒发热，咳嗽，咽痛。', '清热解毒。用于风热感冒发热，咳嗽，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '用法用量', '含服，一次1片，一日12片。', '含服，一次1片，一日12片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后，症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，鼻塞流清涕，口不渴，咳吐稀白痰。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.服药三天后，症状无改善，或出现发热咳嗽加重，并有其他症状如胸闷、心悸等时应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.连续服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '主要成份', '本品主要成份为盐酸非索非那定，其化学名称为：α，α-二甲基-4-[1-羟基-4-[4-(羟基二苯基甲基)-1-哌啶基]丁基]-苯乙酸盐酸盐。<br/>其化学结构式：<br/>分子式：C32H39NO4・HCl<br/>分子量：538.13', '本品主要成份为盐酸非索非那定，其化学名称为：α，α-二甲基-4-[1-羟基-4-[4-(羟基二苯基甲基)-1-哌啶基]丁基]-苯乙酸盐酸盐。<br/>其化学结构式：<br/>分子式：C32H39NO4・HCl<br/>分子量：538.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '适应症', '1、季节性过敏性鼻炎<br/>本品适用于缓解成人和6岁及6岁以上的儿童的季节性过敏性鼻炎症状，这些症状包括打喷嚏，流鼻涕，鼻/颚/喉部发痒、眼睛瘙痒/水肿/发红。<br/>2、慢性特发性荨麻疹<br/>本品适用于治疗成人和6岁及6岁以上儿童的慢性特发性荨麻疹的皮肤症状，减轻瘙痒和风团的数量。', '1、季节性过敏性鼻炎<br/>本品适用于缓解成人和6岁及6岁以上的儿童的季节性过敏性鼻炎症状，这些症状包括打喷嚏，流鼻涕，鼻/颚/喉部发痒、眼睛瘙痒/水肿/发红。<br/>2、慢性特发性荨麻疹<br/>本品适用于治疗成人和6岁及6岁以上儿童的慢性特发性荨麻疹的皮肤症状，减轻瘙痒和风团的数量。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '用法用量', '1、季节性过敏性鼻炎<br/>成人、12岁及12岁以上儿童，盐酸非索非那定的推荐剂量为60mg（1粒），一日2次，或180mg（3粒）一日1次。肾功能不全的患者推荐起始剂量为60mg（1粒），一日1次。<br/>6至11岁儿童，盐酸非索非那定的推荐剂量为30mg（1/2粒），一日2次，肾功能不全的儿童患者推荐起始剂量30mg（1/2粒），一日1次。<br/>2、慢性特发性荨麻疹<br/>成人、12岁及12岁以上儿童，盐酸非索非那定的推荐剂量为60mg（1粒），一日2次。肾功能不全的患者推荐起始剂量为60mg（1粒）一日一次。<br/>6至11岁儿童，盐酸非索非那定的推荐剂量为30mg（1/2粒），一日2次，肾功能不全的儿童患者推荐起始剂量30mg（1/2粒），一日1次。', '1、季节性过敏性鼻炎<br/>成人、12岁及12岁以上儿童，盐酸非索非那定的推荐剂量为60mg（1粒），一日2次，或180mg（3粒）一日1次。肾功能不全的患者推荐起始剂量为60mg（1粒），一日1次。<br/>6至11岁儿童，盐酸非索非那定的推荐剂量为30mg（1/2粒），一日2次，肾功能不全的儿童患者推荐起始剂量30mg（1/2粒），一日1次。<br/>2、慢性特发性荨麻疹<br/>成人、12岁及12岁以上儿童，盐酸非索非那定的推荐剂量为60mg（1粒），一日2次。肾功能不全的患者推荐起始剂量为60mg（1粒）一日一次。<br/>6至11岁儿童，盐酸非索非那定的推荐剂量为30mg（1/2粒），一日2次，肾功能不全的儿童患者推荐起始剂量30mg（1/2粒），一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '不良反应', '常见不良反应为头痛、上呼吸道感染、悲痛、痛经、思睡、消化不良、疲劳等。<br/>不良反应的发生率，包括困倦，都不是剂量相关性的，并且在各年龄、性别和种族组之间是相似的。<br/>文献报道，在美国一项季节性过敏性鼻炎安慰剂对照试验中12岁以上患者出现的发生率大于2%的不良反应如下：<br/>每日两次口服盐酸非索非那定胶囊发生率大于1%的不良反应<br/>每日一次口服盐酸非索非那定片发生率大于2%的不良反应<br/>实验室异常的发生频率和数量在盐酸非索非那定组和安慰剂治疗组是相似的。<br/>在美国和加拿大进行的季节性过敏性鼻炎安慰剂对照试验中，6-11岁儿童患者发生的不良反应如下：<br/><br/>在美国和加拿大进行的慢性特发性荨麻疹安慰剂对照试验中，12岁以上儿童和成人患者发生的高于2%的不良反应如下：', '常见不良反应为头痛、上呼吸道感染、悲痛、痛经、思睡、消化不良、疲劳等。<br/>不良反应的发生率，包括困倦，都不是剂量相关性的，并且在各年龄、性别和种族组之间是相似的。<br/>文献报道，在美国一项季节性过敏性鼻炎安慰剂对照试验中12岁以上患者出现的发生率大于2%的不良反应如下：<br/>每日两次口服盐酸非索非那定胶囊发生率大于1%的不良反应<br/>每日一次口服盐酸非索非那定片发生率大于2%的不良反应<br/>实验室异常的发生频率和数量在盐酸非索非那定组和安慰剂治疗组是相似的。<br/>在美国和加拿大进行的季节性过敏性鼻炎安慰剂对照试验中，6-11岁儿童患者发生的不良反应如下：<br/><br/>在美国和加拿大进行的慢性特发性荨麻疹安慰剂对照试验中，12岁以上儿童和成人患者发生的高于2%的不良反应如下：', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '药物过量', '盐酸非索非那定过量服用的报道罕见，并且这方面信息很少。然而，有眩晕、嗜睡和口干的报道。单剂量服用盐酸非索非那定达800mg(此剂量水平有6名健康志愿者)、690mg一日2次给药一个月(此剂量水平有3名健康志愿者)或240mg一日1次给药一年(此剂量水平有234名健康志愿者)与安慰剂相比无临床显著的副作用发展。在过量服用时，应考虑采取标准的措施去除尚未吸收的药物。建议采取对症处理和支持疗法。资料表明，在服用盐酸非索非那定后，血液透析疗法不能有效去除血液中的盐酸非索非那定(1.7%被去除)。', '盐酸非索非那定过量服用的报道罕见，并且这方面信息很少。然而，有眩晕、嗜睡和口干的报道。单剂量服用盐酸非索非那定达800mg(此剂量水平有6名健康志愿者)、690mg一日2次给药一个月(此剂量水平有3名健康志愿者)或240mg一日1次给药一年(此剂量水平有234名健康志愿者)与安慰剂相比无临床显著的副作用发展。在过量服用时，应考虑采取标准的措施去除尚未吸收的药物。建议采取对症处理和支持疗法。资料表明，在服用盐酸非索非那定后，血液透析疗法不能有效去除血液中的盐酸非索非那定(1.7%被去除)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '配伍禁忌', '1、与红霉素和酮康唑的药物间相互作用<br/>盐酸非索非那定虽然表现出较小的肝脏代谢率(5%)，但当与红霉素、酮康唑作用时会导致盐酸非索非那定的血药浓度升高。盐酸非索非那定对红霉素和酮康唑的药代动力学没有影响。<br/>在分别研究盐酸非索非那定与红霉素或酮康唑作用的试验中，健康志愿者(每个研究实验中n=24)服用盐酸非索非那定120mg一日2次(是一日2次推荐剂量的两倍)与红霉素500mg每8小时一次或酮康唑400mg每日1次，结果表明患者单独服用盐酸非索非那定或与红霉素、酮康唑作用的副作用或QTc间隔无差异。这些研究的结果总结如下表:<br/>健康志愿者每12小时120mg盐酸非索非那定(推荐日剂量的2倍)和下列药物同时给药7天后对稳态盐酸非索非那定药代动力学的影响(n=24)<br/><br/>血药浓度水平改变是在足够和良好控制的临床验证所得血药浓度的范围内<br/>这些相互作用的机制是经充分的原位和体内、体外动物模型验证过的。研究表明酮康唑或红霉素与盐酸非索非那定共同用药，可促进盐酸非索非那定的胃肠道吸收。体内动物研究表明其不仅能促进吸收，酮康唑同时能减少盐酸非索非那定的胃肠道分泌，而红霉素尚可能降低其胆道分泌。<br/>2、与抗酸剂间的药物相互作用<br/>15分钟内与铝、镁抗酸剂一起服用120mg盐酸非索非那定(2×60mg)会使盐酸非索非那定AUC降低41%，Cmax降低43%。因此不应将盐酸非索非那定与铝、镁抗酸剂在相差不多的时间内同时服用。', '1、与红霉素和酮康唑的药物间相互作用<br/>盐酸非索非那定虽然表现出较小的肝脏代谢率(5%)，但当与红霉素、酮康唑作用时会导致盐酸非索非那定的血药浓度升高。盐酸非索非那定对红霉素和酮康唑的药代动力学没有影响。<br/>在分别研究盐酸非索非那定与红霉素或酮康唑作用的试验中，健康志愿者(每个研究实验中n=24)服用盐酸非索非那定120mg一日2次(是一日2次推荐剂量的两倍)与红霉素500mg每8小时一次或酮康唑400mg每日1次，结果表明患者单独服用盐酸非索非那定或与红霉素、酮康唑作用的副作用或QTc间隔无差异。这些研究的结果总结如下表:<br/>健康志愿者每12小时120mg盐酸非索非那定(推荐日剂量的2倍)和下列药物同时给药7天后对稳态盐酸非索非那定药代动力学的影响(n=24)<br/><br/>血药浓度水平改变是在足够和良好控制的临床验证所得血药浓度的范围内<br/>这些相互作用的机制是经充分的原位和体内、体外动物模型验证过的。研究表明酮康唑或红霉素与盐酸非索非那定共同用药，可促进盐酸非索非那定的胃肠道吸收。体内动物研究表明其不仅能促进吸收，酮康唑同时能减少盐酸非索非那定的胃肠道分泌，而红霉素尚可能降低其胆道分泌。<br/>2、与抗酸剂间的药物相互作用<br/>15分钟内与铝、镁抗酸剂一起服用120mg盐酸非索非那定(2×60mg)会使盐酸非索非那定AUC降低41%，Cmax降低43%。因此不应将盐酸非索非那定与铝、镁抗酸剂在相差不多的时间内同时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '妊娠及哺乳期妇女用药', '动物试验中，在对大鼠着床能力的研究试验中，观察到口服特非那丁150mg/kg时可引起剂量依赖性的着床数量减少和着床后丢失。大鼠或兔口服特非那丁高达300mg/kg（产生的非索非那定界储量分别相当于成人最大日推荐剂量的盐酸非索非那定的4倍、31倍）时，未见致畸胎性。但值得注意的是盐酸非索非那定的非致畸胎性并不等于其对胎儿无影响，研究表明的，大鼠口服非索非那定150mg/kg可剂量依赖性地引起仔鼠体重和存活数减少。<br/>由于缺乏妊娠妇女用药资料，因此，除非所获利益大于对胎儿的潜在危险性，否则妊娠妇女不应服用本品。<br/>对分娩的影响：尚无盐酸非索非那定对人分娩影响的资料。<br/>对哺乳的影响：虽未进行足够的和较好的哺乳期妇女对照研究，但因为很多药物都会在人乳中分泌，因此哺乳期妇女慎用。', '动物试验中，在对大鼠着床能力的研究试验中，观察到口服特非那丁150mg/kg时可引起剂量依赖性的着床数量减少和着床后丢失。大鼠或兔口服特非那丁高达300mg/kg（产生的非索非那定界储量分别相当于成人最大日推荐剂量的盐酸非索非那定的4倍、31倍）时，未见致畸胎性。但值得注意的是盐酸非索非那定的非致畸胎性并不等于其对胎儿无影响，研究表明的，大鼠口服非索非那定150mg/kg可剂量依赖性地引起仔鼠体重和存活数减少。<br/>由于缺乏妊娠妇女用药资料，因此，除非所获利益大于对胎儿的潜在危险性，否则妊娠妇女不应服用本品。<br/>对分娩的影响：尚无盐酸非索非那定对人分娩影响的资料。<br/>对哺乳的影响：虽未进行足够的和较好的哺乳期妇女对照研究，但因为很多药物都会在人乳中分泌，因此哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '儿童用药', '盐酸非索非那定对6岁以下儿童患者的安全性和疗效尚未建立。', '盐酸非索非那定对6岁以下儿童患者的安全性和疗效尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '老年人用药', '尚不能确定老年患者与年轻患者的反应是否有差异。但是由于该药物经肾脏充分排泄，肾功能损伤的患者药物毒性反应发生的危险性有可能增加。而老年患者很可能有肾功能的下降，因此剂量的选择需谨慎，必要时需要进行肾功能监测。', '尚不能确定老年患者与年轻患者的反应是否有差异。但是由于该药物经肾脏充分排泄，肾功能损伤的患者药物毒性反应发生的危险性有可能增加。而老年患者很可能有肾功能的下降，因此剂量的选择需谨慎，必要时需要进行肾功能监测。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '药理作用', '药理作用：盐酸非索非那定是具有选择性外周H1-受体拮抗作用的抗组胺药物。非索非那定大鼠中抑制组胺从腹膜肥大细胞释放。在实验动物中，未观察到抗胆碱、α1-肾上腺素或β-肾上腺素受体阻断作用，也未观察到镇静或其它对中枢神经系统作用。本品不能通过血脑屏障。毒理作用：对QTc的影响：狗口服盐酸非索非那定一天2次，剂量30mg/kg(血浆中原药浓度相当于推荐成人最大口服剂量下的9倍)，家兔静脉注射10mg/kg(血浆中原药浓度相当于推荐成人最大口服剂量下的20倍)，给药1小时，没有出现QTc延长。对钙通道流、延迟性钾通道流、豚鼠肌细胞动作电位周期、新生大鼠肌细胞钙通道流、人体心脏克隆的多个延迟整流钾通道(盐酸非索非那定的浓度达到1×10-5M)均未见明显影响。遗传毒性：盐酸非索非那定体外细菌回复突变试验、CHO/HGPRT正向突变试验、大鼠淋巴细胞染色体畸变试验结果均为阴性。小鼠体内微核试验结果阴性。生殖毒性：大鼠口服盐酸非索非那定150mg/kg(相当于推荐临床最大口服剂量下暴露量的3倍)，观察到剂量依赖性的胚胎植入数量减少和植入后丢失增加，幼仔体重增加和存活率呈剂量相关性的下降。大鼠或家兔口服盐酸非索非那定300mg/kg(相当于推荐临床最大口服剂量下暴露量的4倍或31倍)未见致畸作用。致癌性：小鼠18个月和大鼠24个月的研究中，口服盐酸非索非那定的剂量为150mg/kg(分别为推荐成人和儿童最大口服剂量下暴露量的3倍或5倍)，未观察到致癌性。', '药理作用：盐酸非索非那定是具有选择性外周H1-受体拮抗作用的抗组胺药物。非索非那定大鼠中抑制组胺从腹膜肥大细胞释放。在实验动物中，未观察到抗胆碱、α1-肾上腺素或β-肾上腺素受体阻断作用，也未观察到镇静或其它对中枢神经系统作用。本品不能通过血脑屏障。毒理作用：对QTc的影响：狗口服盐酸非索非那定一天2次，剂量30mg/kg(血浆中原药浓度相当于推荐成人最大口服剂量下的9倍)，家兔静脉注射10mg/kg(血浆中原药浓度相当于推荐成人最大口服剂量下的20倍)，给药1小时，没有出现QTc延长。对钙通道流、延迟性钾通道流、豚鼠肌细胞动作电位周期、新生大鼠肌细胞钙通道流、人体心脏克隆的多个延迟整流钾通道(盐酸非索非那定的浓度达到1×10-5M)均未见明显影响。遗传毒性：盐酸非索非那定体外细菌回复突变试验、CHO/HGPRT正向突变试验、大鼠淋巴细胞染色体畸变试验结果均为阴性。小鼠体内微核试验结果阴性。生殖毒性：大鼠口服盐酸非索非那定150mg/kg(相当于推荐临床最大口服剂量下暴露量的3倍)，观察到剂量依赖性的胚胎植入数量减少和植入后丢失增加，幼仔体重增加和存活率呈剂量相关性的下降。大鼠或家兔口服盐酸非索非那定300mg/kg(相当于推荐临床最大口服剂量下暴露量的4倍或31倍)未见致畸作用。致癌性：小鼠18个月和大鼠24个月的研究中，口服盐酸非索非那定的剂量为150mg/kg(分别为推荐成人和儿童最大口服剂量下暴露量的3倍或5倍)，未观察到致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '药代动力学', '国外研究表明吸收盐酸非索非那定吸收迅速，健康男性志愿者单次服用120mg盐酸非索非那定，平均血药浓度达峰时间为2.6小时。健康志愿者单次服用60mg，盐酸非索非那定最大血浆浓度为131ng/ml。其他同类研究所获得的研究结果相似，健康成年男性志愿者单次口服60和180mg片剂，平均最大血浆浓度分别为142和494ng/ml。盐酸非索非那定在口服日剂量240mg(120mg，一日2次)以内时，其药代动力学呈线性。分布盐酸非索非那定与血浆蛋白结合率为60%-70%，主要血浆结合蛋白为白蛋白和α1-酸性糖蛋白。消除健康志愿者服用60mg，一日2次后，非索非那定的消除半衰期为14.4小时。人体质量平衡研究结果表明，约80%和11%的(14C)-盐酸非索非那定分别在粪和尿中回收。由于尚未建立盐酸非索非那定的绝对生物利用度，目前尚不能确定粪中的盐酸非索非那定成分为未吸收药物抑或来自胆管排泄。代谢约有总用药量的5%被代谢。特殊人群老年试验者在老年的受试者中(≥65岁)，非索非那定的最高血药浓度水平较正常的试验者(＜65岁)高99%。平均消除半衰期与健康志愿者相似。儿童患者一项在7-12岁儿童过敏性鼻炎患者和健康成人受试者进行的研究中，口服本品60mg，儿童受试者的曲线下面积(AUC)比接受相同剂量的健康成人试验者大56%。而口服30mg盐酸非索非那定的儿童患者的血药浓度显示与给予60mg的成人类似。肾脏损伤在有轻微到中度(肌氨酸酐清除率41-80ml/min)和严重的(肌氨酸酐清除率11-40ml/min)肾脏损伤的病人中，非索非那定的最高血浆水平分别增加87%和111%，平均消除半衰期分别延长59%和72%。在透析病人(肌氨酸酐清除≤10ml/min)中最高血浆水平增加82%，半衰期延长31%。基于生物利用度和半衰期的增加，推荐60mg一天1次作为肾脏功能降低的病人的开始剂量(参见用法用量)。肝损伤盐酸非索非那定在肝脏疾病患者中的药代动力学与健康受试者相似。', '国外研究表明吸收盐酸非索非那定吸收迅速，健康男性志愿者单次服用120mg盐酸非索非那定，平均血药浓度达峰时间为2.6小时。健康志愿者单次服用60mg，盐酸非索非那定最大血浆浓度为131ng/ml。其他同类研究所获得的研究结果相似，健康成年男性志愿者单次口服60和180mg片剂，平均最大血浆浓度分别为142和494ng/ml。盐酸非索非那定在口服日剂量240mg(120mg，一日2次)以内时，其药代动力学呈线性。分布盐酸非索非那定与血浆蛋白结合率为60%-70%，主要血浆结合蛋白为白蛋白和α1-酸性糖蛋白。消除健康志愿者服用60mg，一日2次后，非索非那定的消除半衰期为14.4小时。人体质量平衡研究结果表明，约80%和11%的(14C)-盐酸非索非那定分别在粪和尿中回收。由于尚未建立盐酸非索非那定的绝对生物利用度，目前尚不能确定粪中的盐酸非索非那定成分为未吸收药物抑或来自胆管排泄。代谢约有总用药量的5%被代谢。特殊人群老年试验者在老年的受试者中(≥65岁)，非索非那定的最高血药浓度水平较正常的试验者(＜65岁)高99%。平均消除半衰期与健康志愿者相似。儿童患者一项在7-12岁儿童过敏性鼻炎患者和健康成人受试者进行的研究中，口服本品60mg，儿童受试者的曲线下面积(AUC)比接受相同剂量的健康成人试验者大56%。而口服30mg盐酸非索非那定的儿童患者的血药浓度显示与给予60mg的成人类似。肾脏损伤在有轻微到中度(肌氨酸酐清除率41-80ml/min)和严重的(肌氨酸酐清除率11-40ml/min)肾脏损伤的病人中，非索非那定的最高血浆水平分别增加87%和111%，平均消除半衰期分别延长59%和72%。在透析病人(肌氨酸酐清除≤10ml/min)中最高血浆水平增加82%，半衰期延长31%。基于生物利用度和半衰期的增加，推荐60mg一天1次作为肾脏功能降低的病人的开始剂量(参见用法用量)。肝损伤盐酸非索非那定在肝脏疾病患者中的药代动力学与健康受试者相似。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '主要成份', '血竭、乳香(制)、没药(制)、红花、儿茶、冰片、人工麝香、朱砂。', '血竭、乳香(制)、没药(制)、红花、儿茶、冰片、人工麝香、朱砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '适应症', '化瘀消肿，止痛止血。用于跌扑损伤，血瘀疼痛，外伤出血。', '化瘀消肿，止痛止血。用于跌扑损伤，血瘀疼痛，外伤出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '用法用量', '口服，一次2-3粒，一日1-3次。', '口服，一次2-3粒，一日1-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '注意事项', '孕妇禁用。', '孕妇禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '主要成份', '盐酸多塞平。化学名称:N，N-二甲基-3-二苯并[b，e] f庚英-11（6H）亚基-1-丙胺盐酸盐顺反异构体混合物。<br/>化学结构式：<br/>分子式:C19H21NO・HCl<br/>分子量:315.84', '盐酸多塞平。化学名称:N，N-二甲基-3-二苯并[b，e] f庚英-11（6H）亚基-1-丙胺盐酸盐顺反异构体混合物。<br/>化学结构式：<br/>分子式:C19H21NO・HCl<br/>分子量:315.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '适应症', '用于治疗抑郁症及焦虑性神经症。', '用于治疗抑郁症及焦虑性神经症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '用法用量', '口服 常用量：开始一次25mg（1片），一日2-3次，以后逐渐增加至一日总量100-250mg（4-10片）。最高量：一日不超过300mg片（12片）。', '口服 常用量：开始一次25mg（1片），一日2-3次，以后逐渐增加至一日总量100-250mg（4-10片）。最高量：一日不超过300mg片（12片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '不良反应', '治疗初期可出现嗜睡与抗胆碱能反应，如多汗、口干、震颤、眩晕、视物模糊、排尿困难、便秘等。其它有皮疹、体位性低血压，偶见癫痫发作、骨髓抑制或中毒性肝损害。', '治疗初期可出现嗜睡与抗胆碱能反应，如多汗、口干、震颤、眩晕、视物模糊、排尿困难、便秘等。其它有皮疹、体位性低血压，偶见癫痫发作、骨髓抑制或中毒性肝损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '药物过量', '中毒症状：可致心脏传导阻滞、心律失常，也可产生显著的呼吸抑制。处理：催吐、洗胃和采用支持疗法及对症治疗。', '中毒症状：可致心脏传导阻滞、心律失常，也可产生显著的呼吸抑制。处理：催吐、洗胃和采用支持疗法及对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '禁忌', '严重心脏病、近期有心肌梗死发作史、癫痫、青光眼、尿潴留、甲状腺机能亢进、肝功能损害、谵妄、粒细胞减少、对三环类药物过敏者。', '严重心脏病、近期有心肌梗死发作史、癫痫、青光眼、尿潴留、甲状腺机能亢进、肝功能损害、谵妄、粒细胞减少、对三环类药物过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '配伍禁忌', '1、本品与舒托必利合用，有增加室性心律失常的危险，严重者可致尖端扭转心律失常。<br/>2、本品与乙醇或其他中枢神经系统抑制药合用，中枢神经抑制作用增强。<br/>3、本品与肾上腺素、去甲肾上腺素合用，易致高血压及心律失常。<br/>4、本品与可乐定合用，后者抗高血压作用减弱。<br/>5、本品与抗惊厥药合用，可降低抗惊厥药的作用。<br/>6、本品与氟西汀或氟伏沙明合用，可增加两者的血浆浓度，出现惊厥，不良反应增加。<br/>7、本品与阿托品类合用，不良反应增加。<br/>8、与单胺氧化酶合用，可发生高血压。', '1、本品与舒托必利合用，有增加室性心律失常的危险，严重者可致尖端扭转心律失常。<br/>2、本品与乙醇或其他中枢神经系统抑制药合用，中枢神经抑制作用增强。<br/>3、本品与肾上腺素、去甲肾上腺素合用，易致高血压及心律失常。<br/>4、本品与可乐定合用，后者抗高血压作用减弱。<br/>5、本品与抗惊厥药合用，可降低抗惊厥药的作用。<br/>6、本品与氟西汀或氟伏沙明合用，可增加两者的血浆浓度，出现惊厥，不良反应增加。<br/>7、本品与阿托品类合用，不良反应增加。<br/>8、与单胺氧化酶合用，可发生高血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '注意事项', '肝、肾功能严重不全，前列腺肥大、老年或心血管疾患者慎用，使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。患者有转向躁狂倾向时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。用药期间应定期检查血象、心、肝、肾功能。', '肝、肾功能严重不全，前列腺肥大、老年或心血管疾患者慎用，使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。患者有转向躁狂倾向时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。用药期间应定期检查血象、心、肝、肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '儿童用药', '慎用。', '慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '老年人用药', '从小剂量开始，视病情酌减用量。', '从小剂量开始，视病情酌减用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '药理作用', '药理作用:本品为三环类抗抑郁药，其作用在于抑制中枢神经系统对5-羟色胺及去甲肾上腺素的再摄取，从而使突触间隙中这二种神经递质浓度增高而发挥抗抑郁作用，也具有抗焦虑和镇静作用。毒理：未进行该项实验且无可靠参考文献。', '药理作用:本品为三环类抗抑郁药，其作用在于抑制中枢神经系统对5-羟色胺及去甲肾上腺素的再摄取，从而使突触间隙中这二种神经递质浓度增高而发挥抗抑郁作用，也具有抗焦虑和镇静作用。毒理：未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '药代动力学', '<p>\r\n    口服吸收好，生物利用度为13-45%，半衰期（t<sub>1/2</sub>）为8-12小时，表观分布容积（V<sub>d</sub>）9-33L/kg。主要在肝脏代谢，活性代谢产物为去甲基化物。代谢物自肾脏排泄，老年病人对本品的代谢和排泄能力下降。\r\n</p>', '口服吸收好，生物利用度为13-45%，半衰期（t1/2）为8-12小时，表观分布容积（Vd）9-33L/kg。主要在肝脏代谢，活性代谢产物为去甲基化物。代谢物自肾脏排泄，老年病人对本品的代谢和排泄能力下降。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '主要成份', '本品主要成份为盐酸罗格列酮，其化学名为5-{4-[2-(N-甲基-N-(2-吡啶基)-氨基)-乙氧基]-苄基}噻唑烷-2,4-二酮盐酸盐一水合物。<br/>其结构式：<br/>分子式:C18H19N3O3S・HCl・H2O<br/>分子量:411.90', '本品主要成份为盐酸罗格列酮，其化学名为5-{4-[2-(N-甲基-N-(2-吡啶基)-氨基)-乙氧基]-苄基}噻唑烷-2,4-二酮盐酸盐一水合物。<br/>其结构式：<br/>分子式:C18H19N3O3S・HCl・H2O<br/>分子量:411.90', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '适应症', '本品仅适用于其他降糖药无法到达血糖控制目标的2型糖尿病患者。<br/>单一服用本品，并辅以饮食控制和运动，可控制2型糖尿病患者的血糖。<br/>对于饮食控制和运动加服本品或单一抗糖尿病药物，而血糖控制不佳的2型糖尿病患者，本品可与二甲双胍或磺酰脲类药物联合应用。对服用最大推荐剂量二甲双胍或磺酰脲类药物，且血糖控制不佳的患者，本品不可替代原抗糖尿病药物，则需在其基础上联合应用。<br/>饮食控制是2型糖尿病治疗的首选措施。限制热量、减轻体重和增加运动均有助于提高胰岛素的敏感性，因而其不仅是2型糖尿病的基础治疗，而且对有效地保持药物疗效有重要的作用。在开始服用本品前，应控制影响血糖控制的病症，如感染。', '本品仅适用于其他降糖药无法到达血糖控制目标的2型糖尿病患者。<br/>单一服用本品，并辅以饮食控制和运动，可控制2型糖尿病患者的血糖。<br/>对于饮食控制和运动加服本品或单一抗糖尿病药物，而血糖控制不佳的2型糖尿病患者，本品可与二甲双胍或磺酰脲类药物联合应用。对服用最大推荐剂量二甲双胍或磺酰脲类药物，且血糖控制不佳的患者，本品不可替代原抗糖尿病药物，则需在其基础上联合应用。<br/>饮食控制是2型糖尿病治疗的首选措施。限制热量、减轻体重和增加运动均有助于提高胰岛素的敏感性，因而其不仅是2型糖尿病的基础治疗，而且对有效地保持药物疗效有重要的作用。在开始服用本品前，应控制影响血糖控制的病症，如感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '用法用量', '糖尿病的治疗应个体化。<br/>本品的起始用量为4mg/日，每日１次，每次一片。经12周的治疗后，若空腹血糖控制不理想，可加量至8mg/日，每日一次或分两次服用(早、晚各1次)。不同剂量和用法的血糖降低情况详见临床作用和临床试验章节。<br/>本品可于空腹或进餐时服用。<br/>单药治疗：本品的起始用量4mg/日，每日１次，每次一片。临床试验表明，服用4mg/次、每日２次可更明显降低患者的空腹血糖和HbAlc水平。<br/>与磺酰脲类药物或二甲双胍合用：在使用抗糖尿病药物的同时加服本品，毋需改变原二甲双胍或磺酰脲类药物的治疗剂量。<br/>与磺酰脲类药物合用：与磺酰脲类药物合用时，本品的起始用量为4mg/日，每日1次，每次一片。如患者出现低血糖，需减少磺酰脲类药物用量。<br/>与二甲双胍合用：与二甲双胍合用时，本品的起始用量通常为4mg/日，每日1次，每次一片。在合并用药期间，不会发生因低血糖而需调整二甲双胍用量的情况。<br/>最大推荐剂量：本品最大推荐剂量为8mg/日，可单次或分2次服用。临床研究表明，此剂量单药服用或与二甲双胍合用均安全有效。目前尚无本品以4毫克以上剂量与磺酰脲类药物合用的足够临床试验资料。临床试验表明，8mg/日剂量降低空腹血糖和HbAlc最明显。<br/>老年患者服用本品时毋需因年龄而调整剂量。<br/>肾损害患者单用本品毋需调整剂量；因肾损害患者禁用二甲双胍，故对此类患者，本品不可与二甲双胍合用。<br/>若2型糖尿病患者有活动性肝脏的临床表现或血清转氨酶升高(ALT?正常上限2.5倍)。则不应服用本品。(详见吸收、分布、排泄-肝损害患者章节)。在开始服用本品前，推荐患者检测肝酶，之后需定期检测肝功。(详见注意事项章节)。<br/>本品单片不可掰开服用。', '糖尿病的治疗应个体化。<br/>本品的起始用量为4mg/日，每日１次，每次一片。经12周的治疗后，若空腹血糖控制不理想，可加量至8mg/日，每日一次或分两次服用(早、晚各1次)。不同剂量和用法的血糖降低情况详见临床作用和临床试验章节。<br/>本品可于空腹或进餐时服用。<br/>单药治疗：本品的起始用量4mg/日，每日１次，每次一片。临床试验表明，服用4mg/次、每日２次可更明显降低患者的空腹血糖和HbAlc水平。<br/>与磺酰脲类药物或二甲双胍合用：在使用抗糖尿病药物的同时加服本品，毋需改变原二甲双胍或磺酰脲类药物的治疗剂量。<br/>与磺酰脲类药物合用：与磺酰脲类药物合用时，本品的起始用量为4mg/日，每日1次，每次一片。如患者出现低血糖，需减少磺酰脲类药物用量。<br/>与二甲双胍合用：与二甲双胍合用时，本品的起始用量通常为4mg/日，每日1次，每次一片。在合并用药期间，不会发生因低血糖而需调整二甲双胍用量的情况。<br/>最大推荐剂量：本品最大推荐剂量为8mg/日，可单次或分2次服用。临床研究表明，此剂量单药服用或与二甲双胍合用均安全有效。目前尚无本品以4毫克以上剂量与磺酰脲类药物合用的足够临床试验资料。临床试验表明，8mg/日剂量降低空腹血糖和HbAlc最明显。<br/>老年患者服用本品时毋需因年龄而调整剂量。<br/>肾损害患者单用本品毋需调整剂量；因肾损害患者禁用二甲双胍，故对此类患者，本品不可与二甲双胍合用。<br/>若2型糖尿病患者有活动性肝脏的临床表现或血清转氨酶升高(ALT?正常上限2.5倍)。则不应服用本品。(详见吸收、分布、排泄-肝损害患者章节)。在开始服用本品前，推荐患者检测肝酶，之后需定期检测肝功。(详见注意事项章节)。<br/>本品单片不可掰开服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '不良反应', '据国外研究资料报道：在临床试验中，约4600名2型糖尿病患者接受马来酸罗格列酮治疗，其中3300人治疗达6个月以上，2000人治疗达12个月以上。由于马来酸罗格列酮与本品具有相同的活性成份，国内临床研究表明两者具有相似的安全性，因此，本品的不良反应可参照马来酸罗格列酮资料。<br/>罗格列酮单用和与其它口服降糖药合并用药的研究：<br/>单用罗格列酮治疗，不良反应的发生率及类型见表1。<br/>表1.双盲试验中罗格列酮单药治疗的不良反应发生情况*<br/>分类<br/> <br/>罗格列酮2526人<br/>安慰剂601人<br/>二甲双胍225人<br/>磺酰脲类**626人<br/>%<br/>%<br/>%<br/>%<br/>上呼吸道感染<br/>9.9<br/>8.7<br/>8.9<br/>7.3<br/>外伤<br/>7.6<br/>4.3<br/>7.6<br/>6.1<br/>头痛<br/>5.9<br/>5.0<br/>8.9<br/>5.4<br/>背痛<br/>4.0<br/>3.8<br/>4.0<br/>5.0<br/>高血糖<br/>3.9<br/>5.7<br/>4.4<br/>8.1<br/>疲劳<br/>3.6<br/>5.0<br/>4.0<br/>0.9<br/>鼻窦炎<br/>3.2<br/>4.5<br/>5.3<br/>3.0<br/>腹泻<br/>2.3<br/>3.3<br/>15.6<br/>3.0<br/>低血糖<br/>0.6<br/>0.2<br/>1.3<br/>5.9<br/>*此表中为任一治疗组发生率≥5%的不良反应。<br/>**包括服用格列本脲(514人)，格列齐特(91人)或格列吡嗪(21人)。<br/>少数患者服用罗格列酮后可出现轻-中度的贫血和水肿，但毋需中断罗格列酮的治疗。双盲试验中，贫血的发生率分别为：罗格列酮组1.9%，安慰剂组0.7%，磺酰脲类组0.6%，二甲双胍组2.2%；水肿的发生率分别为：罗格列酮组4.8%，安慰剂组1.3%，磺酰脲类组1.0%，二甲双胍组2.2%。罗格列酮与磺酰脲类药物或二甲双胍合用时，所发生的不良反应类型与单用罗格列酮相似。<br/>罗格列酮与二甲双胍合用，贫血的发生率为7.1%，明显高于单用罗格列酮或与磺酰脲类药物合用，这可能与该组病人基线血红蛋白/血球压积水平较低有关(参见实验室结果异常一血液学部分)。<br/>实验室结果异常<br/>血液学：罗格列酮可致患者的平均血红蛋白和红细胞压积下降，且与剂量相关(个别试验中，平均血红蛋白和血球压积的减少可分别达到1g/dL和3.3%)。单用罗格列酮或与二甲双胍/磺酰脲类药物合用时，血液学指标改变的时间和程度是相似的。罗格列酮与二甲双胍合用组患者贫血的发生率较高，可能与罗格列酮治疗前患者血红蛋白和血球压积水平较低有关。罗格列酮亦可致白细胞计数轻度下降。血液学指标降低可能与罗格列酮可增加血容量有关。<br/>血脂：罗格列酮可使患者血脂指标发生改变。(见临床作用部分)。<br/>血清转氨酶：在多项临床试验中，共有4598例患者接受本品治疗，服用时间约为3600病人年，无证据表明有药物所致的肝毒性反应或谷丙转氨酶水平升高发生。<br/>在安慰剂或阳性药物对照试验中，谷丙转氨酶水平超过正常上限3倍的可逆性升高的发生率分别为：罗格列酮组0.2%，安慰剂组0.2%，阳性对照组0.5%。高胆红素血症的发生率分别为：罗格列酮组0.3%，安慰剂组0.9%，阳性对照组1%。<br/>在长期开放的临床试验中，谷丙转氨酶的升高超过正常上限3倍的发生率分别为：罗格列酮组0.35/100病人年，安慰剂组为0.59/100病人年，阳性对照组为0.78/100病人年。<br/>本品上市前的临床试验中，无一例特发性药物反应性肝功能衰竭。(详见注意事项章节)。', '据国外研究资料报道：在临床试验中，约4600名2型糖尿病患者接受马来酸罗格列酮治疗，其中3300人治疗达6个月以上，2000人治疗达12个月以上。由于马来酸罗格列酮与本品具有相同的活性成份，国内临床研究表明两者具有相似的安全性，因此，本品的不良反应可参照马来酸罗格列酮资料。<br/>罗格列酮单用和与其它口服降糖药合并用药的研究：<br/>单用罗格列酮治疗，不良反应的发生率及类型见表1。<br/>表1.双盲试验中罗格列酮单药治疗的不良反应发生情况*<br/>分类<br/> <br/>罗格列酮2526人<br/>安慰剂601人<br/>二甲双胍225人<br/>磺酰脲类**626人<br/>%<br/>%<br/>%<br/>%<br/>上呼吸道感染<br/>9.9<br/>8.7<br/>8.9<br/>7.3<br/>外伤<br/>7.6<br/>4.3<br/>7.6<br/>6.1<br/>头痛<br/>5.9<br/>5.0<br/>8.9<br/>5.4<br/>背痛<br/>4.0<br/>3.8<br/>4.0<br/>5.0<br/>高血糖<br/>3.9<br/>5.7<br/>4.4<br/>8.1<br/>疲劳<br/>3.6<br/>5.0<br/>4.0<br/>0.9<br/>鼻窦炎<br/>3.2<br/>4.5<br/>5.3<br/>3.0<br/>腹泻<br/>2.3<br/>3.3<br/>15.6<br/>3.0<br/>低血糖<br/>0.6<br/>0.2<br/>1.3<br/>5.9<br/>*此表中为任一治疗组发生率≥5%的不良反应。<br/>**包括服用格列本脲(514人)，格列齐特(91人)或格列吡嗪(21人)。<br/>少数患者服用罗格列酮后可出现轻-中度的贫血和水肿，但毋需中断罗格列酮的治疗。双盲试验中，贫血的发生率分别为：罗格列酮组1.9%，安慰剂组0.7%，磺酰脲类组0.6%，二甲双胍组2.2%；水肿的发生率分别为：罗格列酮组4.8%，安慰剂组1.3%，磺酰脲类组1.0%，二甲双胍组2.2%。罗格列酮与磺酰脲类药物或二甲双胍合用时，所发生的不良反应类型与单用罗格列酮相似。<br/>罗格列酮与二甲双胍合用，贫血的发生率为7.1%，明显高于单用罗格列酮或与磺酰脲类药物合用，这可能与该组病人基线血红蛋白/血球压积水平较低有关(参见实验室结果异常一血液学部分)。<br/>实验室结果异常<br/>血液学：罗格列酮可致患者的平均血红蛋白和红细胞压积下降，且与剂量相关(个别试验中，平均血红蛋白和血球压积的减少可分别达到1g/dL和3.3%)。单用罗格列酮或与二甲双胍/磺酰脲类药物合用时，血液学指标改变的时间和程度是相似的。罗格列酮与二甲双胍合用组患者贫血的发生率较高，可能与罗格列酮治疗前患者血红蛋白和血球压积水平较低有关。罗格列酮亦可致白细胞计数轻度下降。血液学指标降低可能与罗格列酮可增加血容量有关。<br/>血脂：罗格列酮可使患者血脂指标发生改变。(见临床作用部分)。<br/>血清转氨酶：在多项临床试验中，共有4598例患者接受本品治疗，服用时间约为3600病人年，无证据表明有药物所致的肝毒性反应或谷丙转氨酶水平升高发生。<br/>在安慰剂或阳性药物对照试验中，谷丙转氨酶水平超过正常上限3倍的可逆性升高的发生率分别为：罗格列酮组0.2%，安慰剂组0.2%，阳性对照组0.5%。高胆红素血症的发生率分别为：罗格列酮组0.3%，安慰剂组0.9%，阳性对照组1%。<br/>在长期开放的临床试验中，谷丙转氨酶的升高超过正常上限3倍的发生率分别为：罗格列酮组0.35/100病人年，安慰剂组为0.59/100病人年，阳性对照组为0.78/100病人年。<br/>本品上市前的临床试验中，无一例特发性药物反应性肝功能衰竭。(详见注意事项章节)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '禁忌', '1.对本品过敏者、肝肾功能不全者、妊娠、哺乳期妇女以及18岁以下患者禁用。<br/>2.有心衰病史或有心衰危险因素的患者：<br/>3.有心脏病病史，尤其是缺血性心脏病病史的患者：<br/>4.骨质疏松症或发生过非外伤性骨折病史的患者：<br/>5.严重血脂素乱的患者。', '1.对本品过敏者、肝肾功能不全者、妊娠、哺乳期妇女以及18岁以下患者禁用。<br/>2.有心衰病史或有心衰危险因素的患者：<br/>3.有心脏病病史，尤其是缺血性心脏病病史的患者：<br/>4.骨质疏松症或发生过非外伤性骨折病史的患者：<br/>5.严重血脂素乱的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '配伍禁忌', '与其它药物的相互作用及其它形式的相互作用。<br/>经细胞色素P450代谢的药物：体外药物代谢试验表明，在临床使用剂量下，罗格列酮不抑制主要的P450。体外试验资料证实，罗格列酮主要通过CYP2C8代谢，极少部分经CYP2C9代谢。<br/>尼莫地平和口服避孕药(炔雌醇和炔诺酮)主要经CYP3A4途径代谢，因此与本品(4毫克，每日2次)合用，不会对上述二药物产生具有临床意义的药代动力学影响。<br/>格列本脲：对于服用格列本脲病情稳定的糖尿病患者，本品(2毫克/次，每日2次)与格列本脲(3.75毫克/日至10mg/日)合用7天，不会改变其24小时的平均稳态血糖水平。<br/>二甲双胍：对于健康受试者，本品(2毫克/次，每日2次)与二甲双胍(500毫克/日，每日2次)合用4天，不会改变本品及二甲双胍的稳态药代动力学参数。<br/>阿卡波糖：健康受试者服用阿卡波糖(100mg/次，每日3次)7天，对单剂口服本品的药代动力学参数无影响。<br/>地高辛：健康受试者连服本品(8mg/次，每日1次)14天，对地高辛(0.375mg/次，每日1次)的稳态药代动力学参数无影响。<br/>华法林：连续服用本品对华法林对映体的稳态药代动力学参数无影响。<br/>乙醇：服用本品的2型糖尿病患者单次饮用中等量的乙醇，不会增加其急性低血糖发生的危险性。<br/>雷尼替丁：健康受试者连服用雷尼替丁(150毫克/次，每日2次)4天，不会改变罗格列酮单剂口服或静脉给药的药代动力学参数。该结果表明胃肠道pH值升高不影响本品的口服吸改。<br/>配伍禁忌：无已知配伍禁忌。', '与其它药物的相互作用及其它形式的相互作用。<br/>经细胞色素P450代谢的药物：体外药物代谢试验表明，在临床使用剂量下，罗格列酮不抑制主要的P450。体外试验资料证实，罗格列酮主要通过CYP2C8代谢，极少部分经CYP2C9代谢。<br/>尼莫地平和口服避孕药(炔雌醇和炔诺酮)主要经CYP3A4途径代谢，因此与本品(4毫克，每日2次)合用，不会对上述二药物产生具有临床意义的药代动力学影响。<br/>格列本脲：对于服用格列本脲病情稳定的糖尿病患者，本品(2毫克/次，每日2次)与格列本脲(3.75毫克/日至10mg/日)合用7天，不会改变其24小时的平均稳态血糖水平。<br/>二甲双胍：对于健康受试者，本品(2毫克/次，每日2次)与二甲双胍(500毫克/日，每日2次)合用4天，不会改变本品及二甲双胍的稳态药代动力学参数。<br/>阿卡波糖：健康受试者服用阿卡波糖(100mg/次，每日3次)7天，对单剂口服本品的药代动力学参数无影响。<br/>地高辛：健康受试者连服本品(8mg/次，每日1次)14天，对地高辛(0.375mg/次，每日1次)的稳态药代动力学参数无影响。<br/>华法林：连续服用本品对华法林对映体的稳态药代动力学参数无影响。<br/>乙醇：服用本品的2型糖尿病患者单次饮用中等量的乙醇，不会增加其急性低血糖发生的危险性。<br/>雷尼替丁：健康受试者连服用雷尼替丁(150毫克/次，每日2次)4天，不会改变罗格列酮单剂口服或静脉给药的药代动力学参数。该结果表明胃肠道pH值升高不影响本品的口服吸改。<br/>配伍禁忌：无已知配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '注意事项', '鉴于罗格列酮仅在胰岛素存在的条件下才可发挥作用，故本品不宜用于1型糖尿病或糖尿病酮症酸中毒患者<br/>本品与胰岛素或其它口服降糖药合用时，患者有发生低血糖的危险，必要时可减少合用药物的剂量。<br/>排卵：本品同其他噻唑烷二酮类药物一样，可使伴有胰岛素抵抗的绝经前期和无排卵型妇女恢复排卵。随着胰岛素敏感性的改善，女性患者如不注意避孕，则有妊娠的可能。<br/>虽然临床前研究发现本品可致激素水平失调(见致癌性、致突变性和对生育能力影响章节)，但此改变的临床意义尚不清楚。一旦出现月经紊乱，则应权衡是否继续使用本品。<br/>血液学：罗格列酮单药治疗或与二甲双胍合用对照临床试验中，可见血红蛋白和红细胞压积下降(个别试验中，平均血红蛋白和血球压积的减少可分别达到1.0g/dl和3.3%)。此改变主要出现于服药开始的4-8周，而后相对保持恒定。服用罗格列酮患者可见轻度白细胞计数减少。上述改变可能与血容量增加有关，无临床意义(详见不良反应实验室异常章节)。<br/>水肿：水肿患者应慎用本品。在健康志愿者参加的临床试验中，受试者服用罗格列酮8毫克/日，一日一次，连续服用8周。结果表明，与安慰剂组相比，给药组平均血容量增加(1.8ml/kg)且具有统计学意义。<br/>2型糖尿病患者参加的对照临床试验中，有出现轻度至中度水肿的报道。(详见不良反应章节)<br/>鉴于噻唑烷二酮类药物可引起液体潴留，有加重充血性心衰的危险。对有心衰危险的患者(尤其是合用胰岛素治疗者)应严密监测其心衰的症状和体征。(见心功能不全部分)。<br/>心功能不全：临床前研究表明噻唑烷二酮类药物(包括本品)可引起血容量增加，以及由于前负荷增加所致的心脏肥大。两项超声心动图研究，以评估罗格列酮对2型糖尿病患者心脏的影响，结果表明患者无心脏结构和功能的异常改变。其中一项试验为服用罗格列酮4mg/次，每日2次，连续服用52周(共86人)，另一项试验为服用罗格列酮8mg/次，每日1次，连续服用26周(共90人)。试验的终点指标为左心室容积的改变是否等于或大于10%。心功能3级和4级(NYHA分级)患者未参加该试验，故本品不推荐用于这类病人，除非其服用本品的预期疗效超过其潜在危险。<br/>本品上市初期，有与血容量增加相关的不良反应报道(如：充血性心衰和肺水肿)。(见水肿部分)<br/>肝脏反应：另一种噻唑烷二酮类化合物曲格列酮与特应性肝脏毒性有关，在其上市后临床使用中，曾有极少数病例出现肝功衰竭、肝移植或死亡。在上市前对照临床试验中，与安慰剂相比，2型糖尿病患者在曲格列酮组出现有临床意义的肝酶升高(ALT＞正常上限3倍)的发生率高，且有极少数病例出现可逆性黄疸。<br/>多项临床试验中，共有4598例患者接受罗格列酮治疗，服用时间约为3600病人年，无证据表明有药物所致的肝毒性反应或ALT水平升高发生。在本品上市初期，有极少的肝功异常(主要为肝酶升高)的报道。造成肝功异常的原因尚不确定。<br/>在对照试验中，ALT水平超过正常上限3倍的发生率分别为：罗格列酮组0.2%，安慰剂组0.2%，阳性对照组0.5%。服用罗格列酮患者的ALT升高均为可逆性，且与服用本品的因果关系尚不确定。<br/>尽管临床试验无证据表明本品引起肝脏毒性或谷丙转氨酶水平升高，但罗格列酮在化学结构上与曲格列酮相似，而曲格列酮与特应性肝脏毒性有关，曾有极少数病例出现肝功衰竭、肝移植或死亡。鉴于尚无一些长期大规模的对照临床试验结果及上市后大量临床应用的安全性资料以明确罗格列酮的肝脏安全性，故推荐服用本品的患者定期监测肝功。病人开始服用本品前，应检测肝酶。若2型糖尿病患者血清转氨酶升高(ALT正常上限的2.5倍)时，则不应服用本品。对于肝酶基线正常的患者，建议在开始服用本品后的12月内，每两个月检测一次肝功，之后定期检查，对于本品治疗前或治疗中肝酶略高(ALT为正常上限的1-2.5)的患者，应分析其肝酶升高的原因。对肝酶轻度升高的患者，服用本品应慎重。适当缩短临床随访时间，增加肝酶检测频率，以确定肝酶升高是否缓解或加重。如果服用本品的患者ALT大于正常上限3倍时，则需尽快复查肝酶。若复查结果肝酶仍大于正常值3倍以上时，则应停止服用本品。<br/>尚无资料显示对于那些服用曲格列酮后出现肝脏病变、肝功异常或黄疸的患者服用本品是否安全。服用曲格列酮后出现黄疸的患者不宜服用本品，对于服用曲格列酮后肝酶正常的患者改服本品时，建议在服用本品前有一周的清洗期。<br/>如患者出现疑示肝功异常症状(不明原因的恶心、呕吐、腹痛、疲劳、厌食和或尿色加深)时，需检测肝酶。患者是否继续服药取决于实验室检测结果。若出现黄疸，则应停止服药。<br/>实验室检查<br/>患者应定期检查血糖和HbAlc。<br/>病人开始服用本品前，应检测肝酶，之后宜定期检测。<br/>65岁以上老年患者慎用本品。', '鉴于罗格列酮仅在胰岛素存在的条件下才可发挥作用，故本品不宜用于1型糖尿病或糖尿病酮症酸中毒患者<br/>本品与胰岛素或其它口服降糖药合用时，患者有发生低血糖的危险，必要时可减少合用药物的剂量。<br/>排卵：本品同其他噻唑烷二酮类药物一样，可使伴有胰岛素抵抗的绝经前期和无排卵型妇女恢复排卵。随着胰岛素敏感性的改善，女性患者如不注意避孕，则有妊娠的可能。<br/>虽然临床前研究发现本品可致激素水平失调(见致癌性、致突变性和对生育能力影响章节)，但此改变的临床意义尚不清楚。一旦出现月经紊乱，则应权衡是否继续使用本品。<br/>血液学：罗格列酮单药治疗或与二甲双胍合用对照临床试验中，可见血红蛋白和红细胞压积下降(个别试验中，平均血红蛋白和血球压积的减少可分别达到1.0g/dl和3.3%)。此改变主要出现于服药开始的4-8周，而后相对保持恒定。服用罗格列酮患者可见轻度白细胞计数减少。上述改变可能与血容量增加有关，无临床意义(详见不良反应实验室异常章节)。<br/>水肿：水肿患者应慎用本品。在健康志愿者参加的临床试验中，受试者服用罗格列酮8毫克/日，一日一次，连续服用8周。结果表明，与安慰剂组相比，给药组平均血容量增加(1.8ml/kg)且具有统计学意义。<br/>2型糖尿病患者参加的对照临床试验中，有出现轻度至中度水肿的报道。(详见不良反应章节)<br/>鉴于噻唑烷二酮类药物可引起液体潴留，有加重充血性心衰的危险。对有心衰危险的患者(尤其是合用胰岛素治疗者)应严密监测其心衰的症状和体征。(见心功能不全部分)。<br/>心功能不全：临床前研究表明噻唑烷二酮类药物(包括本品)可引起血容量增加，以及由于前负荷增加所致的心脏肥大。两项超声心动图研究，以评估罗格列酮对2型糖尿病患者心脏的影响，结果表明患者无心脏结构和功能的异常改变。其中一项试验为服用罗格列酮4mg/次，每日2次，连续服用52周(共86人)，另一项试验为服用罗格列酮8mg/次，每日1次，连续服用26周(共90人)。试验的终点指标为左心室容积的改变是否等于或大于10%。心功能3级和4级(NYHA分级)患者未参加该试验，故本品不推荐用于这类病人，除非其服用本品的预期疗效超过其潜在危险。<br/>本品上市初期，有与血容量增加相关的不良反应报道(如：充血性心衰和肺水肿)。(见水肿部分)<br/>肝脏反应：另一种噻唑烷二酮类化合物曲格列酮与特应性肝脏毒性有关，在其上市后临床使用中，曾有极少数病例出现肝功衰竭、肝移植或死亡。在上市前对照临床试验中，与安慰剂相比，2型糖尿病患者在曲格列酮组出现有临床意义的肝酶升高(ALT＞正常上限3倍)的发生率高，且有极少数病例出现可逆性黄疸。<br/>多项临床试验中，共有4598例患者接受罗格列酮治疗，服用时间约为3600病人年，无证据表明有药物所致的肝毒性反应或ALT水平升高发生。在本品上市初期，有极少的肝功异常(主要为肝酶升高)的报道。造成肝功异常的原因尚不确定。<br/>在对照试验中，ALT水平超过正常上限3倍的发生率分别为：罗格列酮组0.2%，安慰剂组0.2%，阳性对照组0.5%。服用罗格列酮患者的ALT升高均为可逆性，且与服用本品的因果关系尚不确定。<br/>尽管临床试验无证据表明本品引起肝脏毒性或谷丙转氨酶水平升高，但罗格列酮在化学结构上与曲格列酮相似，而曲格列酮与特应性肝脏毒性有关，曾有极少数病例出现肝功衰竭、肝移植或死亡。鉴于尚无一些长期大规模的对照临床试验结果及上市后大量临床应用的安全性资料以明确罗格列酮的肝脏安全性，故推荐服用本品的患者定期监测肝功。病人开始服用本品前，应检测肝酶。若2型糖尿病患者血清转氨酶升高(ALT正常上限的2.5倍)时，则不应服用本品。对于肝酶基线正常的患者，建议在开始服用本品后的12月内，每两个月检测一次肝功，之后定期检查，对于本品治疗前或治疗中肝酶略高(ALT为正常上限的1-2.5)的患者，应分析其肝酶升高的原因。对肝酶轻度升高的患者，服用本品应慎重。适当缩短临床随访时间，增加肝酶检测频率，以确定肝酶升高是否缓解或加重。如果服用本品的患者ALT大于正常上限3倍时，则需尽快复查肝酶。若复查结果肝酶仍大于正常值3倍以上时，则应停止服用本品。<br/>尚无资料显示对于那些服用曲格列酮后出现肝脏病变、肝功异常或黄疸的患者服用本品是否安全。服用曲格列酮后出现黄疸的患者不宜服用本品，对于服用曲格列酮后肝酶正常的患者改服本品时，建议在服用本品前有一周的清洗期。<br/>如患者出现疑示肝功异常症状(不明原因的恶心、呕吐、腹痛、疲劳、厌食和或尿色加深)时，需检测肝酶。患者是否继续服药取决于实验室检测结果。若出现黄疸，则应停止服药。<br/>实验室检查<br/>患者应定期检查血糖和HbAlc。<br/>病人开始服用本品前，应检测肝酶，之后宜定期检测。<br/>65岁以上老年患者慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '妊娠及哺乳期妇女用药', '妊娠分类C：给予妊娠早期的大鼠罗格列酮，对着床或胚胎无影响，但在妊娠中晚期给药，可引起大鼠和家兔胚胎死亡和生长迟滞，分别给予大鼠和家兔罗格列酮3mg/公斤和100mg/公斤/日(分别相当于人日服最大推荐剂量AUC的20和75倍)，未发现致畸作用。<br/>给予大鼠罗格列酮3mg/公斤/日可引起其胎盘病变。大鼠妊娠和哺乳期间连续给药可引起窝仔数减少，新生鼠成活力下降和出生后生长迟缓，但生长迟滞可于青春期后改善。罗格列酮0.2毫克/公斤/日和15毫克/公斤/日分别为大鼠和家兔的胎盘、胚胎/胎仔及子代无影响剂量，该剂量约相当于人日服最大剂量AUC的4倍。<br/>由于缺乏妊娠妇女用药资料，因此，除非所获利益大于对胎儿的潜在危险，否则妊娠妇女不应服用本品。<br/>现在资料表明，妊娠期间血糖水平异常可增加新生儿先天性畸形的发生率、新生儿的发病率和死亡率，为此大多数专家推荐在妊娠使用胰岛素，以尽可能保持血糖正常。<br/>对分娩的影响：尚无罗格列酮对人分娩影响的资料。<br/>对哺乳的影响：大鼠乳汁中可检测出药物相关物质，但本品是否经人乳汁排出尚不清楚。由于许多药物可经人乳汁排出，因此哺乳妇女不宜服用本品。', '妊娠分类C：给予妊娠早期的大鼠罗格列酮，对着床或胚胎无影响，但在妊娠中晚期给药，可引起大鼠和家兔胚胎死亡和生长迟滞，分别给予大鼠和家兔罗格列酮3mg/公斤和100mg/公斤/日(分别相当于人日服最大推荐剂量AUC的20和75倍)，未发现致畸作用。<br/>给予大鼠罗格列酮3mg/公斤/日可引起其胎盘病变。大鼠妊娠和哺乳期间连续给药可引起窝仔数减少，新生鼠成活力下降和出生后生长迟缓，但生长迟滞可于青春期后改善。罗格列酮0.2毫克/公斤/日和15毫克/公斤/日分别为大鼠和家兔的胎盘、胚胎/胎仔及子代无影响剂量，该剂量约相当于人日服最大剂量AUC的4倍。<br/>由于缺乏妊娠妇女用药资料，因此，除非所获利益大于对胎儿的潜在危险，否则妊娠妇女不应服用本品。<br/>现在资料表明，妊娠期间血糖水平异常可增加新生儿先天性畸形的发生率、新生儿的发病率和死亡率，为此大多数专家推荐在妊娠使用胰岛素，以尽可能保持血糖正常。<br/>对分娩的影响：尚无罗格列酮对人分娩影响的资料。<br/>对哺乳的影响：大鼠乳汁中可检测出药物相关物质，但本品是否经人乳汁排出尚不清楚。由于许多药物可经人乳汁排出，因此哺乳妇女不宜服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '儿童用药', '目前尚无18岁以下患者使用本品的有效性及安全性资料，故18岁以下患者不应服用本品。', '目前尚无18岁以下患者使用本品的有效性及安全性资料，故18岁以下患者不应服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '老年人用药', '老年患者服用本品毋需因年龄而调整剂量。', '老年患者服用本品毋需因年龄而调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '主要成份', '本品主要成分为盐酸洛美利嗪，化学名称为1-[双（4-氟苯基）甲基]-4-（2,3,4-三甲氧基苄基）哌嗪二盐酸盐。<br/>其结构式为:', '本品主要成分为盐酸洛美利嗪，化学名称为1-[双（4-氟苯基）甲基]-4-（2,3,4-三甲氧基苄基）哌嗪二盐酸盐。<br/>其结构式为:', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '适应症', '偏头痛的预防性治疗。', '偏头痛的预防性治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '用法用量', '成人1次5mg（1粒），1日2次，早饭后及晚饭后或睡眠前服用。根据症状适量增减，但1日剂量不可超过20mg（4粒）。', '成人1次5mg（1粒），1日2次，早饭后及晚饭后或睡眠前服用。根据症状适量增减，但1日剂量不可超过20mg（4粒）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '不良反应', '主要为困倦、眩晕、蹒跚(摇晃)、恶心、发热感0.3%，另外还可出现实验室检查值的变化，ALT上升2.2%、AST上升1.7%、GGT上升1.4%、LDH上升1.1%、AL-P上升0.9%。<br/>（1）严重的不良反应（类似药物）<br/>锥体外系症状、抑郁症：类似化合物（盐酸氟桂利嗪）给药后有导致锥体外系症状和抑郁症的报道，所以对本品必须充分观察，在发现异常时应中止给药，进行适当处理。<br/>（2）其他的不良反应<br/><br/>1-5%<br/>0.1-1%<br/>精神神经系统<br/><br/>困倦、头痛、头昏、蹒跚（摇晃）<br/>消化器官<br/><br/>恶心、腹痛、腹泻、软便、便秘、食欲不振、上腹疼痛、腹部不适、胃肠损伤、口内炎、口唇粘膜水肿、口腔粘膜水肿<br/>肝脏注1<br/>ALT、AST、GGT、LDH上升<br/>AL-P上升<br/>过敏症注2<br/><br/>皮疹<br/>循环器官<br/><br/>血压下降<br/>泌尿器官<br/><br/>排尿障碍、频尿<br/>其他<br/><br/>发热感、胸痛、疲倦感、不适感、背部刺痛感、出汗、水肿、畏寒发热、乳头肿大<br/>注1、发现异常时，应该停止给药，采取适当方法处理。<br/>注2、出现这种症状时，停止给药。', '主要为困倦、眩晕、蹒跚(摇晃)、恶心、发热感0.3%，另外还可出现实验室检查值的变化，ALT上升2.2%、AST上升1.7%、GGT上升1.4%、LDH上升1.1%、AL-P上升0.9%。<br/>（1）严重的不良反应（类似药物）<br/>锥体外系症状、抑郁症：类似化合物（盐酸氟桂利嗪）给药后有导致锥体外系症状和抑郁症的报道，所以对本品必须充分观察，在发现异常时应中止给药，进行适当处理。<br/>（2）其他的不良反应<br/><br/>1-5%<br/>0.1-1%<br/>精神神经系统<br/><br/>困倦、头痛、头昏、蹒跚（摇晃）<br/>消化器官<br/><br/>恶心、腹痛、腹泻、软便、便秘、食欲不振、上腹疼痛、腹部不适、胃肠损伤、口内炎、口唇粘膜水肿、口腔粘膜水肿<br/>肝脏注1<br/>ALT、AST、GGT、LDH上升<br/>AL-P上升<br/>过敏症注2<br/><br/>皮疹<br/>循环器官<br/><br/>血压下降<br/>泌尿器官<br/><br/>排尿障碍、频尿<br/>其他<br/><br/>发热感、胸痛、疲倦感、不适感、背部刺痛感、出汗、水肿、畏寒发热、乳头肿大<br/>注1、发现异常时，应该停止给药，采取适当方法处理。<br/>注2、出现这种症状时，停止给药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '药物过量', '目前尚无药物过量的报道，一旦发生过量，可按照药物过量的一般处理原则进行治疗。', '目前尚无药物过量的报道，一旦发生过量，可按照药物过量的一般处理原则进行治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '禁忌', '以下患者禁用<br/>1、对本品的成分有过敏史的患者<br/>2、颅内出血或有此可能的患者[脑血流量增加会使症状恶化]<br/>3、脑梗塞急性期的患者[急性期间病灶部处于代谢障碍状态，伴随非病灶部的血流量增加作用，会导致病灶部的血流量降低]<br/>4、孕妇或者有妊娠可能性的妇女禁用[参见[孕期及哺乳期妇女用药]项下]', '以下患者禁用<br/>1、对本品的成分有过敏史的患者<br/>2、颅内出血或有此可能的患者[脑血流量增加会使症状恶化]<br/>3、脑梗塞急性期的患者[急性期间病灶部处于代谢障碍状态，伴随非病灶部的血流量增加作用，会导致病灶部的血流量降低]<br/>4、孕妇或者有妊娠可能性的妇女禁用[参见[孕期及哺乳期妇女用药]项下]', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '配伍禁忌', '合并用降压药会引起相互作用增强，导致血压降低。', '合并用降压药会引起相互作用增强，导致血压降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '注意事项', '1、以下患者必须慎用<br/>(1)严重肝功能损伤的患者[本品主要经肝脏代谢，经胆汁排泄，严重肝功能损伤者会维持高的血药浓度]<br/>(2)疑有QT间期延长的患者(室性心律不齐，QT延长综合症，低钾血症，低钙血症等[参见[其他注意]顶]<br/>(3)震颤麻痹患者[类似化合物(盐酸氟桂利嗪等)有导致发生锥体外系症状的报道，所以本品会使症状恶化]<br/>(4)处于抑郁状态或有抑郁病史的患者[据报道，类似化合物（盐酸氟桂利嗪）有导致抑郁症的报道，所以本品也会导致症状恶化]<br/>(5)老年患者[参见[老年患者用药]项]<br/>2、特别注意<br/>(1)本品必须用于偏头痛发作(每月发作2次以上)引起日常生活障碍的患者。<br/>(2)由于本品不是缓解头痛发作的药物，因此在本品给药中发现头痛发作时，应根据需要使用头痛发作治疗药(酒石酸麦角胺，无水咖啡因等)。<br/>(3)本品给药要充分观察症状的变化，如果由于头痛发作消失、减轻、患者的日常生活障碍消失，应该中止给药，充分权衡继续给药的必要性。症状没有得到改善时，应停止继续给药。<br/>(4)因为本品会引起困倦，服用该药的患者必须注意不要从事驾驶等伴有危险性的机械操作工作。', '1、以下患者必须慎用<br/>(1)严重肝功能损伤的患者[本品主要经肝脏代谢，经胆汁排泄，严重肝功能损伤者会维持高的血药浓度]<br/>(2)疑有QT间期延长的患者(室性心律不齐，QT延长综合症，低钾血症，低钙血症等[参见[其他注意]顶]<br/>(3)震颤麻痹患者[类似化合物(盐酸氟桂利嗪等)有导致发生锥体外系症状的报道，所以本品会使症状恶化]<br/>(4)处于抑郁状态或有抑郁病史的患者[据报道，类似化合物（盐酸氟桂利嗪）有导致抑郁症的报道，所以本品也会导致症状恶化]<br/>(5)老年患者[参见[老年患者用药]项]<br/>2、特别注意<br/>(1)本品必须用于偏头痛发作(每月发作2次以上)引起日常生活障碍的患者。<br/>(2)由于本品不是缓解头痛发作的药物，因此在本品给药中发现头痛发作时，应根据需要使用头痛发作治疗药(酒石酸麦角胺，无水咖啡因等)。<br/>(3)本品给药要充分观察症状的变化，如果由于头痛发作消失、减轻、患者的日常生活障碍消失，应该中止给药，充分权衡继续给药的必要性。症状没有得到改善时，应停止继续给药。<br/>(4)因为本品会引起困倦，服用该药的患者必须注意不要从事驾驶等伴有危险性的机械操作工作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '妊娠及哺乳期妇女用药', '1、孕妇，或可能妊娠的妇女不可服用本品[动物实验（大鼠）表明本品有致畸作用（骨骼、外形异常）]<br/>2、哺乳妇女<br/>哺乳期妇女不可服用本品，如必须服用时，需避免哺乳。[动物实验（大鼠）表明本品会进入乳汁中]', '1、孕妇，或可能妊娠的妇女不可服用本品[动物实验（大鼠）表明本品有致畸作用（骨骼、外形异常）]<br/>2、哺乳妇女<br/>哺乳期妇女不可服用本品，如必须服用时，需避免哺乳。[动物实验（大鼠）表明本品会进入乳汁中]', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '儿童用药', '目前尚无儿童用药的安全性资料。', '目前尚无儿童用药的安全性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '老年人用药', '1、对老年患者的剂量选择应十分谨慎，主要考虑大多数老年患者可能出现肝功能减退的情况，会导致持续的血药浓度偏高或更高的潜在的安全性风险。<br/>2、类似化合物（盐酸氟桂利嗪等）给药后易导致老年患者锥体外系症状和抑郁症，所以在老年患者用药过程中，需严密监测该反应，一旦发现异常情况时应停止给药，并采取适当的处理方法。', '1、对老年患者的剂量选择应十分谨慎，主要考虑大多数老年患者可能出现肝功能减退的情况，会导致持续的血药浓度偏高或更高的潜在的安全性风险。<br/>2、类似化合物（盐酸氟桂利嗪等）给药后易导致老年患者锥体外系症状和抑郁症，所以在老年患者用药过程中，需严密监测该反应，一旦发现异常情况时应停止给药，并采取适当的处理方法。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '药理作用', '药理作用本品为二苯哌嗪类钙通道阻滞剂，具有选择性的脑血管舒张作用毒理研究遗传毒性：微生物回复突变试验、染色体畸变试验和小鼠微核试验结果均为阴性。生殖毒性：对雄性大鼠生育力的无毒性剂量为100mg/kg/日，雌性大鼠的为30mg/kg/日。大鼠胎仔器官形成期毒性试验显示，雌性大鼠10mg/kg/日以上的剂量组，可见分娩异常、幼鼠出生率下降；30mg/kg/日剂量组可见母体阴道出血、体重增加抑制和摄食量减少，胎仔死亡数增加、体重减低及以手指缺失为主要表现的外形异常。对母鼠、胎鼠和出生后幼鼠的无毒性剂量为3mg/kg/日。家兔胎仔器官形成期毒性试验结果显示，5、15、45mg/kg/日三个剂量组给药对母体动物未见明显影响。45mg/kg/日组可见胎仔死亡率上升，存活率下降，未见致畸作用。孕兔的安全剂量为45mg/kg/日，家兔胎仔的为15mg/kg/日。大鼠围产期及哺乳期的毒性试验结果显示，30mg/kg/日剂量组可见母体体重增加抑制、分娩障碍，同时可见同组幼鼠出现因哺乳不良而出现的一般状况恶化、体重下降、生存率降低。哺乳期间，给药10mg/kg/日以上剂量组可见幼鼠有低体重倾向及耳廓分离完成率低下。围产期和哺乳期母鼠的安全剂量为10mg/kg/日，幼鼠的为3mg/kg/日。', '药理作用本品为二苯哌嗪类钙通道阻滞剂，具有选择性的脑血管舒张作用毒理研究遗传毒性：微生物回复突变试验、染色体畸变试验和小鼠微核试验结果均为阴性。生殖毒性：对雄性大鼠生育力的无毒性剂量为100mg/kg/日，雌性大鼠的为30mg/kg/日。大鼠胎仔器官形成期毒性试验显示，雌性大鼠10mg/kg/日以上的剂量组，可见分娩异常、幼鼠出生率下降；30mg/kg/日剂量组可见母体阴道出血、体重增加抑制和摄食量减少，胎仔死亡数增加、体重减低及以手指缺失为主要表现的外形异常。对母鼠、胎鼠和出生后幼鼠的无毒性剂量为3mg/kg/日。家兔胎仔器官形成期毒性试验结果显示，5、15、45mg/kg/日三个剂量组给药对母体动物未见明显影响。45mg/kg/日组可见胎仔死亡率上升，存活率下降，未见致畸作用。孕兔的安全剂量为45mg/kg/日，家兔胎仔的为15mg/kg/日。大鼠围产期及哺乳期的毒性试验结果显示，30mg/kg/日剂量组可见母体体重增加抑制、分娩障碍，同时可见同组幼鼠出现因哺乳不良而出现的一般状况恶化、体重下降、生存率降低。哺乳期间，给药10mg/kg/日以上剂量组可见幼鼠有低体重倾向及耳廓分离完成率低下。围产期和哺乳期母鼠的安全剂量为10mg/kg/日，幼鼠的为3mg/kg/日。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '药代动力学', '<p>\r\n    据国外文献报道：1、血药浓度在健康成人饭后单次口服盐酸洛美利嗪10mg，血浆中盐酸洛美利嗪的浓度在给药后4.8小时达到最高值，消除半衰期为3.4小时。空腹给药与饭后给药比较，达峰时间缩短，对其他的药代动力学指标未见影响。药物速度参数(平均值±标准偏差)<br/>给药量 (mg)<br/>例数<br/>Cmax (ng／ml)<br/>Tmax (h)<br/>T1／2 (-12h) <sup>a</sup>)<br/>AUCO-12h (ng.h／ml)<br/>10<br/>6<br/>7.7±2.7<br/>4.8±1.3<br/>3.4±0.6<br/>45.5±15.1<br/>a)给药后12小时消除半衰期在健康成人1日1次共14日口服盐酸洛美利嗪时血浆中盐酸洛美利嗪浓度在第10日前后达到稳定状态，α相及β相的消除半衰期别是3.0小时，108.3小时。2、代谢健康成人单次口服盐酸洛美利嗪40mg，血浆中除了洛美利嗪，作为代谢物主要有三甲氧基苯甲基的O-脱甲基物及其葡糖醛酸结合物和由哌嗪环的4位N-脱烷基化产生的二苯甲基哌嗪。(&lt;sp\r\n</p>', '据国外文献报道：1、血药浓度在健康成人饭后单次口服盐酸洛美利嗪10mg，血浆中盐酸洛美利嗪的浓度在给药后4.8小时达到最高值，消除半衰期为3.4小时。空腹给药与饭后给药比较，达峰时间缩短，对其他的药代动力学指标未见影响。药物速度参数(平均值±标准偏差)\r\n给药量 (mg)\r\n例数\r\nCmax (ng／ml)\r\nTmax (h)\r\nT1／2 (-12h) a)\r\nAUCO-12h (ng.h／ml)\r\n10\r\n6\r\n7.7±2.7\r\n4.8±1.3\r\n3.4±0.6\r\n45.5±15.1\r\na)给药后12小时消除半衰期在健康成人1日1次共14日口服盐酸洛美利嗪时血浆中盐酸洛美利嗪浓度在第10日前后达到稳定状态，α相及β相的消除半衰期别是3.0小时，108.3小时。2、代谢健康成人单次口服盐酸洛美利嗪40mg，血浆中除了洛美利嗪，作为代谢物主要有三甲氧基苯甲基的O-脱甲基物及其葡糖醛酸结合物和由哌嗪环的4位N-脱烷基化产生的二苯甲基哌嗪。(<sp', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '主要成份', '本品主要成份是替考拉宁，其化学名称为：34-O-[2-(乙酰氨基)-2-脱氧-β-D-吡喃葡萄糖基]-22,31-二氯-7-去甲基-64-O-去甲基-19-脱氧-56-O-[2-脱氧-2-(R取代氨基)-β-D-吡喃葡萄糖基]-42-O-α-D-吡喃甘露糖基瑞斯托霉素A糖苷配基。<br/>化学结构式：<br/>分子式：C72-89H68-99Cl2N8-9O28-33<br/>分子量：TA2-1：1877.66  TA2-2：1879.68<br/>TA2-3：1879.68  TA2-4：1893.70<br/>TA2-5：1893.70<br/>替考拉宁TA2-1：R2=COCH2CH2CH=CHCH2CH2CH2CH2CH3<br/>替考拉宁TA2-2：R2=COCH2CH2CH2CH2CH2CH2CH(CH3)2<br/>替考拉宁TA2-3：R2=COCH2CH2CH2CH2CH2CH2CH2CH2CH3<br/>替考拉宁TA2-4：R2=COCH2CH2CH2CH2CH2CH2CH(CH3)CH2CH3<br/>替考拉宁TA2-5：R2=COCH2CH2CH2CH2CH2CH2CH2CH(CH3)2', '本品主要成份是替考拉宁，其化学名称为：34-O-[2-(乙酰氨基)-2-脱氧-β-D-吡喃葡萄糖基]-22,31-二氯-7-去甲基-64-O-去甲基-19-脱氧-56-O-[2-脱氧-2-(R取代氨基)-β-D-吡喃葡萄糖基]-42-O-α-D-吡喃甘露糖基瑞斯托霉素A糖苷配基。<br/>化学结构式：<br/>分子式：C72-89H68-99Cl2N8-9O28-33<br/>分子量：TA2-1：1877.66  TA2-2：1879.68<br/>TA2-3：1879.68  TA2-4：1893.70<br/>TA2-5：1893.70<br/>替考拉宁TA2-1：R2=COCH2CH2CH=CHCH2CH2CH2CH2CH3<br/>替考拉宁TA2-2：R2=COCH2CH2CH2CH2CH2CH2CH(CH3)2<br/>替考拉宁TA2-3：R2=COCH2CH2CH2CH2CH2CH2CH2CH2CH3<br/>替考拉宁TA2-4：R2=COCH2CH2CH2CH2CH2CH2CH(CH3)CH2CH3<br/>替考拉宁TA2-5：R2=COCH2CH2CH2CH2CH2CH2CH2CH(CH3)2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '适应症', '本品主要用于治疗各种严重的革兰阳性菌感染，包括不能用青霉素类及头孢素类抗生素治疗或上述抗生素治疗失败的严重葡萄球菌感染，或对其他抗生素耐药的葡萄球菌感染。敏感菌有金黄色葡萄球菌和凝固酶阴性葡萄球菌(包括对甲氧西林敏感及耐药菌)、链球菌、肠球菌、单核细胞增多性李司特菌、棒状杆菌、艰难梭菌、消化链球菌等。包括下呼吸道感染、泌尿道感染、败血症、心内膜炎、腹膜炎、骨关节感染、皮肤软组织感染，亦可作为万古霉素和甲硝唑的替代用药。', '本品主要用于治疗各种严重的革兰阳性菌感染，包括不能用青霉素类及头孢素类抗生素治疗或上述抗生素治疗失败的严重葡萄球菌感染，或对其他抗生素耐药的葡萄球菌感染。敏感菌有金黄色葡萄球菌和凝固酶阴性葡萄球菌(包括对甲氧西林敏感及耐药菌)、链球菌、肠球菌、单核细胞增多性李司特菌、棒状杆菌、艰难梭菌、消化链球菌等。包括下呼吸道感染、泌尿道感染、败血症、心内膜炎、腹膜炎、骨关节感染、皮肤软组织感染，亦可作为万古霉素和甲硝唑的替代用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '用法用量', '本品可静脉注射、静脉滴注。 <br/>药物配制：用3ml注射用水缓慢地注入含替考拉宁瓶内，轻轻转动小瓶，直至粉末完全溶解，注意不能产生泡沫。如有泡沫形成将瓶放置15分钟，直到泡沫消失，将液体完全吸人注射器中，配置好的溶液可加入下列注射液中使用：0.9%氯化钠注射液或5%葡萄糖注射液或5%葡萄糖与0.9%氯化钠复方注射液或腹膜透析液中。测定血清药物浓度可优化治疗。 <br/>1．肾功能正常的成人及老年患者。 ①中度感染：下呼吸道感染、泌尿道感染、皮肤软组织感染。首剂：静脉给药0.4g(2瓶)，以后维持剂量：0.2g(1瓶)每日一次，静脉给药。 ②重度感染：骨关节感染、败血症、心内膜炎、腹膜炎等。首剂：每12小时静脉给药0.4g(2瓶)，连续3次，以后维持剂量0.4g(2瓶)，每日一次，静脉给药。 ③口服给药用于难辨梭状芽胞杆菌性伪膜性肠炎，剂量为100-500mg，每日2-4次，疗程10天。 <br/>2、肾功能不全的成人和老年患者。对于肾功能不全的患者，第4天开始减少剂量，具体剂量如下： ①中度肾功能损害者：肌酐清除率在40-60ml/min患者，剂量应减半，可原有剂量隔日给药一次，也可原有剂量减半每日一次。 ②重度肾功能损害者：肌酐清除率小于40-60ml/min以及血透析患者，替考拉宁用量应是正常人的1/3。可原有剂量每3日用药一次，也可用原有剂量的1/3每日一次。替考拉宁不能被透析清除。 ③持续不卧床腹膜透析者：首剂0.4g(2瓶)静脉给药，随后第一周按每升透析液20mg给药，第二周按每升透析液10mg给药，第三周按每3升透析液20mg给药。', '本品可静脉注射、静脉滴注。 <br/>药物配制：用3ml注射用水缓慢地注入含替考拉宁瓶内，轻轻转动小瓶，直至粉末完全溶解，注意不能产生泡沫。如有泡沫形成将瓶放置15分钟，直到泡沫消失，将液体完全吸人注射器中，配置好的溶液可加入下列注射液中使用：0.9%氯化钠注射液或5%葡萄糖注射液或5%葡萄糖与0.9%氯化钠复方注射液或腹膜透析液中。测定血清药物浓度可优化治疗。 <br/>1．肾功能正常的成人及老年患者。 ①中度感染：下呼吸道感染、泌尿道感染、皮肤软组织感染。首剂：静脉给药0.4g(2瓶)，以后维持剂量：0.2g(1瓶)每日一次，静脉给药。 ②重度感染：骨关节感染、败血症、心内膜炎、腹膜炎等。首剂：每12小时静脉给药0.4g(2瓶)，连续3次，以后维持剂量0.4g(2瓶)，每日一次，静脉给药。 ③口服给药用于难辨梭状芽胞杆菌性伪膜性肠炎，剂量为100-500mg，每日2-4次，疗程10天。 <br/>2、肾功能不全的成人和老年患者。对于肾功能不全的患者，第4天开始减少剂量，具体剂量如下： ①中度肾功能损害者：肌酐清除率在40-60ml/min患者，剂量应减半，可原有剂量隔日给药一次，也可原有剂量减半每日一次。 ②重度肾功能损害者：肌酐清除率小于40-60ml/min以及血透析患者，替考拉宁用量应是正常人的1/3。可原有剂量每3日用药一次，也可用原有剂量的1/3每日一次。替考拉宁不能被透析清除。 ③持续不卧床腹膜透析者：首剂0.4g(2瓶)静脉给药，随后第一周按每升透析液20mg给药，第二周按每升透析液10mg给药，第三周按每3升透析液20mg给药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '不良反应', '本品毒性低，患者对本品的耐受性良好，不良反应一般轻微且短暂，大多无需中断治疗，严重不良反应罕见。报道主要有以下不良反应：局部反应：注射部位疼痛、血栓性静脉炎。过敏反应：皮疹、瘙痒、支气管痉挛、药物热、过敏反应。胃肠道反应：恶心、呕吐、腹泻。神经系统反应：嗜睡、头痛。血常规异常：嗜酸粒细胞增多、白细胞减少、中性粒细胞减少、血小板减少、血小板增多。肝肾功能异常：血清转氨酶和/或碱性磷酸酶增高，一过性血肌酐增高。其他虽已报道，但尚未明确与本药是否有关的不良反应有：轻微听力下降、耳鸣及前庭功能紊乱。', '本品毒性低，患者对本品的耐受性良好，不良反应一般轻微且短暂，大多无需中断治疗，严重不良反应罕见。报道主要有以下不良反应：局部反应：注射部位疼痛、血栓性静脉炎。过敏反应：皮疹、瘙痒、支气管痉挛、药物热、过敏反应。胃肠道反应：恶心、呕吐、腹泻。神经系统反应：嗜睡、头痛。血常规异常：嗜酸粒细胞增多、白细胞减少、中性粒细胞减少、血小板减少、血小板增多。肝肾功能异常：血清转氨酶和/或碱性磷酸酶增高，一过性血肌酐增高。其他虽已报道，但尚未明确与本药是否有关的不良反应有：轻微听力下降、耳鸣及前庭功能紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '配伍禁忌', '本品与其他药物合用，如其他抗生素、抗高血压药物、麻醉药、强心药物、抗糖尿病药物，均未出现不良反应。动物试验中在与氨基糖苷合用时未增加氨基糖苷类的耳、肾毒性。', '本品与其他药物合用，如其他抗生素、抗高血压药物、麻醉药、强心药物、抗糖尿病药物，均未出现不良反应。动物试验中在与氨基糖苷合用时未增加氨基糖苷类的耳、肾毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '注意事项', '1．本品与万古霉素可能有交叉过敏反应，故对万古霉素过敏者慎用。但用万古霉素后所致“红人综合征”者仍可使用本品。 <br/>2．治疗期间应定期作血液学、肝、肾功能检查。 <br/>3．有下列情况者应对肾、耳功能进行监测： ①肾功能不全者长时间用药。 ②使用神经毒或肾毒性药物之后或与这两类药物联合应用。如：氨基糖苷类抗生素、多粘菌素E、两性霉素B、环孢素、顺铂、呋塞米(速尿)和依他尼酸(利尿酸)。 <br/>4．本品用3ml注射用水溶解，在溶解过程中应轻轻转动小瓶，直至完全溶解，避免形成泡沫，若已形成泡沫，否则液体静置15分钟，再抽出液体。 <br/>5．本品用注射用水溶解后溶液稀释后静滴，需现配用或4℃冰箱保存，贮存时间超过24小时建议不要再使用。', '1．本品与万古霉素可能有交叉过敏反应，故对万古霉素过敏者慎用。但用万古霉素后所致“红人综合征”者仍可使用本品。 <br/>2．治疗期间应定期作血液学、肝、肾功能检查。 <br/>3．有下列情况者应对肾、耳功能进行监测： ①肾功能不全者长时间用药。 ②使用神经毒或肾毒性药物之后或与这两类药物联合应用。如：氨基糖苷类抗生素、多粘菌素E、两性霉素B、环孢素、顺铂、呋塞米(速尿)和依他尼酸(利尿酸)。 <br/>4．本品用3ml注射用水溶解，在溶解过程中应轻轻转动小瓶，直至完全溶解，避免形成泡沫，若已形成泡沫，否则液体静置15分钟，再抽出液体。 <br/>5．本品用注射用水溶解后溶液稀释后静滴，需现配用或4℃冰箱保存，贮存时间超过24小时建议不要再使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '妊娠及哺乳期妇女用药', '本品动物试验未发现引起不育或致畸现象，也没有本品在乳汁中分泌和透过胎盘的研究资料，但高剂量时可增加大鼠的死胎率和新生鼠的死亡率，因此在怀孕期间以及哺乳期间一般不应用。', '本品动物试验未发现引起不育或致畸现象，也没有本品在乳汁中分泌和透过胎盘的研究资料，但高剂量时可增加大鼠的死胎率和新生鼠的死亡率，因此在怀孕期间以及哺乳期间一般不应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '儿童用药', '2月以上儿童革兰阳性菌感染可用替考拉宁治疗。严重感染和中性粒细胞减少的患儿，推荐剂量为10mg/kg，前三剂量每12小时静脉注射一次，随后剂量为10mg/kg，静脉或肌肉注射，每天一次。对中度感染，推荐剂量为10mg/kg，前三剂量每12小时静脉注射一次，随后剂量为6mg/kg，静脉或肌肉注射，每天一次。新生儿：婴儿第一天的推荐剂量为16mg/kg，只用一剂随后几天保持8mg/kg，每天一次，静脉滴注时间不少于30分钟。', '2月以上儿童革兰阳性菌感染可用替考拉宁治疗。严重感染和中性粒细胞减少的患儿，推荐剂量为10mg/kg，前三剂量每12小时静脉注射一次，随后剂量为10mg/kg，静脉或肌肉注射，每天一次。对中度感染，推荐剂量为10mg/kg，前三剂量每12小时静脉注射一次，随后剂量为6mg/kg，静脉或肌肉注射，每天一次。新生儿：婴儿第一天的推荐剂量为16mg/kg，只用一剂随后几天保持8mg/kg，每天一次，静脉滴注时间不少于30分钟。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '老年人用药', '详见[用法用量]。', '详见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '主要成份', '本品主要成份为茴拉西坦<br/>化学名称：1-(4-甲氧基苯甲酰基)-2-吡咯烷酮<br/>化学结构式：<br/>分子式：C12H13NO3<br/>分子量：219.24', '本品主要成份为茴拉西坦<br/>化学名称：1-(4-甲氧基苯甲酰基)-2-吡咯烷酮<br/>化学结构式：<br/>分子式：C12H13NO3<br/>分子量：219.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '适应症', '脑功能改善药，用于治疗脑血管病后的记忆减退及中老年人的记忆减退。', '脑功能改善药，用于治疗脑血管病后的记忆减退及中老年人的记忆减退。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '用法用量', '口服，每次0.1-0.2g(1-2片)，每日3次，或遵医嘱。本品安全剂量范围：0.3-1.8g/日。', '口服，每次0.1-0.2g(1-2片)，每日3次，或遵医嘱。本品安全剂量范围：0.3-1.8g/日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '不良反应', '口干、嗜睡、头昏、便秘、食欲减退、失眠等，停药后消失。', '口干、嗜睡、头昏、便秘、食欲减退、失眠等，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '注意事项', '出现焦虑不安、激动或失眠的病人，宜在每日早晨一次给药。<br/>对严重肾功能衰竭的病人,每日剂量宜适当减少。孕妇慎用。', '出现焦虑不安、激动或失眠的病人，宜在每日早晨一次给药。<br/>对严重肾功能衰竭的病人,每日剂量宜适当减少。孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '老年人用药', '70岁以上老人，每次0.1g，每日3次。1-2个月为一疗程。', '70岁以上老人，每次0.1g，每日3次。1-2个月为一疗程。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '药理作用', '药理作用本品通过血脑屏障选择性作用于中枢神经系统。动物试验证明：本品对正常大鼠辨别学习的记忆再现过程有良好的促进作用，能对抗缺氧引起的记忆减退，能有效改善某些原因引起的记忆障碍。毒理研究尚不明确。', '药理作用本品通过血脑屏障选择性作用于中枢神经系统。动物试验证明：本品对正常大鼠辨别学习的记忆再现过程有良好的促进作用，能对抗缺氧引起的记忆减退，能有效改善某些原因引起的记忆障碍。毒理研究尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '药代动力学', '健康者口服本品600mg后，24.06±1.15分钟血药浓度达到峰值，峰浓度为60.81±1.70ng/ml，消除半衰期为21.63±2.07分钟。据文献报道，4小时后血药浓度已难测出。动物实验证明，本品主要分布在胃肠道、肾、肝、脑和血液；24小时后，77-85％由尿中排出，4％从粪便中排出。本品主要在肝脏代谢，尿中主要代谢产物为N-对甲氧基苯甲酰氨基丁酸和5-羟基-2-吡咯烷酮。', '健康者口服本品600mg后，24.06±1.15分钟血药浓度达到峰值，峰浓度为60.81±1.70ng/ml，消除半衰期为21.63±2.07分钟。据文献报道，4小时后血药浓度已难测出。动物实验证明，本品主要分布在胃肠道、肾、肝、脑和血液；24小时后，77-85％由尿中排出，4％从粪便中排出。本品主要在肝脏代谢，尿中主要代谢产物为N-对甲氧基苯甲酰氨基丁酸和5-羟基-2-吡咯烷酮。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '主要成份', '<p>\r\n    化学名称： ±）-1-环丙基-6-氟-1,4-二氢-8-甲氧基-7-（3-甲氨基-1-哌啶基）-4-氧-喹啉-3-羧酸二水合物。<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub>24</sub>FN<sub>3</sub>O<sub>4</sub>・2H<sub>2</sub>O<br/>分子量：425.46<br/>\r\n</p>', '化学名称： ±）-1-环丙基-6-氟-1,4-二氢-8-甲氧基-7-（3-甲氨基-1-哌啶基）-4-氧-喹啉-3-羧酸二水合物。\r\n化学结构式：\r\n分子式：C20H24FN3O4・2H2O\r\n分子量：425.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '适应症', ' 用于治疗由葡萄球菌属（包括耐甲氧西林金黄色葡萄球菌MRSA）、链球菌属、肠球菌属、摩根菌属、大肠埃希氏菌、普罗威登氏菌属、柠檬酸杆菌属、克雷伯菌属、肠杆菌属、沙雷氏菌属、变形杆菌属，假单胞菌属、消化链球菌属等敏感菌引起的单纯性尿路感染，如膀胱炎、尿道炎等。<br/>', ' <br/>用于治疗由葡萄球菌属（包括耐甲氧西林金黄色葡萄球菌MRSA）、链球菌属、肠球菌属、摩根菌属、大肠埃希氏菌、普罗威登氏菌属、柠檬酸杆菌属、克雷伯菌属、肠杆菌属、沙雷氏菌属、变形杆菌属，假单胞菌属、消化链球菌属等敏感菌引起的单纯性尿路感染，如膀胱炎、尿道炎等。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '用法用量', '口服，成人，一次0.1g，一日2次。<br/>', ' <br/>口服，成人，一次0.1g，一日2次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '不良反应', ' 本品的不良反应包括：<br/>1.休克：比较罕见。若出现这类症状，应中止治疗并采取适当处理措施；<br/>2.过敏反应：偶见皮疹、风疹、红斑，面部红肿等。在此情形下应中止治疗；<br/>3.肾功能损害：偶见BUN、血清肌酐升高；<br/>4.肝功能损害：罕见GOT、GPT，LDH和AL-P升高以及黄疸；在此情形下应中止治疗；<br/>5.血液学：偶见贫血、白细胞减少、血小板减少、嗜酸性粒细胞增多等，在此情形下应中止治疗；<br/>6.消化系统：偶见厌食，腹痛，腹泻，恶心，便秘，腹部触痛，腹胀，消化不良，呕吐，口渴等。据报道，喹诺酮类药物可引起伴有便血的伪膜性结肠炎，如果发生腹痛以及经常性腹泻应中止治疗并采取适当处理措施；<br/>7.精神神经系统：晕眩，偶见头痛及失眠；<br/>8.其他：偶见发热、心悸。据报道，喹诺酮类药物可引起高血糖症(老年患者，尤其是肾衰患者较易发生)；<br/>9.文献介绍，本品国外Ⅲ期随机、双盲试验研究中，228例泌尿道感染患者的不良反应发生如下： <br/>不良反应<br/>实验组<br/>（N=182）<br/>对照组<br/>（N=101）<br/>不良反应<br/><br/>实验组<br/>（N=182）<br/>对照组<br/>（N=101）<br/>恶心<br/>2.7%<br/>5.0%<br/>口渴<br/>0.5%<br/>1.0%<br/>胸热<br/>1.6%<br/>3.0%<br/>腹部麻木<br/>0.5%<br/>0%<br/>便秘<br/>1.1%<br/>0%<br/>胸部麻木<br/>0.5%<br/>0%<br/>眩晕<br/>1.1%<br/>4.0%<br/>瘙痒<br/>0.5%<br/>0%<br/>发热<br/>1.1%<br/>0%<br/>心悸<br/>0.5%<br/>0%<br/>消化不良<br/>0.5%<br/>4.0%<br/>腹痛<br/>0%<br/>1.0%<br/>风疹<br/>0.5%<br/>1.0%<br/>头疼<br/>0%<br/>1.0%<br/>腹泻<br/>0.5%<br/>0%<br/>厌食<br/>0%<br/>5.0%<br/>', ' <br/>本品的不良反应包括：<br/>1.休克：比较罕见。若出现这类症状，应中止治疗并采取适当处理措施；<br/>2.过敏反应：偶见皮疹、风疹、红斑，面部红肿等。在此情形下应中止治疗；<br/>3.肾功能损害：偶见BUN、血清肌酐升高；<br/>4.肝功能损害：罕见GOT、GPT，LDH和AL-P升高以及黄疸；在此情形下应中止治疗；<br/>5.血液学：偶见贫血、白细胞减少、血小板减少、嗜酸性粒细胞增多等，在此情形下应中止治疗；<br/>6.消化系统：偶见厌食，腹痛，腹泻，恶心，便秘，腹部触痛，腹胀，消化不良，呕吐，口渴等。据报道，喹诺酮类药物可引起伴有便血的伪膜性结肠炎，如果发生腹痛以及经常性腹泻应中止治疗并采取适当处理措施；<br/>7.精神神经系统：晕眩，偶见头痛及失眠；<br/>8.其他：偶见发热、心悸。据报道，喹诺酮类药物可引起高血糖症(老年患者，尤其是肾衰患者较易发生)；<br/>9.文献介绍，本品国外Ⅲ期随机、双盲试验研究中，228例泌尿道感染患者的不良反应发生如下： <br/>不良反应<br/>实验组<br/>（N=182）<br/>对照组<br/>（N=101）<br/>不良反应<br/><br/>实验组<br/>（N=182）<br/>对照组<br/>（N=101）<br/>恶心<br/>2.7%<br/>5.0%<br/>口渴<br/>0.5%<br/>1.0%<br/>胸热<br/>1.6%<br/>3.0%<br/>腹部麻木<br/>0.5%<br/>0%<br/>便秘<br/>1.1%<br/>0%<br/>胸部麻木<br/>0.5%<br/>0%<br/>眩晕<br/>1.1%<br/>4.0%<br/>瘙痒<br/>0.5%<br/>0%<br/>发热<br/>1.1%<br/>0%<br/>心悸<br/>0.5%<br/>0%<br/>消化不良<br/>0.5%<br/>4.0%<br/>腹痛<br/>0%<br/>1.0%<br/>风疹<br/>0.5%<br/>1.0%<br/>头疼<br/>0%<br/>1.0%<br/>腹泻<br/>0.5%<br/>0%<br/>厌食<br/>0%<br/>5.0%<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '药物过量', '尚无本品药物过量使用的临床经验，急性药物过量时应仔细观察病情变化，予以对症处理。<br/>', ' <br/>尚无本品药物过量使用的临床经验，急性药物过量时应仔细观察病情变化，予以对症处理。<br/>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '禁忌', '1.可对本品或对喹诺酮类药物有过敏史者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.儿童及婴幼儿禁用。<br/>4.既往有因喹诺酮类药物引起肌腱炎、肌腱断裂史的患者禁用。', '1.可对本品或对喹诺酮类药物有过敏史者禁用。<br/>2.孕妇及哺乳期妇女禁用。<br/>3.儿童及婴幼儿禁用。<br/>4.既往有因喹诺酮类药物引起肌腱炎、肌腱断裂史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '配伍禁忌', '1. 含有金属铝、镁的抗酸剂会干扰喹诺酮类药物的吸收，故不能与本品同时服用；<br/>2. 与非甾体抗炎药同时使用可能干扰本品的吸收，增加痉挛发作的危险性；<br/>3. 喹诺酮类药物与茶碱类合用时可能使血清中的茶碱水平升高，因此本品与茶碱使用时应降低茶碱的剂量。<br/>', ' <br/>1. 含有金属铝、镁的抗酸剂会干扰喹诺酮类药物的吸收，故不能与本品同时服用；<br/>2. 与非甾体抗炎药同时使用可能干扰本品的吸收，增加痉挛发作的危险性；<br/>3. 喹诺酮类药物与茶碱类合用时可能使血清中的茶碱水平升高，因此本品与茶碱使用时应降低茶碱的剂量。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '注意事项', '1.严重肾功能衰竭患者、如癫痫等间歇期发作的疾病患者、对新喹诺酮类药物有过敏史以及老年患者应慎用本品。<br/>2.一般注意事项<br/>1)本品可能出现癫痫样或其他中枢神经系统反应；<br/>2)老年患者或服用皮质类固醇患者给予喹诺酮类药物可能较易发生肌腱炎和肌腱断裂。如出现肌腱炎及肌腱断裂症状，应立即中断给药并通知医生。在确信排除肌腱炎和肌腱断裂诊断前应保持休息，不宜活动。但迄今为止，尚未有服用本品引起肌腱断裂的报道。<br/>3)有报道，给予喹诺酮类药物可能出现QTc间期延长。因为合并给予抗心律失常药后会引起QTc间期延长，对于低血钾、心脏病患者（如心律失常，心肌缺血性心脏病等）应慎重给药。但迄今为止，尚未有服用本品出现QTc间期延长的报道。<br/>', ' <br/>1.严重肾功能衰竭患者、如癫痫等间歇期发作的疾病患者、对新喹诺酮类药物有过敏史以及老年患者应慎用本品。<br/>2.一般注意事项<br/>1)本品可能出现癫痫样或其他中枢神经系统反应；<br/>2)老年患者或服用皮质类固醇患者给予喹诺酮类药物可能较易发生肌腱炎和肌腱断裂。如出现肌腱炎及肌腱断裂症状，应立即中断给药并通知医生。在确信排除肌腱炎和肌腱断裂诊断前应保持休息，不宜活动。但迄今为止，尚未有服用本品引起肌腱断裂的报道。<br/>3)有报道，给予喹诺酮类药物可能出现QTc间期延长。因为合并给予抗心律失常药后会引起QTc间期延长，对于低血钾、心脏病患者（如心律失常，心肌缺血性心脏病等）应慎重给药。但迄今为止，尚未有服用本品出现QTc间期延长的报道。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '妊娠及哺乳期妇女用药', ' 本品在孕妇及哺乳期妇女中使用的有效性及安全性尚未确立，因此，孕妇及哺乳期妇女禁用。<br/>', ' <br/>本品在孕妇及哺乳期妇女中使用的有效性及安全性尚未确立，因此，孕妇及哺乳期妇女禁用。<br/>', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '儿童用药', ' 本品在儿童中使用的安全性尚未确立，儿童及婴幼儿禁用。<br/>', ' <br/>本品在儿童中使用的安全性尚未确立，儿童及婴幼儿禁用。<br/>', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '老年人用药', '本品主要经肾脏排泄，肾功能低下的老年患者可出现较高的血药浓度，应注意调整剂量及服药间隔。<br/>', ' <br/>本品主要经肾脏排泄，肾功能低下的老年患者可出现较高的血药浓度，应注意调整剂量及服药间隔。<br/>', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '药理作用', ' 药理作用：<br/>巴洛沙星为氟喹诺酮类抗菌药，其抗菌作用来自于干扰细菌DNA合成所必须的DNA螺旋酶。本品不仅对革兰氏阴性菌有效，对革兰氏阳性菌包括MRSA、肺炎链球菌也有很强的抗菌活性，尤其对临床上难治的由脆弱杆菌（B.fragilis），寻常型牛皮癣（P.vulgaris），难辨梭状芽孢杆菌（C.difficile），消化链球菌（Peptostr-etococcus）等细菌引起的感染有更强的治疗效果。<br/>毒理研究：<br/>生殖毒性：<br/>大鼠口服本品300mg/kg，兔口服50mg/kg，可引起骨化延迟；口服本品10mg/kg和50mg/kg，可增加兔的胎儿死亡率；兔口服本品50mg/kg，大鼠口服30mg/kg和300mg/kg，胎儿体重降低；口服本品300mg/kg也可引起大鼠的分娩延迟。<br/>光毒性：光毒性研究表明, 巴洛沙星几乎无潜在的光敏反应。<br/>急性毒性：动物单次口服本品的急性毒性试验结果表明，小鼠和大鼠口服本品的LD50均大于5000mg/kg；本品对中枢神经系统的作用较其他喹诺酮类药物弱。<br/>长期毒性：大鼠连续26周，一日1次口服巴洛沙星的长期毒性研究结果表明，在该试验条件下，巴洛沙星的无毒剂量为30mg/kg；相当于人体最大推荐剂量的10倍。<br/>', ' <br/>药理作用：<br/>巴洛沙星为氟喹诺酮类抗菌药，其抗菌作用来自于干扰细菌DNA合成所必须的DNA螺旋酶。本品不仅对革兰氏阴性菌有效，对革兰氏阳性菌包括MRSA、肺炎链球菌也有很强的抗菌活性，尤其对临床上难治的由脆弱杆菌（B.fragilis），寻常型牛皮癣（P.vulgaris），难辨梭状芽孢杆菌（C.difficile），消化链球菌（Peptostr-etococcus）等细菌引起的感染有更强的治疗效果。<br/>毒理研究：<br/>生殖毒性：<br/>大鼠口服本品300mg/kg，兔口服50mg/kg，可引起骨化延迟；口服本品10mg/kg和50mg/kg，可增加兔的胎儿死亡率；兔口服本品50mg/kg，大鼠口服30mg/kg和300mg/kg，胎儿体重降低；口服本品300mg/kg也可引起大鼠的分娩延迟。<br/>光毒性：光毒性研究表明, 巴洛沙星几乎无潜在的光敏反应。<br/>急性毒性：动物单次口服本品的急性毒性试验结果表明，小鼠和大鼠口服本品的LD50均大于5000mg/kg；本品对中枢神经系统的作用较其他喹诺酮类药物弱。<br/>长期毒性：大鼠连续26周，一日1次口服巴洛沙星的长期毒性研究结果表明，在该试验条件下，巴洛沙星的无毒剂量为30mg/kg；相当于人体最大推荐剂量的10倍。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '药代动力学', '据国外研究资料介绍，健康成人志愿者口服单剂量的巴洛沙星50～400mg，或200mg，每日2次，连续给药7日，峰浓度（Cmax）为1.0±0.2μg/ml，达峰时间（Tmax）约1小时，清除半减期（T1/2）大约为7小时，70～80%的巴洛沙星以原型经肾脏排泄。饭后服用本药时，Tmax略有延迟，Cmax也有所降低，但血中药时曲线下面积（AUC0～∞）与空腹时没有差异。本品受进食的影响较少，但与含铝制剂联用时生物利用度减半。<br/>单次服用100mg本品后，8～12小时尿液中的药物浓度超过50μg/ml，12～24小时尿液<br/>中药物浓度为27.5±5.6μg/ml。<br/>', ' <br/>据国外研究资料介绍，健康成人志愿者口服单剂量的巴洛沙星50～400mg，或200mg，每日2次，连续给药7日，峰浓度（Cmax）为1.0±0.2μg/ml，达峰时间（Tmax）约1小时，清除半减期（T1/2）大约为7小时，70～80%的巴洛沙星以原型经肾脏排泄。饭后服用本药时，Tmax略有延迟，Cmax也有所降低，但血中药时曲线下面积（AUC0～∞）与空腹时没有差异。本品受进食的影响较少，但与含铝制剂联用时生物利用度减半。<br/>单次服用100mg本品后，8～12小时尿液中的药物浓度超过50μg/ml，12～24小时尿液<br/>中药物浓度为27.5±5.6μg/ml。<br/>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '主要成份', '冬凌草。辅料为淀粉、蔗糖、滑石粉、硬脂酸镁、柠檬黄。', '冬凌草。辅料为淀粉、蔗糖、滑石粉、硬脂酸镁、柠檬黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '适应症', '清热解毒，消肿散结，利咽止痛。用于热毒壅盛所致咽喉肿痛，声音嘶哑；扁桃体炎，咽炎，口腔炎见上述证候者及癌症的辅助治疗。', '清热解毒，消肿散结，利咽止痛。用于热毒壅盛所致咽喉肿痛，声音嘶哑；扁桃体炎，咽炎，口腔炎见上述证候者及癌症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '用法用量', '口服。一次2-5片，一日3次。', '口服。一次2-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '注意事项', '1、忌辛辣、鱼腥食物。<br/>2、用于咽炎、扁桃体炎之轻症，凡体温高、扁桃体化脓者慎用。<br/>3、服药7天后症状无改善，或出现其他症状，应去医院就诊。<br/>4、按照用法用量服用，儿童应在医师指导下服用。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌辛辣、鱼腥食物。<br/>2、用于咽炎、扁桃体炎之轻症，凡体温高、扁桃体化脓者慎用。<br/>3、服药7天后症状无改善，或出现其他症状，应去医院就诊。<br/>4、按照用法用量服用，儿童应在医师指导下服用。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '主要成份', '本品为脱脂棉纱布在碱性条件下与氯乙酸作用生成的纤维羧甲基醚的钠盐。', '本品为脱脂棉纱布在碱性条件下与氯乙酸作用生成的纤维羧甲基醚的钠盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '适应症', '用于拔牙术、皮肤、外科术后或外伤止血和保护创伤面。', '用于拔牙术、皮肤、外科术后或外伤止血和保护创伤面。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '用法用量', '外用。<br/>拔牙术后：按无菌操作剪取本品适量填塞。<br/>外科术后或外伤：将创面洗净后，按创面大小在无菌操作下剪取本品适量敷上，再按外科常规处理。', '外用。<br/>拔牙术后：按无菌操作剪取本品适量填塞。<br/>外科术后或外伤：将创面洗净后，按创面大小在无菌操作下剪取本品适量敷上，再按外科常规处理。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '不良反应', '尚未发现有关不良反应报道。', '尚未发现有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '注意事项', '本品仅有局部止血作用。如为凝血障碍引起的局部出血，应同时全身使用相应的替代药物，或其他止血药物。', '本品仅有局部止血作用。如为凝血障碍引起的局部出血，应同时全身使用相应的替代药物，或其他止血药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '药理作用', '本品遇血液后，迅速吸收膨胀溶解，可与血块形成覆盖物，保护创面。由于本品溶解后带有大量负离子，可激活凝血因子XII，启动内源性凝血系统促使凝血酶的生成，继而在凝血酶的作用下，纤维蛋白原被水解，经纤维蛋白稳定因子加固形成不溶性纤维蛋白多聚体，达到止血护创的作用。', '本品遇血液后，迅速吸收膨胀溶解，可与血块形成覆盖物，保护创面。由于本品溶解后带有大量负离子，可激活凝血因子XII，启动内源性凝血系统促使凝血酶的生成，继而在凝血酶的作用下，纤维蛋白原被水解，经纤维蛋白稳定因子加固形成不溶性纤维蛋白多聚体，达到止血护创的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '主要成份', '本品为复方制剂，每片含阿司匹林59.3毫克，对乙酰氨基酚34.4毫克。辅料为：淀粉、滑石粉。', '本品为复方制剂，每片含阿司匹林59.3毫克，对乙酰氨基酚34.4毫克。辅料为：淀粉、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '适应症', '用于普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '用于普通感冒或流行性感冒引起的发热，也用于缓解轻至中度疼痛如头痛、关节痛、偏头痛、牙痛、肌肉痛、神经痛、痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '用法用量', '12岁以下儿童用量见下表：<br/>年龄(岁)<br/>体重(kg)<br/>一次用量(片)<br/>一日次数<br/>1-3<br/>10-15<br/>0.5-1<br/>一日3次<br/>4-6<br/>16-21<br/>1-1.5<br/>7-9<br/>22-27<br/>1.5-2<br/>10-12<br/>28-32<br/>2-2.5', '12岁以下儿童用量见下表：<br/>年龄(岁)<br/>体重(kg)<br/>一次用量(片)<br/>一日次数<br/>1-3<br/>10-15<br/>0.5-1<br/>一日3次<br/>4-6<br/>16-21<br/>1-1.5<br/>7-9<br/>22-27<br/>1.5-2<br/>10-12<br/>28-32<br/>2-2.5', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '不良反应', '1.较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应。<br/>2.较少见或罕见的有?胃肠道出血或溃疡，多见于大剂量服用本品的患者；?过敏性支气管哮喘；?皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。', '1.较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应。<br/>2.较少见或罕见的有?胃肠道出血或溃疡，多见于大剂量服用本品的患者；?过敏性支气管哮喘；?皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '禁忌', '1. 喘息、鼻息肉综合征、对阿司匹林及其他解热镇痛药过敏者禁用。<br/>2. 血友病或血小板减少症患者禁用。<br/>3. 活动性出血性疾病患者禁用。<br/>4. 严重肝肾功能不全者禁用。', '1. 喘息、鼻息肉综合征、对阿司匹林及其他解热镇痛药过敏者禁用。<br/>2. 血友病或血小板减少症患者禁用。<br/>3. 活动性出血性疾病患者禁用。<br/>4. 严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '配伍禁忌', '1.不宜与抗凝药（如双香豆素、肝素）同用。<br/>2.本品与皮质激素类同用，可增加胃肠道不良反应。<br/>3.本品不宜与氯霉素、巴比妥类、颠茄类药物同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不宜与抗凝药（如双香豆素、肝素）同用。<br/>2.本品与皮质激素类同用，可增加胃肠道不良反应。<br/>3.本品不宜与氯霉素、巴比妥类、颠茄类药物同服。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '注意事项', '1. 本品为对症治疗药，用于解热连续使用不得超过3天；用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2. 痛风、心功能不全、鼻出血以及有溶血性贫血史者慎用。<br/>3. 肝、肾功能不全者慎用。<br/>4. 不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>5. 服用本品期间不得饮酒或含酒精的饮料。<br/>6. 对本品过敏者禁用，过敏体质者慎用。<br/>7. 本品性状发生改变时禁止使用。<br/>8. 请将本品放在儿童不能接触的地方。<br/>9. 儿童必须在成人监护下使用。<br/>10. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 本品为对症治疗药，用于解热连续使用不得超过3天；用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2. 痛风、心功能不全、鼻出血以及有溶血性贫血史者慎用。<br/>3. 肝、肾功能不全者慎用。<br/>4. 不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>5. 服用本品期间不得饮酒或含酒精的饮料。<br/>6. 对本品过敏者禁用，过敏体质者慎用。<br/>7. 本品性状发生改变时禁止使用。<br/>8. 请将本品放在儿童不能接触的地方。<br/>9. 儿童必须在成人监护下使用。<br/>10. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '药理作用', '阿司匹林及对乙酰氨基酚均能抑制前列腺素合成，具有解热镇痛作用。', '阿司匹林及对乙酰氨基酚均能抑制前列腺素合成，具有解热镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '主要成份', '<p>\r\n    本品主要成份为鹅去氧胆酸。<br/>化学名称：3α，7α-二羟基-5β-胆烷酸。<br/>化学结构式：<br/>分子式：C<sub>24</sub>H<sub>40</sub>O<sub>4</sub><br/>分子量：392.58\r\n</p>', '本品主要成份为鹅去氧胆酸。\r\n化学名称：3α，7α-二羟基-5β-胆烷酸。\r\n化学结构式：\r\n分子式：C24H40O4\r\n分子量：392.58', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '适应症', '用于胆固醇性胆结石症，对胆色素性结石和混合性结石也有一定疗效。', '用于胆固醇性胆结石症，对胆色素性结石和混合性结石也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '用法用量', '口服，根据病情调整，一般为按体重每日12～15mg/kg，肥胖者应稍增量，可达每日18～20mg/kg。分早晚两次，与进餐或牛奶同服。疗程6个月以上。', '口服，根据病情调整，一般为按体重每日12～15mg/kg，肥胖者应稍增量，可达每日18～20mg/kg。分早晚两次，与进餐或牛奶同服。疗程6个月以上。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '不良反应', '（1）最常见的副作用为腹泻（30%～50%），表现为下腹痉挛痛，随之出现水样便，与剂量有关，减量后即消失，大多数病人如逐渐增加剂量是可以耐受的。<br/>（2）少数病人（30%）可有短暂可逆的AST（SGOT）升高。<br/>（3）部分病人可出现皮肤瘙痒、头晕、恶心、腹胀。', '（1）最常见的副作用为腹泻（30%～50%），表现为下腹痉挛痛，随之出现水样便，与剂量有关，减量后即消失，大多数病人如逐渐增加剂量是可以耐受的。<br/>（2）少数病人（30%）可有短暂可逆的AST（SGOT）升高。<br/>（3）部分病人可出现皮肤瘙痒、头晕、恶心、腹胀。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '药物过量', '若服用过量，立即以不少于1升的考来烯胺或活性炭（每100ml水中2g）洗胃，再口服氢氧化铝悬液50ml。', '若服用过量，立即以不少于1升的考来烯胺或活性炭（每100ml水中2g）洗胃，再口服氢氧化铝悬液50ml。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '禁忌', '胆道完全梗阻者和严重肝功能减退者禁用。', '胆道完全梗阻者和严重肝功能减退者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '配伍禁忌', '（1）避孕药可增加胆汁饱和度，用本品治疗时应尽量采取其他节育措施以免影响疗效。<br/>（2）考来烯胺(Cholestyramine，消胆胺)、考来替泊(Colestipol，降胆宁)和含铝制酸剂都能与CDCA结合，减少其吸收，不宜同用。', '（1）避孕药可增加胆汁饱和度，用本品治疗时应尽量采取其他节育措施以免影响疗效。<br/>（2）考来烯胺(Cholestyramine，消胆胺)、考来替泊(Colestipol，降胆宁)和含铝制酸剂都能与CDCA结合，减少其吸收，不宜同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '注意事项', '（1）胆囊无功能时慎用本品。<br/>（2）胆固醇结石者在治疗中出现反复胆绞痛发作症状无改善甚至加重，或出现明显结石钙化时，则宜中止治疗，并进行外科手术治疗。<br/>（3）本品服用期较长，一般需半年甚至一年以上，才能起到溶解胆石的作用。', '（1）胆囊无功能时慎用本品。<br/>（2）胆固醇结石者在治疗中出现反复胆绞痛发作症状无改善甚至加重，或出现明显结石钙化时，则宜中止治疗，并进行外科手术治疗。<br/>（3）本品服用期较长，一般需半年甚至一年以上，才能起到溶解胆石的作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '妊娠及哺乳期妇女用药', '有研究表明本品对罗猴的胎仔有潜在肝脏毒性，故孕妇应避免应用，且妊娠可增加胆汁饱和度和成石性，会影响疗效。', '有研究表明本品对罗猴的胎仔有潜在肝脏毒性，故孕妇应避免应用，且妊娠可增加胆汁饱和度和成石性，会影响疗效。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '儿童用药', '无可参考文献，尚不明确。', '无可参考文献，尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '老年人用药', '无可参考文献，尚不明确。', '无可参考文献，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '药理作用', '鹅去氧胆酸（CDCA）主要作用是降低胆汁内胆固醇的饱和度，绝大多数患者服用CDCA后（当CDCA占胆汁中胆盐的70％时），脂类恢复微胶粒状态，胆固醇就处于不饱和状态，从而使结石中的胆固醇溶解、脱落。大剂量的CDCA（每日10～15mg/kg）可以抑制胆固醇的合成，并增加胆石症患者胆汁的分泌，但其中的胆盐和磷脂分泌量维持不变。剂量较大时，腹泻发生率高，对肝脏有一定毒性。', '鹅去氧胆酸（CDCA）主要作用是降低胆汁内胆固醇的饱和度，绝大多数患者服用CDCA后（当CDCA占胆汁中胆盐的70％时），脂类恢复微胶粒状态，胆固醇就处于不饱和状态，从而使结石中的胆固醇溶解、脱落。大剂量的CDCA（每日10～15mg/kg）可以抑制胆固醇的合成，并增加胆石症患者胆汁的分泌，但其中的胆盐和磷脂分泌量维持不变。剂量较大时，腹泻发生率高，对肝脏有一定毒性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '药代动力学', '临床用的CDCA是高化学纯的含有不同结晶形态的未结合型胆酸。它在肠道很快溶解，无论空腹或与食物同服，500～750mg的常用量几乎完全吸收。少部分与血浆蛋白相结合，外周血中游离型保持低水平。部分经胆道排入肠腔而被重吸收，形成肠肝循环。肝脏能有效地摄取并清除，首过效应为62％。在肝内CDCA与甘氨酸或牛磺酸结合，分泌于胆汁中，结合型的CDCA可重吸收，也更易被肝脏清除。在肠道内结合型可以再游离，进到新摄入的胆汁酸池中，未被吸收的药物由粪便排出或转变为熊去氧胆酸（UDCA），但大部分经大肠菌丛进行7α-脱羟分解后变成石胆酸（Lithocholic acid，LCA），LCA是口服CDCA后的主要代谢产物，正常人体约有1/5经回肠末端和结肠吸收，剩下的形成胆盐由粪便排泄。LCA主要在肝和肾脏内硫酸盐化，使对肝脏的毒性降低。LCA的硫酸盐在肠内很少吸收，随粪便排出，故硫酸盐化可防止肝肠循环中LCA的积蓄。', '临床用的CDCA是高化学纯的含有不同结晶形态的未结合型胆酸。它在肠道很快溶解，无论空腹或与食物同服，500～750mg的常用量几乎完全吸收。少部分与血浆蛋白相结合，外周血中游离型保持低水平。部分经胆道排入肠腔而被重吸收，形成肠肝循环。肝脏能有效地摄取并清除，首过效应为62％。在肝内CDCA与甘氨酸或牛磺酸结合，分泌于胆汁中，结合型的CDCA可重吸收，也更易被肝脏清除。在肠道内结合型可以再游离，进到新摄入的胆汁酸池中，未被吸收的药物由粪便排出或转变为熊去氧胆酸（UDCA），但大部分经大肠菌丛进行7α-脱羟分解后变成石胆酸（Lithocholic acid，LCA），LCA是口服CDCA后的主要代谢产物，正常人体约有1/5经回肠末端和结肠吸收，剩下的形成胆盐由粪便排泄。LCA主要在肝和肾脏内硫酸盐化，使对肝脏的毒性降低。LCA的硫酸盐在肠内很少吸收，随粪便排出，故硫酸盐化可防止肝肠循环中LCA的积蓄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '主要成份', '人工麝香、红花、樟脑、独活、冰片、龙血竭、薄荷脑、地黄、三七；辅料为乙醇。', '人工麝香、红花、樟脑、独活、冰片、龙血竭、薄荷脑、地黄、三七；辅料为乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '适应症', '活血祛瘀，疏通经络，消肿止痛。用于各种跌打损伤，瘀血肿痛，风湿瘀阻，关节疼痛。', '活血祛瘀，疏通经络，消肿止痛。用于各种跌打损伤，瘀血肿痛，风湿瘀阻，关节疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '用法用量', '外用，涂搽患处，按摩5～10分钟至患处发热，一日2～3次；软组织扭伤严重或有出血者，将药液浸湿的棉垫敷于患处。', '外用，涂搽患处，按摩5～10分钟至患处发热，一日2～3次；软组织扭伤严重或有出血者，将药液浸湿的棉垫敷于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '注意事项', '1.本品为外用药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛，口腔等黏膜处。<br/>3.忌生冷，油腻食物。<br/>4.切勿置本品于近火及高温处并严禁剧烈碰撞、使用时勿近明火。<br/>5.孕妇慎用；乙醇过敏者慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.软组织扭伤严重或有出血者，应在医师指导下使用。<br/>7.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>8.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛，口腔等黏膜处。<br/>3.忌生冷，油腻食物。<br/>4.切勿置本品于近火及高温处并严禁剧烈碰撞、使用时勿近明火。<br/>5.孕妇慎用；乙醇过敏者慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.软组织扭伤严重或有出血者，应在医师指导下使用。<br/>7.本品不宜长期或大面积使用，用药后皮肤过敏者应停止使用，症状严重者应去医院就诊。<br/>8.用药3天症状无缓解，或出现局部红肿、疼痛、活动受限等不适症状时应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '主要成份', '苍耳子油、石膏浸膏粉、白芷浸膏粉、冰片、辛夷挥发油、薄荷脑、辛夷浸膏粉、黄芩浸膏粉。', '苍耳子油、石膏浸膏粉、白芷浸膏粉、冰片、辛夷挥发油、薄荷脑、辛夷浸膏粉、黄芩浸膏粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '适应症', '疏风，清肺热，通鼻窍，止头痛。用于风热型鼻疾，包括急、慢性鼻炎，鼻窦炎，过敏性鼻炎。', '疏风，清肺热，通鼻窍，止头痛。用于风热型鼻疾，包括急、慢性鼻炎，鼻窦炎，过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '用法用量', '口服。一次28丸，一日3次。', '口服。一次28丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '注意事项', '宜饭后服用，胃肠虚寒者慎用。', '宜饭后服用，胃肠虚寒者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '主要成份', '化学名称为：那他霉素<br/>结构式：<br/>分子式：C33H47NO13<br/>分子量：665.73', '化学名称为：那他霉素<br/>结构式：<br/>分子式：C33H47NO13<br/>分子量：665.73', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '适应症', '5％的那他霉素适用于对本品敏感的微生物引起的真菌性睑炎、结膜炎和角膜炎，包括腐皮镰刀菌性角膜炎。如同其它类型的化脓性角膜炎那样，应根据临床诊断、涂片和角膜刮片培养等实验室检查，以及对药物的反应来确定真菌性角膜炎开始及持续治疗的时间。如有可能，应当在体外确定那他霉素抗有关真菌的活性。单独使用那他霉素治疗真菌性眼内炎的有效性尚未确定。', '5％的那他霉素适用于对本品敏感的微生物引起的真菌性睑炎、结膜炎和角膜炎，包括腐皮镰刀菌性角膜炎。如同其它类型的化脓性角膜炎那样，应根据临床诊断、涂片和角膜刮片培养等实验室检查，以及对药物的反应来确定真菌性角膜炎开始及持续治疗的时间。如有可能，应当在体外确定那他霉素抗有关真菌的活性。单独使用那他霉素治疗真菌性眼内炎的有效性尚未确定。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '用法用量', '使用前充分摇匀。应用5％那他霉素治疗真菌性角膜炎的最佳开始剂量为每次1滴，每1-2小时1次，滴入结膜囊内。3-4天后改为每次1滴，每天6-8次。治疗一般要持续14-21天，或者一直持续到活动性真菌性角膜炎消退，大多数病例，每隔4-7天逐渐减少药物使用剂量．对确保消除病原体的复制是非常必要的。治疗真菌性睑炎和结膜炎初始剂量可以小一些，为每次1滴，每天4-6次。', '使用前充分摇匀。应用5％那他霉素治疗真菌性角膜炎的最佳开始剂量为每次1滴，每1-2小时1次，滴入结膜囊内。3-4天后改为每次1滴，每天6-8次。治疗一般要持续14-21天，或者一直持续到活动性真菌性角膜炎消退，大多数病例，每隔4-7天逐渐减少药物使用剂量．对确保消除病原体的复制是非常必要的。治疗真菌性睑炎和结膜炎初始剂量可以小一些，为每次1滴，每天4-6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '不良反应', '据报道出现过一例球结膜水肿和充血的病例，但实际上是因为过敏引起的。', '据报道出现过一例球结膜水肿和充血的病例，但实际上是因为过敏引起的。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '禁忌', '对本品中任一成份有过敏史的患者禁用那他霉素。', '对本品中任一成份有过敏史的患者禁用那他霉素。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '注意事项', '1.一般：只限于眼部滴用，不能注射使用。使用本品7-10天后，若角膜炎没有好转，则提示引起感染的微生物对那他霉素不敏感。应根据临床再次评估和其它实验室检查结果决定是否继续治疗。定时将本品涂于上皮溃疡处或滴于穹隆部。由于使用那他霉素的病例有限，可能会有一些我们现在尚未现察到的不良反应发生。因此，建议使用本品的患者至少每周检查两次。如有可疑的药物毒性作用发生，应立即停止使用。<br/>2.患者须知：勿触及药瓶瓶口，以防药液污染。', '1.一般：只限于眼部滴用，不能注射使用。使用本品7-10天后，若角膜炎没有好转，则提示引起感染的微生物对那他霉素不敏感。应根据临床再次评估和其它实验室检查结果决定是否继续治疗。定时将本品涂于上皮溃疡处或滴于穹隆部。由于使用那他霉素的病例有限，可能会有一些我们现在尚未现察到的不良反应发生。因此，建议使用本品的患者至少每周检查两次。如有可疑的药物毒性作用发生，应立即停止使用。<br/>2.患者须知：勿触及药瓶瓶口，以防药液污染。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '妊娠及哺乳期妇女用药', '1.孕妇：对于孕妇，那他霉素属C类药物，尚未以那他霉素进行动物生殖能力研究，也不知道在孕妇中使用那他霉素是否会损害胎儿或影响生殖力。只限在必要时给孕妇使用本品。<br/>2.哺乳妇女：尚不清楚本品是否会通过人乳分泌。但因许多药物都能通过人乳分泌，所以哺乳期妇女要小心使用。', '1.孕妇：对于孕妇，那他霉素属C类药物，尚未以那他霉素进行动物生殖能力研究，也不知道在孕妇中使用那他霉素是否会损害胎儿或影响生殖力。只限在必要时给孕妇使用本品。<br/>2.哺乳妇女：尚不清楚本品是否会通过人乳分泌。但因许多药物都能通过人乳分泌，所以哺乳期妇女要小心使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '儿童用药', '对儿童的安全性及有效性，尚未完全清楚。', '对儿童的安全性及有效性，尚未完全清楚。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '药理作用', '药品作用：那他霉素足一种从NATALENSIS链霉菌中提取的四烯多烯类抗生素。在体外具有抗多种酵母菌和丝状真菌，包括念球菌、曲霉苗、头孢子菌、镰刀霉菌和青霉菌的作用。其作用机制是通过药物分子与真菌细胞膜中的固醇部分子结合，形成多烯固醇复合物，改变细胞膜的渗透性，使真菌细胞内的基本细胞成分衰竭。虽然这种抗真菌作用与药物剂量相差，但那他霉素仍是作用明显的杀真菌剂。那他霉素在体外对革兰氏阳性菌和革兰氏阳性菌没有作用。局部应用那他霉素可以在角膜基质层内达到有效浓度，但在眼内液中却不能达到。局部滴用5％那他霉素不可能全身吸收。如同其它多烯烃类抗生素，通过胃肠道吸收该药的量非常微小。兔滴用那他霉素的研究结果表明，在房水或血清中测不出该药物，但测量的敏感度不超过2mg/ml。<br/>毒理研究：致癌、致突变及生育力损伤：尚无长期评价那他霉素对动物的致癌，致突变及生育力损伤的资料。', '药品作用：那他霉素足一种从NATALENSIS链霉菌中提取的四烯多烯类抗生素。在体外具有抗多种酵母菌和丝状真菌，包括念球菌、曲霉苗、头孢子菌、镰刀霉菌和青霉菌的作用。其作用机制是通过药物分子与真菌细胞膜中的固醇部分子结合，形成多烯固醇复合物，改变细胞膜的渗透性，使真菌细胞内的基本细胞成分衰竭。虽然这种抗真菌作用与药物剂量相差，但那他霉素仍是作用明显的杀真菌剂。那他霉素在体外对革兰氏阳性菌和革兰氏阳性菌没有作用。局部应用那他霉素可以在角膜基质层内达到有效浓度，但在眼内液中却不能达到。局部滴用5％那他霉素不可能全身吸收。如同其它多烯烃类抗生素，通过胃肠道吸收该药的量非常微小。兔滴用那他霉素的研究结果表明，在房水或血清中测不出该药物，但测量的敏感度不超过2mg/ml。<br/>毒理研究：致癌、致突变及生育力损伤：尚无长期评价那他霉素对动物的致癌，致突变及生育力损伤的资料。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24227', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24227', '用法用量', '吸取本品0.1ml(5IU)，采取孟都氏法注射于前臂掌侧皮内。<br/>', ' <br/>吸取本品0.1ml(5IU)，采取孟都氏法注射于前臂掌侧皮内。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24227', '不良反应', '一般无不良反应。曾患过重结核病者或过敏体质者，局部可出现水泡、浸润或溃疡，有的出现不同程度的发热，一般能自行消退或自愈。偶有严重者可作局部消炎或退热处理。<br/>', ' <br/>一般无不良反应。曾患过重结核病者或过敏体质者，局部可出现水泡、浸润或溃疡，有的出现不同程度的发热，一般能自行消退或自愈。偶有严重者可作局部消炎或退热处理。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24227', '禁忌', '患急性传染病(如麻疹、百日咳、流行性感冒、肺炎等)、急性眼结膜炎、急性中耳炎、广泛皮肤病者及过敏体质者暂不宜使用。<br/>', ' <br/>患急性传染病(如麻疹、百日咳、流行性感冒、肺炎等)、急性眼结膜炎、急性中耳炎、广泛皮肤病者及过敏体质者暂不宜使用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24227', '注意事项', '(1)注射器及针头应当专用，不可作其他注射之用。<br/>(2)安瓿有裂纹、制品内有异物者不可使用。<br/>(3)安瓿开启后在半小时内使用。<br/>', ' <br/>(1)注射器及针头应当专用，不可作其他注射之用。<br/>(2)安瓿有裂纹、制品内有异物者不可使用。<br/>(3)安瓿开启后在半小时内使用。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '主要成份', '精制鸦胆子油、精制豆磷脂、甘油。', '精制鸦胆子油、精制豆磷脂、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '适应症', '抗癌药。用于肺癌、肺癌脑转移及消化道肿瘤。', '抗癌药。用于肺癌、肺癌脑转移及消化道肿瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '用法用量', '静脉滴注，一次10-30ml，一日一次(本品须加灭菌生理盐水250ml，稀释后立即使用)。', '静脉滴注，一次10-30ml，一日一次(本品须加灭菌生理盐水250ml，稀释后立即使用)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '不良反应', '本产品无明显毒副作用，少数患者有油腻感、恶心、厌食等消化道不适的反应。', '本产品无明显毒副作用，少数患者有油腻感、恶心、厌食等消化道不适的反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '注意事项', '如有分层，应停止使用。', '如有分层，应停止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '主要成份', '本品为复方制剂，其组分为：每0.8ml含盐酸伪麻黄碱7.5mg、氢溴酸右美沙芬2.5mg。', '本品为复方制剂，其组分为：每0.8ml含盐酸伪麻黄碱7.5mg、氢溴酸右美沙芬2.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '适应症', '适用婴幼儿由于感冒、枯草热或其他上呼吸道过敏引起的鼻塞、流涕、咳嗽等症状的对症治疗。', '适用婴幼儿由于感冒、枯草热或其他上呼吸道过敏引起的鼻塞、流涕、咳嗽等症状的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '用法用量', '口服。每4～6小时可重复用药，每24小时用药不超过4次，或遵医嘱。<br/>年龄（月）<br/>体重（公斤）<br/>一次用量（毫升）<br/>0-3<br/>2.5-5.4<br/>0.4毫升<br/>4-11<br/>5.5-7.9<br/>0.8毫升<br/>12-23<br/>8.0-10.9<br/>1.2毫升<br/>24-36<br/>11.0-15.9<br/>1.6毫升', '口服。每4～6小时可重复用药，每24小时用药不超过4次，或遵医嘱。<br/>年龄（月）<br/>体重（公斤）<br/>一次用量（毫升）<br/>0-3<br/>2.5-5.4<br/>0.4毫升<br/>4-11<br/>5.5-7.9<br/>0.8毫升<br/>12-23<br/>8.0-10.9<br/>1.2毫升<br/>24-36<br/>11.0-15.9<br/>1.6毫升', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '不良反应', '偶见皮疹、烦躁、焦虑、兴奋、头痛、头晕、心悸、失眠、口干、食欲不振、恶心、上腹不适等。', '偶见皮疹、烦躁、焦虑、兴奋、头痛、头晕、心悸、失眠、口干、食欲不振、恶心、上腹不适等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '药物过量', '本品服用量请遵医嘱，过量服用应立即请医师诊治。', '本品服用量请遵医嘱，过量服用应立即请医师诊治。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '禁忌', '对本品成份过敏者或接受单胺氧化酶抑制药（用于抗抑郁或帕金森病）治疗或停止单胺氧化酶抑制药治疗2周内的患者禁用。', '对本品成份过敏者或接受单胺氧化酶抑制药（用于抗抑郁或帕金森病）治疗或停止单胺氧化酶抑制药治疗2周内的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '配伍禁忌', '避免同时服用其他拟肾上腺素药、降压药、抗抑郁药或镇静药。', '避免同时服用其他拟肾上腺素药、降压药、抗抑郁药或镇静药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '注意事项', '1．药物应放在儿童接触不到的地方。2．如症状在5天内无改善或伴发热、皮疹或头痛应请医师诊治。3．持续性或慢性咳嗽（例如由哮喘引起的或伴大量粘痰）者，请在医师指导下服用。4．有高血压、糖尿病、精神抑郁症、心脏病、甲亢、青光眼、哮喘患者以及对麻黄碱药理作用敏感者不宜服用本品。5．本品仅供口服，不可用于滴鼻。6．运动员慎用。', '1．药物应放在儿童接触不到的地方。2．如症状在5天内无改善或伴发热、皮疹或头痛应请医师诊治。3．持续性或慢性咳嗽（例如由哮喘引起的或伴大量粘痰）者，请在医师指导下服用。4．有高血压、糖尿病、精神抑郁症、心脏病、甲亢、青光眼、哮喘患者以及对麻黄碱药理作用敏感者不宜服用本品。5．本品仅供口服，不可用于滴鼻。6．运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '妊娠及哺乳期妇女用药', '本品为婴幼儿用。', '本品为婴幼儿用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '儿童用药', '本品为婴幼儿用。', '本品为婴幼儿用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '老年人用药', '本品为婴幼儿用。', '本品为婴幼儿用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '药理作用', '本复方中盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞症状；氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生镇咳作用。', '本复方中盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞症状；氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生镇咳作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '药代动力学', '盐酸伪麻黄碱和氢溴酸右美沙芬在胃肠道的吸收均较好，大部分在肝脏代谢后随尿排出。', '盐酸伪麻黄碱和氢溴酸右美沙芬在胃肠道的吸收均较好，大部分在肝脏代谢后随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '主要成份', '本品为复方制剂，其组份为右旋糖酐70(0.1%)和羟丙甲纤维素2910(0.3%)。', '本品为复方制剂，其组份为右旋糖酐70(0.1%)和羟丙甲纤维素2910(0.3%)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '适应症', '减轻由于泪液分泌不足或暴露在风沙、阳光下、久视屏幕等原因所引起的眼部干涩、刺痛等不适症状，保护眼表免受刺激。', '减轻由于泪液分泌不足或暴露在风沙、阳光下、久视屏幕等原因所引起的眼部干涩、刺痛等不适症状，保护眼表免受刺激。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '用法用量', '使用前请确认本品包装完好。扭开瓶盖(不要撕开)，按需在患眼内滴1-2滴后扔掉容器不要再使用。为了确保其使用的最佳效果，铝质包装袋一旦打开，其中塑料瓶内的滴眼剂应在4天内使用(96小时)。<br/>每个塑料瓶打开一次后仅能使用一次，当使用完毕后应立即弃去。', '使用前请确认本品包装完好。扭开瓶盖(不要撕开)，按需在患眼内滴1-2滴后扔掉容器不要再使用。为了确保其使用的最佳效果，铝质包装袋一旦打开，其中塑料瓶内的滴眼剂应在4天内使用(96小时)。<br/>每个塑料瓶打开一次后仅能使用一次，当使用完毕后应立即弃去。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '不良反应', '在临床试验中，最常出现的不良反应为视物模糊。<br/>按照下述约定对下列不良反应进行分类：很常见(≥1/10)、常见(≥1/100，&lt;1/10)、不常见(≥1/1000，&lt;1/100)、罕见(≥1/10000，&lt;1/1000)、非常罕见(≥1/10000)或未知(不能从现有数据进行估计)。<br/>在每个频率组中，不良反应都按照严重性降序的方式进行排列。不良反应来自于临床试验和上市后自发报告。<br/>系统器官分类<br/>MedDRA首选术语(v.12.0)<br/>免疫系统疾病<br/>未知：超敏性<br/>神经系统疾病<br/>不常见：头痛<br/>眼部疾病<br/>很常见：视物模糊<br/>常见：干眼(残留)、眼睑疾病、眼部异常感觉、眼部不适。<br/>不常见：畏光、眼感觉减退、眼瘙痒、眼刺激、眼部充血。<br/>未知：眼睑红斑、眼肿、眼痛、眼分泌物、眼睑缘结痂、流泪增加。<br/>全身不适和给药部位状况<br/>不常见：不适(皮肤)', '在临床试验中，最常出现的不良反应为视物模糊。<br/>按照下述约定对下列不良反应进行分类：很常见(≥1/10)、常见(≥1/100，&lt;1/10)、不常见(≥1/1000，&lt;1/100)、罕见(≥1/10000，&lt;1/1000)、非常罕见(≥1/10000)或未知(不能从现有数据进行估计)。<br/>在每个频率组中，不良反应都按照严重性降序的方式进行排列。不良反应来自于临床试验和上市后自发报告。<br/>系统器官分类<br/>MedDRA首选术语(v.12.0)<br/>免疫系统疾病<br/>未知：超敏性<br/>神经系统疾病<br/>不常见：头痛<br/>眼部疾病<br/>很常见：视物模糊<br/>常见：干眼(残留)、眼睑疾病、眼部异常感觉、眼部不适。<br/>不常见：畏光、眼感觉减退、眼瘙痒、眼刺激、眼部充血。<br/>未知：眼睑红斑、眼肿、眼痛、眼分泌物、眼睑缘结痂、流泪增加。<br/>全身不适和给药部位状况<br/>不常见：不适(皮肤)', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '药物过量', '未报道过量用药。本品用药过量时，可以用温水将药液冲出眼外。', '未报道过量用药。本品用药过量时，可以用温水将药液冲出眼外。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '禁忌', '对右旋糖酐70、羟丙甲纤维素或任何赋形剂的过敏人群。', '对右旋糖酐70、羟丙甲纤维素或任何赋形剂的过敏人群。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '配伍禁忌', '如果患者正在使用一种以上的局部眼用药物，在药物使用之前必须有至少5分钟间隔。眼膏应在最后使用。', '如果患者正在使用一种以上的局部眼用药物，在药物使用之前必须有至少5分钟间隔。眼膏应在最后使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '注意事项', '<p>\r\n    1.仅供眼部使用，不用于注射或口服；<br/>2.如果本品变色或混浊，请勿再使用。<br/>3.如果对本品中的任何一种成份发生过敏现象，请停止使用；<br/>4.为了避免污染，不要使塑料瓶顶端接触任何物体表面；<br/>5.不要使塑料瓶口接触眼睛；<br/>6.不要重复使用，一旦打开，应丢弃；<br/>7.如果使用本品后发生以下情况，请停止使用本品并向医生进行咨询<br/>l眼痛<br/>l头痛<br/>l视力变化<br/>l眼部持续发红<br/>l病情加重或持续72小时以上<br/>8.将本品放于儿童接触不到的位置，如果误服请寻求医生帮助。<br/>9.为防止运动员尿液样本中右旋糖酐70的检测浓度超出相关规定，请运动员慎用本品。<br/>10.倍然滴眼液对驾驶或使用机械的能力无任何影响，或影响可以忽略不计。对于任何滴眼液，暂时性视物模糊或其他视觉障碍可能会影响驾驶或使用机械的能力。如果在滴入滴眼液时发生视物模糊，患者不得驾车或使用机械，直至视力完全恢复。\r\n</p>', '1.仅供眼部使用，不用于注射或口服；\r\n​2.如果本品变色或混浊，请勿再使用。\r\n3.如果对本品中的任何一种成份发生过敏现象，请停止使用；\r\n4.为了避免污染，不要使塑料瓶顶端接触任何物体表面；\r\n5.不要使塑料瓶口接触眼睛；\r\n6.不要重复使用，一旦打开，应丢弃；\r\n7.如果使用本品后发生以下情况，请停止使用本品并向医生进行咨询\r\nl眼痛\r\nl头痛\r\nl视力变化\r\nl眼部持续发红\r\nl病情加重或持续72小时以上\r\n8.将本品放于儿童接触不到的位置，如果误服请寻求医生帮助。\r\n9.为防止运动员尿液样本中右旋糖酐70的检测浓度超出相关规定，请运动员慎用本品。\r\n10.倍然滴眼液对驾驶或使用机械的能力无任何影响，或影响可以忽略不计。对于任何滴眼液，暂时性视物模糊或其他视觉障碍可能会影响驾驶或使用机械的能力。如果在滴入滴眼液时发生视物模糊，患者不得驾车或使用机械，直至视力完全恢复。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '妊娠及哺乳期妇女用药', '<p>\r\n    妊娠<br/>尚未获得关于妊娠妇女使用倍然滴眼液的相关数据，或数据十分有限。<br/>然而，右旋糖酐70和羟丙甲基纤维素成分产生一种表面保护作用，并且不具有药理活性。这些成分预期不会发生全身吸收以产生任何全身毒性或对生殖或胚胎-胎儿发育产生任何影响。本品可以在妊娠期间使用。<br/>哺乳<br/>尚未获得右旋糖酐70、羟丙甲基纤维素或任何成分是否会分泌到乳汁中。尽管如此，在哺乳过程中，没有必要中断本品使用。<br/>本品可在哺乳期使用。\r\n</p>', '妊娠\r\n尚未获得关于妊娠妇女使用倍然滴眼液的相关数据，或数据十分有限。\r\n然而，右旋糖酐70和羟丙甲基纤维素成分产生一种表面保护作用，并且不具有药理活性。这些成分预期不会发生全身吸收以产生任何全身毒性或对生殖或胚胎-胎儿发育产生任何影响。本品可以在妊娠期间使用。\r\n哺乳\r\n尚未获得右旋糖酐70、羟丙甲基纤维素或任何成分是否会分泌到乳汁中。尽管如此，在哺乳过程中，没有必要中断本品使用。\r\n本品可在哺乳期使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '儿童用药', '本品可用于儿童。', '本品可用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '药理作用', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '药代动力学', '尚未对右旋糖酐70、羟丙甲基纤维素的药代动力学进行研究。<br/>由于这些聚合物分子量较高，预期其向角膜和结膜的渗透程度降低。', '尚未对右旋糖酐70、羟丙甲基纤维素的药代动力学进行研究。<br/>由于这些聚合物分子量较高，预期其向角膜和结膜的渗透程度降低。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '主要成份', '牛膝、玄参、石斛、金银花；辅料为聚山梨酯80。', '牛膝、玄参、石斛、金银花；辅料为聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '适应症', '清热养阴，活血化瘀。用于血栓闭塞性脉管炎、动脉硬化性闭塞症、脑血栓形成及后遗症、静脉血栓形成等病。', '清热养阴，活血化瘀。用于血栓闭塞性脉管炎、动脉硬化性闭塞症、脑血栓形成及后遗症、静脉血栓形成等病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '用法用量', '静脉滴注。一次10-20ml(1-2支)，加入5%葡萄糖注射液或氯化钠注射液250-500ml中滴注，一日1次，10-14天为一个疗程，重症患者可连续使用2-3个疗程。', '静脉滴注。一次10-20ml(1-2支)，加入5%葡萄糖注射液或氯化钠注射液250-500ml中滴注，一日1次，10-14天为一个疗程，重症患者可连续使用2-3个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '不良反应', '本品偶见皮肤瘙痒、皮疹、头痛、心悸，罕见呼吸困难、过敏性休克。', '本品偶见皮肤瘙痒、皮疹、头痛、心悸，罕见呼吸困难、过敏性休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '禁忌', '孕妇、有过敏史或过敏体质者禁用。', '孕妇、有过敏史或过敏体质者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '配伍禁忌', '尚无本品与其他药物混合或合并使用经验。', '尚无本品与其他药物混合或合并使用经验。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '注意事项', '1.本品应在医生指导下使用。<br/>2.静脉滴注时，初始速度应缓慢，观察15-20分钟，并注意巡视。<br/>3.临床使用发现不良反应时，应立即停药，停药后症状可自行消失或酌情给予对症治疗。<br/>4.本品不宜与其他药物在同一容器中混合滴注。<br/>5.本品出现混浊、沉淀、颜色异常加深等现象不能使用。', '1.本品应在医生指导下使用。<br/>2.静脉滴注时，初始速度应缓慢，观察15-20分钟，并注意巡视。<br/>3.临床使用发现不良反应时，应立即停药，停药后症状可自行消失或酌情给予对症治疗。<br/>4.本品不宜与其他药物在同一容器中混合滴注。<br/>5.本品出现混浊、沉淀、颜色异常加深等现象不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '主要成份', '黄芪、女贞子、人参、莪术、灵芝、绞股蓝、炒白术、半枝莲、白花蛇舌草、茯苓、土鳖虫、鸡内金、蛇莓、白英、茵陈(绵茵陈)、徐长卿', '黄芪、女贞子、人参、莪术、灵芝、绞股蓝、炒白术、半枝莲、白花蛇舌草、茯苓、土鳖虫、鸡内金、蛇莓、白英、茵陈(绵茵陈)、徐长卿', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '适应症', '健脾益肾、化瘀解毒。适用于不宜手术的脾肾两虚、瘀毒内阻型原发性肝癌辅助治疗，与肝内动脉介入灌注加栓塞化疗合用，有助于提高介入化疗疗效，减轻对白细胞、肝功能、血红蛋白的毒性作用，改善患者生存质量、改善脘腹胀满、纳呆食少、神疲乏力、腰膝酸软、溲赤便溏、疼痛。', '健脾益肾、化瘀解毒。适用于不宜手术的脾肾两虚、瘀毒内阻型原发性肝癌辅助治疗，与肝内动脉介入灌注加栓塞化疗合用，有助于提高介入化疗疗效，减轻对白细胞、肝功能、血红蛋白的毒性作用，改善患者生存质量、改善脘腹胀满、纳呆食少、神疲乏力、腰膝酸软、溲赤便溏、疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '注意事项', '打开防潮袋后，请注意防潮。', '打开防潮袋后，请注意防潮。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '药理作用', '<p>\r\n    主要药效学试验表明，本品对小鼠移植性肿瘤S<sub>180</sub>、肝癌HAC实体瘤、Lewis肺癌有抑制作用；对移植于裸鼠的人体肝癌SMMC7721有抑制作用；本品于小剂量化疗药合用对小鼠肉瘤S<sub>180</sub>生长的抑制作用显示一定的增效作用；对荷瘤小鼠脾淋巴细胞增殖、NK细胞活性及IL-2的生成有一定的促进作用。对环磷酰胺引起的小鼠白细胞降低有一定升高作用。\r\n</p>', '主要药效学试验表明，本品对小鼠移植性肿瘤S180、肝癌HAC实体瘤、Lewis肺癌有抑制作用；对移植于裸鼠的人体肝癌SMMC7721有抑制作用；本品于小剂量化疗药合用对小鼠肉瘤S180生长的抑制作用显示一定的增效作用；对荷瘤小鼠脾淋巴细胞增殖、NK细胞活性及IL-2的生成有一定的促进作用。对环磷酰胺引起的小鼠白细胞降低有一定升高作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '主要成份', '本品主要成份为盐酸依匹斯汀。<br/>化学名称：3-氨基-9,13b-二氢-1H-二苯[c,f]咪唑并[1,5-a]氮杂?盐酸盐。<br/>分子式：C16H15N3・HCl<br/>分子量：285.77', '本品主要成份为盐酸依匹斯汀。<br/>化学名称：3-氨基-9,13b-二氢-1H-二苯[c,f]咪唑并[1,5-a]氮杂?盐酸盐。<br/>分子式：C16H15N3・HCl<br/>分子量：285.77', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '适应症', '本品为组胺H1受体拮抗剂，适用于过敏性鼻炎、荨麻疹、湿疹、皮炎、皮肤瘙痒症、痒疹、伴有瘙痒的寻常性银屑病及过敏性支气管哮喘的防治。', '本品为组胺H1受体拮抗剂，适用于过敏性鼻炎、荨麻疹、湿疹、皮炎、皮肤瘙痒症、痒疹、伴有瘙痒的寻常性银屑病及过敏性支气管哮喘的防治。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '用法用量', '（1）过敏性鼻炎：成人，口服本品一次10-20mg（1-2粒），一日一次。或按病情遵医嘱服用。<br/>（2）荨麻疹、湿疹、皮炎、皮肤瘙痒症、银屑病、支气管哮喘通常成人口服本品一次20mg（2粒），一日一次。或按年龄、症状遵医嘱服用。', '（1）过敏性鼻炎：成人，口服本品一次10-20mg（1-2粒），一日一次。或按病情遵医嘱服用。<br/>（2）荨麻疹、湿疹、皮炎、皮肤瘙痒症、银屑病、支气管哮喘通常成人口服本品一次20mg（2粒），一日一次。或按年龄、症状遵医嘱服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '不良反应', '（1）严重不良反应：<br/>1）肝功能障碍、黄疸（频率不明）：可见天门冬氨酸氨基转移酶（AST）、丙氨酸氨基转移酶（ALT）、γ-谷酰转肽酶（γ-GTP）、血清碱性磷酸酶（AI-P）、乳酸脱氢酶（LDH）升高等肝功能障碍（初期症状：全身倦怠感、食欲不振、发热、恶心、呕吐等）和黄疸，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。<br/>2）血小板减少（频率不明）：可见血小板减少，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。<br/>（2）其他不良反应：<br/>出现下列不良反应时，应根据症状采取适当措施。<br/><br/>?0.1%，<5%<br/><0.1%<br/>频率不明<br/>过敏症注1)<br/><br/>浮肿（面部、手足等）、皮疹、荨麻疹、瘙痒、瘙痒性红斑<br/><br/>精神神经系统<br/>困倦、倦怠感、头痛<br/>眩晕、失眠、恶梦、麻木感、发呆<br/>幻觉、幻听<br/>消化系统<br/>恶心、胃部不适、腹痛、口干<br/>口内炎、食欲不振、呕吐、胃部坠胀感、胃积食感、腹泻、便秘、口唇干燥、腹胀<br/><br/>肾脏<br/><br/>蛋白尿<br/><br/>泌尿系统注2)<br/><br/>尿频、血尿等膀胱炎样症状、尿闭<br/><br/>循环系统<br/><br/>心悸<br/><br/>呼吸系统<br/><br/>呼吸困难、咳痰困难、鼻塞<br/><br/>血液注2)<br/><br/>白细胞数增多<br/>血小板减少<br/>其他<br/><br/>月经异常、燥热、口苦、味觉下降、胸痛<br/>女性化乳房、乳房肿大<br/>注1：出现该情况时，应终止给药，并采取适当措施<br/>注2：应充分观察，出现异常情况时，应终止给药，并采取适当措施。', '（1）严重不良反应：<br/>1）肝功能障碍、黄疸（频率不明）：可见天门冬氨酸氨基转移酶（AST）、丙氨酸氨基转移酶（ALT）、γ-谷酰转肽酶（γ-GTP）、血清碱性磷酸酶（AI-P）、乳酸脱氢酶（LDH）升高等肝功能障碍（初期症状：全身倦怠感、食欲不振、发热、恶心、呕吐等）和黄疸，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。<br/>2）血小板减少（频率不明）：可见血小板减少，故应充分观察，出现异常情况时，应终止给药，并采取适当措施。<br/>（2）其他不良反应：<br/>出现下列不良反应时，应根据症状采取适当措施。<br/><br/>?0.1%，<5%<br/><0.1%<br/>频率不明<br/>过敏症注1)<br/><br/>浮肿（面部、手足等）、皮疹、荨麻疹、瘙痒、瘙痒性红斑<br/><br/>精神神经系统<br/>困倦、倦怠感、头痛<br/>眩晕、失眠、恶梦、麻木感、发呆<br/>幻觉、幻听<br/>消化系统<br/>恶心、胃部不适、腹痛、口干<br/>口内炎、食欲不振、呕吐、胃部坠胀感、胃积食感、腹泻、便秘、口唇干燥、腹胀<br/><br/>肾脏<br/><br/>蛋白尿<br/><br/>泌尿系统注2)<br/><br/>尿频、血尿等膀胱炎样症状、尿闭<br/><br/>循环系统<br/><br/>心悸<br/><br/>呼吸系统<br/><br/>呼吸困难、咳痰困难、鼻塞<br/><br/>血液注2)<br/><br/>白细胞数增多<br/>血小板减少<br/>其他<br/><br/>月经异常、燥热、口苦、味觉下降、胸痛<br/>女性化乳房、乳房肿大<br/>注1：出现该情况时，应终止给药，并采取适当措施<br/>注2：应充分观察，出现异常情况时，应终止给药，并采取适当措施。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '禁忌', '对本药任何一种成分过敏者禁用。', '对本药任何一种成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '配伍禁忌', '与合成抗菌药物等其它药物合用未见特殊情况。', '与合成抗菌药物等其它药物合用未见特殊情况。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '注意事项', '1.下列患者应慎重给药：肝病患者或有上述既往病史者（有可能引起肝病恶化、复发）。<br/>2.重要的基本注意事项：<br/>（1）本品和支气管扩张剂、类固醇等不同．它不是快速减轻气喘发作和症状的药物，所以在用于支气管哮喘的治疗时应对患者作出必要说明。<br/>（2）长期接受类固醇剂治疗的患者在开始服用本品时，应适当减少类固醇剂的服用量。<br/>（3）因本品有困倦作用，故提醒正在服用本品的患者，在进行车辆驾驶等伴有危险性质的机械操作时应提高警惕。<br/>（4）季节性过敏患者服用本品时，应从易发病季节即将到来前开始服用，且持续到该季节结束。<br/>（5）服用本品无效的患者，不能盲目及长期地服用本品。<br/>（6）报告显示空腹服用本品时的血药浓度高于餐后用药。（支气管哮喘及过敏性鼻炎睡前用药，荨麻疹、湿疹、皮炎、皮肤瘙痒症、痒疹、伴有瘙痒的寻常性银屑病餐后用药的有效性及安全性已获证实）<br/>（7）置于儿童不易取到处。', '1.下列患者应慎重给药：肝病患者或有上述既往病史者（有可能引起肝病恶化、复发）。<br/>2.重要的基本注意事项：<br/>（1）本品和支气管扩张剂、类固醇等不同．它不是快速减轻气喘发作和症状的药物，所以在用于支气管哮喘的治疗时应对患者作出必要说明。<br/>（2）长期接受类固醇剂治疗的患者在开始服用本品时，应适当减少类固醇剂的服用量。<br/>（3）因本品有困倦作用，故提醒正在服用本品的患者，在进行车辆驾驶等伴有危险性质的机械操作时应提高警惕。<br/>（4）季节性过敏患者服用本品时，应从易发病季节即将到来前开始服用，且持续到该季节结束。<br/>（5）服用本品无效的患者，不能盲目及长期地服用本品。<br/>（6）报告显示空腹服用本品时的血药浓度高于餐后用药。（支气管哮喘及过敏性鼻炎睡前用药，荨麻疹、湿疹、皮炎、皮肤瘙痒症、痒疹、伴有瘙痒的寻常性银屑病餐后用药的有效性及安全性已获证实）<br/>（7）置于儿童不易取到处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '妊娠及哺乳期妇女用药', '（1）怀孕期：孕期的妇女尤其前三个月不建议使用或在医生对治疗的有益性与危险性作出判断后才可用药。<br/>（2）哺乳期：实验表明药物可向母乳中转移，因此不建议哺乳中的妇女使用，必须使用时应终止哺乳行为。', '（1）怀孕期：孕期的妇女尤其前三个月不建议使用或在医生对治疗的有益性与危险性作出判断后才可用药。<br/>（2）哺乳期：实验表明药物可向母乳中转移，因此不建议哺乳中的妇女使用，必须使用时应终止哺乳行为。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '老年人用药', '多数高龄患者肝、肾功能低下，本品主要是从肾脏排泄，应定期进行不良反应和临床症状（发疹、口渴，胃不适）的观察，出现异常时，应适当减少用量（例如10mg/日）或者立即停止用药等处理。', '多数高龄患者肝、肾功能低下，本品主要是从肾脏排泄，应定期进行不良反应和临床症状（发疹、口渴，胃不适）的观察，出现异常时，应适当减少用量（例如10mg/日）或者立即停止用药等处理。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '药理作用', '<p>\r\n    1.药理作用<br/>依匹斯汀为组胺H<sub>1</sub>受体拮抗剂。本品对组织胺、白三烯C4、PAF、5-羟色胺有抑制作用，并能抑制组胺、慢反应物质A（SRS-A）化学介质的释放。由于本品化学结构的特点，本品难以通过血脑屏障，对中枢神经系统的H<sub>1</sub>受体拮抗作用弱。<br/>2.毒理作用<br/>（1）重复给药：大鼠连续给药12个月，剂量为1.6和60mg/kg，大剂量组动物见血中甘油三酯含量减少。猴连续给药12个月，剂量为1.8和60mg/kg，大剂量组动物有流涎、呕吐、腹泻现象。<br/>（2）生殖毒性：大鼠妊娠前妊娠初期给予依匹斯汀5、30、120mg/kg/d，在120mg/kg/d剂量下，动物都有摄食量的减少和体重增加的抑制，雄性动物睾丸重量相对增加，雌性动物出现发情期不规则及妊娠率明显降低，对母体毒性无影响剂量为30mg/kg/d。各剂量组对胎仔无明显影响，对子代无影响剂量为120mg/kg/d。大鼠胎儿器官形成期给予依匹斯汀，剂量为5、35和200mg/kg/d，大剂量组动物有5/23只动物死亡，死亡动物可见肺表面颜色改变及肺和心肌水肿，对胎仔无明显影响，本试验对母体毒性无影响剂量为5mg/kg/d，对子代无影响剂量为200mg/kg/d。家兔胎儿器官形成期给予依匹斯汀，剂量为5、15和75g/kg/d，大剂量组可见母体动物流产和吸收胎，存活胎仔数明显减少，本试验对母体及子代无影响剂量为15mg/kg/d。大鼠围产期和哺乳期给予依匹斯汀．剂量为5、30和120mg/kg/d，120mg/kg/d组母体动物摄食量减少，但对分娩、哺育未见明显影响，对子代的发育、形态分化、机能活动及繁殖能力未见明显影响，本试验对母体动物无影响剂量为30mg/kg/d，对子代无影响剂量为120mg/kg/d。\r\n</p>', '1.药理作用\r\n依匹斯汀为组胺H1受体拮抗剂。本品对组织胺、白三烯C4、PAF、5-羟色胺有抑制作用，并能抑制组胺、慢反应物质A（SRS-A）化学介质的释放。由于本品化学结构的特点，本品难以通过血脑屏障，对中枢神经系统的H1受体拮抗作用弱。\r\n2.毒理作用\r\n（1）重复给药：大鼠连续给药12个月，剂量为1.6和60mg/kg，大剂量组动物见血中甘油三酯含量减少。猴连续给药12个月，剂量为1.8和60mg/kg，大剂量组动物有流涎、呕吐、腹泻现象。\r\n（2）生殖毒性：大鼠妊娠前妊娠初期给予依匹斯汀5、30、120mg/kg/d，在120mg/kg/d剂量下，动物都有摄食量的减少和体重增加的抑制，雄性动物睾丸重量相对增加，雌性动物出现发情期不规则及妊娠率明显降低，对母体毒性无影响剂量为30mg/kg/d。各剂量组对胎仔无明显影响，对子代无影响剂量为120mg/kg/d。大鼠胎儿器官形成期给予依匹斯汀，剂量为5、35和200mg/kg/d，大剂量组动物有5/23只动物死亡，死亡动物可见肺表面颜色改变及肺和心肌水肿，对胎仔无明显影响，本试验对母体毒性无影响剂量为5mg/kg/d，对子代无影响剂量为200mg/kg/d。家兔胎儿器官形成期给予依匹斯汀，剂量为5、15和75g/kg/d，大剂量组可见母体动物流产和吸收胎，存活胎仔数明显减少，本试验对母体及子代无影响剂量为15mg/kg/d。大鼠围产期和哺乳期给予依匹斯汀．剂量为5、30和120mg/kg/d，120mg/kg/d组母体动物摄食量减少，但对分娩、哺育未见明显影响，对子代的发育、形态分化、机能活动及繁殖能力未见明显影响，本试验对母体动物无影响剂量为30mg/kg/d，对子代无影响剂量为120mg/kg/d。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '药代动力学', '1.吸收、代谢、排泄<br/>健康成人口服盐酸依匹斯汀胶囊20mg，1.9小时达血药峰值浓度。血浆浓度消除半衰期为9.2小时。<br/>健康成人口服给药吸收率为40%，生物利用度为39%。<br/>健康成人口服或静脉给药，尿或粪便提取物中的放射性均为原形物，代谢物的总量很少。健康成人口服给药尿中及粪便中排泄率分别为25.4%、70.4%<br/>2.分布口服14C-盐酸依匹斯汀在胃、小肠内容物、肝脏、肾脏中呈高浓度的放射性、在下垂体、唾液腺、胰脏、消化道粘膜层中略呈高浓度分布趋势。不向中枢神经系统转移，但可向乳汁中转移（大鼠）。', '1.吸收、代谢、排泄<br/>健康成人口服盐酸依匹斯汀胶囊20mg，1.9小时达血药峰值浓度。血浆浓度消除半衰期为9.2小时。<br/>健康成人口服给药吸收率为40%，生物利用度为39%。<br/>健康成人口服或静脉给药，尿或粪便提取物中的放射性均为原形物，代谢物的总量很少。健康成人口服给药尿中及粪便中排泄率分别为25.4%、70.4%<br/>2.分布口服14C-盐酸依匹斯汀在胃、小肠内容物、肝脏、肾脏中呈高浓度的放射性、在下垂体、唾液腺、胰脏、消化道粘膜层中略呈高浓度分布趋势。不向中枢神经系统转移，但可向乳汁中转移（大鼠）。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '主要成份', '金刚藤。', '金刚藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '适应症', '清热解毒，化湿消肿。用于湿热下注所致的带下量多、黄稠，经期腹痛；慢性盆腔炎、附件炎或附件炎性包块见上述证候者。', '清热解毒，化湿消肿。用于湿热下注所致的带下量多、黄稠，经期腹痛；慢性盆腔炎、附件炎或附件炎性包块见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '用法用量', '口服。一次4粒，一日3次，2周为一疗程，或遵医嘱。', '口服。一次4粒，一日3次，2周为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '药理作用', '动物实验表明，本品对小鼠疼痛反应有一定抑制作用，对小鼠和家兔腹腔血凝块有促进吸收作用，对大鼠子宫炎症有抑制作用，对白色念珠菌、皮毛癣菌等细菌有体外抑菌作用，对金黄色葡萄球菌有体内抑菌作用，对小鼠巴豆油耳肿胀和大鼠足肿显示抗炎作用。', '动物实验表明，本品对小鼠疼痛反应有一定抑制作用，对小鼠和家兔腹腔血凝块有促进吸收作用，对大鼠子宫炎症有抑制作用，对白色念珠菌、皮毛癣菌等细菌有体外抑菌作用，对金黄色葡萄球菌有体内抑菌作用，对小鼠巴豆油耳肿胀和大鼠足肿显示抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '主要成份', '本品为复方制剂，其组份为：每片含500mg对乙酰氨基酚和10mg酒石酸双氢可待因。', '本品为复方制剂，其组份为：每片含500mg对乙酰氨基酚和10mg酒石酸双氢可待因。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '适应症', '可广泛用于各种疼痛：创伤性疼痛，外科手术后疼痛及计划生育手术疼痛，中度癌痛，肌肉疼痛如腰痛、背痛、肌风湿病，头痛，牙痛，痛经，神经痛以及劳损、扭伤、鼻窦炎等引起的持续性疼痛。还可用于各种剧烈咳嗽，尤其是非炎性干咳以及感冒引起的头痛、发热和咳嗽症状。', '可广泛用于各种疼痛：创伤性疼痛，外科手术后疼痛及计划生育手术疼痛，中度癌痛，肌肉疼痛如腰痛、背痛、肌风湿病，头痛，牙痛，痛经，神经痛以及劳损、扭伤、鼻窦炎等引起的持续性疼痛。还可用于各种剧烈咳嗽，尤其是非炎性干咳以及感冒引起的头痛、发热和咳嗽症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '用法用量', '口服，成人及12岁以上儿童：每4-6小时1-2片，每次不得超过2片。每日最大剂量为8片。', '口服，成人及12岁以上儿童：每4-6小时1-2片，每次不得超过2片。每日最大剂量为8片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '不良反应', '少数病人会出现恶心、头痛、眩晕及头昏症状。也可能出现皮疹、瘙痒、便秘。', '少数病人会出现恶心、头痛、眩晕及头昏症状。也可能出现皮疹、瘙痒、便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '药物过量', '该药使用过量可引起肝损害。严重时可出现脑部症状、昏迷、肝肾功能衰竭。在过量服药后的四天内，肝损害可无明显的临床表现，初期症状可表现为：面色苍白，恶心及呕吐。与双氢可待因过量有关的反应包括呼吸抑制。早期治疗应包括：洗胃，盐酸纳洛酮治疗，同时加上辅助呼吸，给氧来治疗呼吸抑制。急性对乙酰氨基酚过量，应立即按标准治疗方案用蛋氨酸或乙酰半胱氨酸治疗。', '该药使用过量可引起肝损害。严重时可出现脑部症状、昏迷、肝肾功能衰竭。在过量服药后的四天内，肝损害可无明显的临床表现，初期症状可表现为：面色苍白，恶心及呕吐。与双氢可待因过量有关的反应包括呼吸抑制。早期治疗应包括：洗胃，盐酸纳洛酮治疗，同时加上辅助呼吸，给氧来治疗呼吸抑制。急性对乙酰氨基酚过量，应立即按标准治疗方案用蛋氨酸或乙酰半胱氨酸治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '禁忌', '对本品过敏者、有颅脑损伤者、分娩期妇女禁用，有呼吸抑制及呼吸道梗阻性疾病，尤其是哮喘发作的患者禁用。', '对本品过敏者、有颅脑损伤者、分娩期妇女禁用，有呼吸抑制及呼吸道梗阻性疾病，尤其是哮喘发作的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '配伍禁忌', '如服用降胆一号、多潘立酮或甲氧氯普胺、抗凝血剂药物的患者请在医生或药师指导下使用。', '如服用降胆一号、多潘立酮或甲氧氯普胺、抗凝血剂药物的患者请在医生或药师指导下使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '注意事项', '有明显的肝肾功能损害的患者慎用。慢性肝病或甲状腺机能减退的患者慎用。服用本品期间应忌酒。', '有明显的肝肾功能损害的患者慎用。慢性肝病或甲状腺机能减退的患者慎用。服用本品期间应忌酒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女应在医生及药师指导下使用。', '孕妇及哺乳期妇女应在医生及药师指导下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '儿童用药', '12岁以下儿童不宜服用该药。', '12岁以下儿童不宜服用该药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '老年人用药', '老年患者需减量服用。', '老年患者需减量服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '药理作用', '对乙酰氨基酚具有镇痛和解热作用，可选择性地抑制中枢神经系统前列腺素的生物合成，其解热镇痛作用比阿司匹林更快更强，而且避免了非甾体抗炎药常见的不良反应。双氢可待因为阿片受体的弱激动剂，在结构上类似于可待因与吗啡，较可待因有更强的镇痛作用，约为可待因的2倍，不易成瘾，其镇痛作用主要是由于口服后有10％的双氢可待因转化为双氢吗啡。双氢可待因可以直接作用于咳嗽中枢，起镇咳效果。', '对乙酰氨基酚具有镇痛和解热作用，可选择性地抑制中枢神经系统前列腺素的生物合成，其解热镇痛作用比阿司匹林更快更强，而且避免了非甾体抗炎药常见的不良反应。双氢可待因为阿片受体的弱激动剂，在结构上类似于可待因与吗啡，较可待因有更强的镇痛作用，约为可待因的2倍，不易成瘾，其镇痛作用主要是由于口服后有10％的双氢可待因转化为双氢吗啡。双氢可待因可以直接作用于咳嗽中枢，起镇咳效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '药代动力学', '对乙酰氨基酚口服吸收快，在0.5-1小时内达血药浓度高峰。肝脏代谢，半衰期为2-3小时。双氢可待因口服后胃肠吸收良好，大约0.5-1小时达血药浓度高峰，肝脏代谢，血浆半衰期为3-4小时，主要以葡萄糖醛酸结合物的形式从尿中排出体外。', '对乙酰氨基酚口服吸收快，在0.5-1小时内达血药浓度高峰。肝脏代谢，半衰期为2-3小时。双氢可待因口服后胃肠吸收良好，大约0.5-1小时达血药浓度高峰，肝脏代谢，血浆半衰期为3-4小时，主要以葡萄糖醛酸结合物的形式从尿中排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '主要成份', '川芎、当归、红花、人参、冰片。', '川芎、当归、红花、人参、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '适应症', '活血化瘀，益气通络。用于脑血栓形成急性期，恢复期气虚血瘀证候者，症见急性起病，半身不遂，口舌歪斜，舌强语蹇，偏身麻木，气短乏力，口角流涎，手足肿胀，舌暗或瘀斑，苔薄白等。', '活血化瘀，益气通络。用于脑血栓形成急性期，恢复期气虚血瘀证候者，症见急性起病，半身不遂，口舌歪斜，舌强语蹇，偏身麻木，气短乏力，口角流涎，手足肿胀，舌暗或瘀斑，苔薄白等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '用法用量', '口服，一次1袋，一日2次；4周为一疗程或遵医嘱。', '口服，一次1袋，一日2次；4周为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '注意事项', '出血性中风慎用；本品为无糖制剂。', '出血性中风慎用；本品为无糖制剂。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '药理作用', '本品能抑制大鼠实验性血栓形成，能抑制ADP诱导的小鼠血栓形成；并能选择性扩张家兔脑血管，降低脑血管阻力，增加脑血流量，改善脑部的血液循环。', '本品能抑制大鼠实验性血栓形成，能抑制ADP诱导的小鼠血栓形成；并能选择性扩张家兔脑血管，降低脑血管阻力，增加脑血流量，改善脑部的血液循环。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '主要成份', '本品为复方制剂，其组份为每片含对乙酰氨基酚325mg，盐酸伪麻黄碱30mg，盐酸笨海拉明25mg，氢溴酸右美沙芬15mg。', '本品为复方制剂，其组份为每片含对乙酰氨基酚325mg，盐酸伪麻黄碱30mg，盐酸笨海拉明25mg，氢溴酸右美沙芬15mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '适应症', '本品适用于治疗和减轻感冒引起的发热、头痛、周身四肢酸痛、流鼻涕、流眼泪、打喷嚏 、鼻塞、咳嗽等症状。', '本品适用于治疗和减轻感冒引起的发热、头痛、周身四肢酸痛、流鼻涕、流眼泪、打喷嚏 、鼻塞、咳嗽等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '用法用量', '临用前置温开水中化开服用或与温开水一起吞服。成人和12岁以上儿童及老年人，每次1-2片，每日3―4次。12岁以下的儿童遵医嘱。', '临用前置温开水中化开服用或与温开水一起吞服。成人和12岁以上儿童及老年人，每次1-2片，每日3―4次。12岁以下的儿童遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干和食欲不振等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干和食欲不振等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '药物过量', '若超过剂量，可能出现头昏、嗜睡或神经质症状，应及时就医。', '若超过剂量，可能出现头昏、嗜睡或神经质症状，应及时就医。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '禁忌', '1.对盐酸伪麻黄碱、盐酸笨海拉明、氢溴酸右美沙芬或对乙酰氨基酚过敏者禁用。<br/>2.高空作业人员、驾驶员及机械操作人员禁用。', '1.对盐酸伪麻黄碱、盐酸笨海拉明、氢溴酸右美沙芬或对乙酰氨基酚过敏者禁用。<br/>2.高空作业人员、驾驶员及机械操作人员禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '配伍禁忌', '1.降压药或抗抑郁药同时服用。<br/>2.避免在服用单胺氧化酶抑制剂(MAOI)时或在停用MAOI后两周内服用本品。<br/>3.不能与中枢抑制药(镇静催眠、镇痛药、麻醉以及抗精神病用药等)同时服用。', '1.降压药或抗抑郁药同时服用。<br/>2.避免在服用单胺氧化酶抑制剂(MAOI)时或在停用MAOI后两周内服用本品。<br/>3.不能与中枢抑制药(镇静催眠、镇痛药、麻醉以及抗精神病用药等)同时服用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '注意事项', '1.每天总剂量不得超过8片，每次服用间隔不宜小于6小时，疗程不得超过7天。<br/>2.下列情况应慎用：伴随发热、皮疹、红肿或持续头痛者；发热超过3天患者；伴有高血压、心脏病精神抑郁症、哮喘、糖尿病、甲状腺疾病、青光眼、前列腺肥大引起排尿困难、呼吸困难、肺气肿患者；合并有继发感染或慢性咳嗽伴有痰多粘稠患者。<br/>3.不能同时服用含用与本品成份相似的其它抗感冒药。<br/>4.避免饮酒或饮用含有乙醇的饮料。<br/>5.运动员慎用。', '1.每天总剂量不得超过8片，每次服用间隔不宜小于6小时，疗程不得超过7天。<br/>2.下列情况应慎用：伴随发热、皮疹、红肿或持续头痛者；发热超过3天患者；伴有高血压、心脏病精神抑郁症、哮喘、糖尿病、甲状腺疾病、青光眼、前列腺肥大引起排尿困难、呼吸困难、肺气肿患者；合并有继发感染或慢性咳嗽伴有痰多粘稠患者。<br/>3.不能同时服用含用与本品成份相似的其它抗感冒药。<br/>4.避免饮酒或饮用含有乙醇的饮料。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '妊娠及哺乳期妇女用药', '妊娠或哺乳期妇女慎用。', '妊娠或哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '儿童用药', '见［用法用量］', '见［用法用量］', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '老年人用药', '见［用法用量］', '见［用法用量］', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '药理作用', '本品中对乙酰氨基具有解热镇痛作用。盐酸伪麻黄碱具有选择性收缩呼吸道毛细血管作用，可减轻鼻咽部粘膜充血，缓解鼻塞 症状。盐酸笨海明具有阻断H1受体作用，可对抗组胺引起的微血管扩张和毛血管通透性增加并具有较强的镇静作用。氢溴酸右美沙芬具有止咳作用。', '本品中对乙酰氨基具有解热镇痛作用。盐酸伪麻黄碱具有选择性收缩呼吸道毛细血管作用，可减轻鼻咽部粘膜充血，缓解鼻塞 症状。盐酸笨海明具有阻断H1受体作用，可对抗组胺引起的微血管扩张和毛血管通透性增加并具有较强的镇静作用。氢溴酸右美沙芬具有止咳作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '药代动力学', '本品目前尚缺乏系统的代动力学研究资料。20名健康受试者口服本品2片后，血浆中<br/>对乙酰氨基酚的tmax为0.81±0.61小时，Cmax为8.523±1.790g/ml ，t1/2为3.07±0.48小时。血浆中伪麻黄碱的Ｔmax为1.70±1.12小时，Cmax为250.3±50.8ng/ml，t1/2为4.62±0.88小时。血浆中笨海拉明的tmax为1.78±0.74小时， Cmax为85.48±15.95ng/ml， t1/2为6.90±1.38小时。血浆中氢溴酸右美沙芬主要活性代谢物氧去甲基右美沙芬的tmax为2.38±0.76小时，Cmax为363.1±152.5ng/ml，t1/2为5.92±3.12小时。', '本品目前尚缺乏系统的代动力学研究资料。20名健康受试者口服本品2片后，血浆中<br/>对乙酰氨基酚的tmax为0.81±0.61小时，Cmax为8.523±1.790g/ml ，t1/2为3.07±0.48小时。血浆中伪麻黄碱的Ｔmax为1.70±1.12小时，Cmax为250.3±50.8ng/ml，t1/2为4.62±0.88小时。血浆中笨海拉明的tmax为1.78±0.74小时， Cmax为85.48±15.95ng/ml， t1/2为6.90±1.38小时。血浆中氢溴酸右美沙芬主要活性代谢物氧去甲基右美沙芬的tmax为2.38±0.76小时，Cmax为363.1±152.5ng/ml，t1/2为5.92±3.12小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '主要成份', '<p>\r\n    本品为复方制剂，每包5克，其中含富马酸亚铁200毫克（相当于铁66毫克），维生素C200毫克，维生素B<sub>1</sub>15毫克，辅料为：柠檬酸、蔗糖。\r\n</p>', '本品为复方制剂，每包5克，其中含富马酸亚铁200毫克（相当于铁66毫克），维生素C200毫克，维生素B115毫克，辅料为：柠檬酸、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '适应症', '用于各种原因引起的缺铁性贫血。', '用于各种原因引起的缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '用法用量', '口服。成人一次1包（5克），一日3次。饭后服用。', '口服。成人一次1包（5克），一日3次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '不良反应', '1.可见恶心、呕吐、胃部或腹部不适或疼痛。<br/>2.可减少肠蠕动，引起便秘并排黑便。', '1.可见恶心、呕吐、胃部或腹部不适或疼痛。<br/>2.可减少肠蠕动，引起便秘并排黑便。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '禁忌', '1.含铁血黄素沉着症及不伴有缺铁的其他贫血患者禁用。<br/>2.血色病患者禁用。<br/>3.严重肝肾功能不全者禁用。', '1.含铁血黄素沉着症及不伴有缺铁的其他贫血患者禁用。<br/>2.血色病患者禁用。<br/>3.严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '配伍禁忌', '1.四环素类药物、鞣酸可减少铁的吸收。<br/>2.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.四环素类药物、鞣酸可减少铁的吸收。<br/>2.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '注意事项', '1.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2.肝肾功能不全、消化性溃疡、胰腺炎、肠道炎症等患者慎用。<br/>3.儿童用量请咨询医师或药师。<br/>4.不能与浓茶同服。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2.肝肾功能不全、消化性溃疡、胰腺炎、肠道炎症等患者慎用。<br/>3.儿童用量请咨询医师或药师。<br/>4.不能与浓茶同服。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '药理作用', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血；维生素C可促进铁的吸收；维生素B1作为辅酶的重要成份之一，发挥协同增效作用。', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血；维生素C可促进铁的吸收；维生素B1作为辅酶的重要成份之一，发挥协同增效作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '主要成份', '1.本品主要成份为羟乙基淀粉130/0.4，是支链玉米淀粉经水解、羟乙基化制成，平均分子量为110000-150000，置换度为0.38-0.45。<br/>2.辅料：氯化钠、稀盐酸、注射用水', '1.本品主要成份为羟乙基淀粉130/0.4，是支链玉米淀粉经水解、羟乙基化制成，平均分子量为110000-150000，置换度为0.38-0.45。<br/>2.辅料：氯化钠、稀盐酸、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '适应症', '治疗和预防血容量不足，急性等容血液稀释(ANH)。', '治疗和预防血容量不足，急性等容血液稀释(ANH)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '用法用量', '用于静脉输注。初始的10-20ml，应缓慢输入，并密切观察病人(防止可能发生的过敏性样反应)。每日剂量及输注速度应根据病人失血量、血液动力学参数的维持或恢复及稀释效果确定。没有心血管或肺功能危险的病人使用胶体扩容剂时，红细胞压积应不低于30%。每日最大剂量按体重50ml/kg。根据病人的需要，本品在数日内可持续使用，治疗持续时间，取决于低血容量持续的时间和程度，及血液动力学参数和稀释效果。对于长时间每天给予最大剂量的治疗，目前只有有限的经验。或遵医嘱。', '用于静脉输注。初始的10-20ml，应缓慢输入，并密切观察病人(防止可能发生的过敏性样反应)。每日剂量及输注速度应根据病人失血量、血液动力学参数的维持或恢复及稀释效果确定。没有心血管或肺功能危险的病人使用胶体扩容剂时，红细胞压积应不低于30%。每日最大剂量按体重50ml/kg。根据病人的需要，本品在数日内可持续使用，治疗持续时间，取决于低血容量持续的时间和程度，及血液动力学参数和稀释效果。对于长时间每天给予最大剂量的治疗，目前只有有限的经验。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '不良反应', '?极个别患者在使用含羟乙基淀粉的药品时，可能发生过敏性样反应(过敏反应，类似中度流感的症状，心动过缓，心动过速，支气管痉挛，非心源性肺水肿)。在输液过程中，如患者发生不可耐受的反应，应立即终止给药，并给予适当的治疗处理。<br/>?给予羟乙基淀粉时，患者血淀粉酶浓度将升高，可能干扰胰腺炎的诊断。<br/>?长期大剂量使用羟乙基淀粉，患者会出现皮肤瘙痒。<br/>?大剂量使用时，由于稀释效应，可能引起血液成分如凝血因子、血浆蛋白的稀释，以及红细胞压积的下降。<br/>?使用羟乙基淀粉时，可能发生与剂量相关的血液凝结异常。', '?极个别患者在使用含羟乙基淀粉的药品时，可能发生过敏性样反应(过敏反应，类似中度流感的症状，心动过缓，心动过速，支气管痉挛，非心源性肺水肿)。在输液过程中，如患者发生不可耐受的反应，应立即终止给药，并给予适当的治疗处理。<br/>?给予羟乙基淀粉时，患者血淀粉酶浓度将升高，可能干扰胰腺炎的诊断。<br/>?长期大剂量使用羟乙基淀粉，患者会出现皮肤瘙痒。<br/>?大剂量使用时，由于稀释效应，可能引起血液成分如凝血因子、血浆蛋白的稀释，以及红细胞压积的下降。<br/>?使用羟乙基淀粉时，可能发生与剂量相关的血液凝结异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '药物过量', '同其它容量替代品一样，如使用过量，可能引起循环系统负荷过重(如肺水肿)，应立即停药，必要时给予利尿剂。', '同其它容量替代品一样，如使用过量，可能引起循环系统负荷过重(如肺水肿)，应立即停药，必要时给予利尿剂。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '禁忌', '?液体负荷过重(水分过多)，包括肺水肿<br/>?少尿或无尿的肾功能衰竭<br/>?接受透析治疗病人<br/>?颅内出血<br/>?严重高钠或高氯血症<br/>?已知对羟乙基淀粉和/或本品中其他成分过敏', '?液体负荷过重(水分过多)，包括肺水肿<br/>?少尿或无尿的肾功能衰竭<br/>?接受透析治疗病人<br/>?颅内出血<br/>?严重高钠或高氯血症<br/>?已知对羟乙基淀粉和/或本品中其他成分过敏', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '配伍禁忌', '尚未发现与其他药物或肠外营养产品的相互作用。<br/>给予羟乙基淀粉时，病人血淀粉酶浓度将升高，可能干扰胰腺炎的诊断。有关这方面的内容见[不良反应]项。', '尚未发现与其他药物或肠外营养产品的相互作用。<br/>给予羟乙基淀粉时，病人血淀粉酶浓度将升高，可能干扰胰腺炎的诊断。有关这方面的内容见[不良反应]项。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '注意事项', '?避免过量使用引起液体负荷过重，特别是心功能不全和严重肾功能不全的病人，液体负荷过重的危险性增加，应调整剂量。<br/>?为防止重度脱水，使用本品前应先给予晶体溶液。<br/>?严重肝脏疾病或严重凝血功能紊乱的病人应慎用，如严重Willebrand病的患者。<br/>?应补充充足的液体，定期监测肾功能和液体平衡。<br/>?应密切监测血清电解质水平。<br/>?有关过敏性样反应的发生，见[不良反应]项。<br/>?应避免与其它药物混合。如果在特别情况下需要与其它药物混合，要注意相容性(无絮状或沉淀)、无菌及均匀混合。<br/>?瓶开启后，应立即使用。<br/>?超过有效期后不能使用；未用完的药品应丢弃。<br/>?只有在溶液澄清及容器未损坏时使用。<br/>?放在儿童不能接触到的地方。<br/>?使用本品期间，如出现任何不良事件和/或不良反应，应咨询医生。<br/>?同时使用其他药品，请告知医生。运动员慎用。', '?避免过量使用引起液体负荷过重，特别是心功能不全和严重肾功能不全的病人，液体负荷过重的危险性增加，应调整剂量。<br/>?为防止重度脱水，使用本品前应先给予晶体溶液。<br/>?严重肝脏疾病或严重凝血功能紊乱的病人应慎用，如严重Willebrand病的患者。<br/>?应补充充足的液体，定期监测肾功能和液体平衡。<br/>?应密切监测血清电解质水平。<br/>?有关过敏性样反应的发生，见[不良反应]项。<br/>?应避免与其它药物混合。如果在特别情况下需要与其它药物混合，要注意相容性(无絮状或沉淀)、无菌及均匀混合。<br/>?瓶开启后，应立即使用。<br/>?超过有效期后不能使用；未用完的药品应丢弃。<br/>?只有在溶液澄清及容器未损坏时使用。<br/>?放在儿童不能接触到的地方。<br/>?使用本品期间，如出现任何不良事件和/或不良反应，应咨询医生。<br/>?同时使用其他药品，请告知医生。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '妊娠及哺乳期妇女用药', '尚无用于妊娠期患者的临床资料。动物研究表明，本品对受孕、胚胎发育、分娩或产后发育均无直接或间接影响，也无致畸的结果。<br/>只有当可能获得的治疗利益大于风险时，才可用于妊娠期患者。<br/>尚无用于哺乳期患者的临床资料。', '尚无用于妊娠期患者的临床资料。动物研究表明，本品对受孕、胚胎发育、分娩或产后发育均无直接或间接影响，也无致畸的结果。<br/>只有当可能获得的治疗利益大于风险时，才可用于妊娠期患者。<br/>尚无用于哺乳期患者的临床资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '儿童用药', '关于本品用于儿童的临床资料很少，当可能获得的治疗利益大于风险时，才能应用于儿童。', '关于本品用于儿童的临床资料很少，当可能获得的治疗利益大于风险时，才能应用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '老年人用药', '老年患者用药的安全有效性尚未确立。', '老年患者用药的安全有效性尚未确立。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '药理作用', '本品为血液容量扩充剂,其容量扩充效应和血液稀释效应，取决于分子量大小、取代度、取代方式和药物浓度，以及给药剂量和输注速度。给健康志愿者在30分钟内输注本品500ml后，其容量扩充效应为本品输注体积的100%，该100%容量效应可稳定维持4-6小时。用本品进行等容血液置换，可维持血容量至少6小时。<br/>在狗和大鼠的亚慢性毒性试验研究中，每日静脉输注本品按体重9g/kg，连续给药3个月，结果未发现毒性反应。给药期间，由于非生理条件下，肝、肾应激反应增加，可观察到试验动物的网状内皮系统、肝实质和其它组织对羟乙基淀粉的摄取和代谢有所增加。<br/>每日静脉输注本品的最低毒性剂量按体重计高于9g/kg，该剂量相当于人体最大治疗剂量的3倍以上。在大鼠或兔子中进行的研究表明，本品无致畸毒性。每日给兔子输注10%羟乙基淀粉130/0.4溶液50ml/kg，可观察到胚胎死亡的现象。给怀孕和哺乳期大鼠，以上述剂量单次推注给药，可观察到幼崽重量增加延缓及生长延缓，在母体表现液体负荷增加。尚未进行本品对生育力影响的研究。', '本品为血液容量扩充剂,其容量扩充效应和血液稀释效应，取决于分子量大小、取代度、取代方式和药物浓度，以及给药剂量和输注速度。给健康志愿者在30分钟内输注本品500ml后，其容量扩充效应为本品输注体积的100%，该100%容量效应可稳定维持4-6小时。用本品进行等容血液置换，可维持血容量至少6小时。<br/>在狗和大鼠的亚慢性毒性试验研究中，每日静脉输注本品按体重9g/kg，连续给药3个月，结果未发现毒性反应。给药期间，由于非生理条件下，肝、肾应激反应增加，可观察到试验动物的网状内皮系统、肝实质和其它组织对羟乙基淀粉的摄取和代谢有所增加。<br/>每日静脉输注本品的最低毒性剂量按体重计高于9g/kg，该剂量相当于人体最大治疗剂量的3倍以上。在大鼠或兔子中进行的研究表明，本品无致畸毒性。每日给兔子输注10%羟乙基淀粉130/0.4溶液50ml/kg，可观察到胚胎死亡的现象。给怀孕和哺乳期大鼠，以上述剂量单次推注给药，可观察到幼崽重量增加延缓及生长延缓，在母体表现液体负荷增加。尚未进行本品对生育力影响的研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '药代动力学', '羟乙基淀粉的药代动力学较为复杂，与分子量和摩尔取代度密切相关。静脉给予本品时，低于肾阈(60，000-70，000道尔顿)的小分子很容易通过肾脏经尿排泄，大分子羟乙基淀粉在通过肾脏排泄之前，被血浆α-淀粉酶降解为小分子。<br/>本品在输入体内后，血浆内羟乙基淀粉的平均分子量为70,000-80,000道尔顿，在治疗期间保持在肾阈值之上。<br/>本品分布容积约为5.9升，输注本品30分钟后，血药浓度为最大血药浓度的75%，6小时后降至14%。单次给予羟乙基淀粉500ml，血药浓度在24小时后几乎回到基线水平。单次给予本品500ml后，药物的血浆清除率为31.4ml/mim，AUC为14.3mg/ml×h，t1/2a为1.4小时，t1/2β为12.1小时，药物的体内药代动力学显示非线性特征。<br/>对轻度至重度肾功能不全者进行本品的药代动力学研究。受试者单次给予本品500ml，结果显示，药物的AUC有中等程度的增加，药物在肌酐清除率ClCr&lt;50ml/min的受试者体内AUC为ClCr≥50ml/min受试者体内的1.7倍(95%可信限为1.44-2.07)。肾功能不全不影响药物的消除半衰期和Cmax。当ClCr≥30ml/min时，59%的药物经尿排泄；当ClCr&lt;30ml/min时，51%的药物经尿排泄。<br/>对受试者进行的研究显示，每日给予10%羟乙基淀粉130/0.4溶液500ml，连续给药10天，药物在血浆中没有出现明显的蓄积现象。<br/>在大鼠模型实验中，每日给予本品按体重0.7g/kg，连续给药18天，在末次给药后第52天对组织的药物含量进行检测，结果显示，仅有给药剂量的0.6%在组织中储存。<br/>尚没有透析疗法对本品药代动力学影响的研究。', '羟乙基淀粉的药代动力学较为复杂，与分子量和摩尔取代度密切相关。静脉给予本品时，低于肾阈(60，000-70，000道尔顿)的小分子很容易通过肾脏经尿排泄，大分子羟乙基淀粉在通过肾脏排泄之前，被血浆α-淀粉酶降解为小分子。<br/>本品在输入体内后，血浆内羟乙基淀粉的平均分子量为70,000-80,000道尔顿，在治疗期间保持在肾阈值之上。<br/>本品分布容积约为5.9升，输注本品30分钟后，血药浓度为最大血药浓度的75%，6小时后降至14%。单次给予羟乙基淀粉500ml，血药浓度在24小时后几乎回到基线水平。单次给予本品500ml后，药物的血浆清除率为31.4ml/mim，AUC为14.3mg/ml×h，t1/2a为1.4小时，t1/2β为12.1小时，药物的体内药代动力学显示非线性特征。<br/>对轻度至重度肾功能不全者进行本品的药代动力学研究。受试者单次给予本品500ml，结果显示，药物的AUC有中等程度的增加，药物在肌酐清除率ClCr&lt;50ml/min的受试者体内AUC为ClCr≥50ml/min受试者体内的1.7倍(95%可信限为1.44-2.07)。肾功能不全不影响药物的消除半衰期和Cmax。当ClCr≥30ml/min时，59%的药物经尿排泄；当ClCr&lt;30ml/min时，51%的药物经尿排泄。<br/>对受试者进行的研究显示，每日给予10%羟乙基淀粉130/0.4溶液500ml，连续给药10天，药物在血浆中没有出现明显的蓄积现象。<br/>在大鼠模型实验中，每日给予本品按体重0.7g/kg，连续给药18天，在末次给药后第52天对组织的药物含量进行检测，结果显示，仅有给药剂量的0.6%在组织中储存。<br/>尚没有透析疗法对本品药代动力学影响的研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '主要成份', '当归油。', '当归油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '适应症', '解痉止痛。用于妇女痛经，产后宫缩痛，感染性腹泻引起的急性腹痛等。', '解痉止痛。用于妇女痛经，产后宫缩痛，感染性腹泻引起的急性腹痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '用法用量', '口服，顿服10-15粒或日服二次，每次10-15粒。', '口服，顿服10-15粒或日服二次，每次10-15粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '注意事项', '服用时不宜破碎，以免影响疗效。', '服用时不宜破碎，以免影响疗效。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '主要成份', '本品主要成份为非那雄胺<br/>化学名称:17β-（N-叔丁基氨基甲酰）-4-氮杂-5a-雄甾-1-烯-3-酮。<br/>分子式:C23H36N202<br/>分子量:372.55', '本品主要成份为非那雄胺<br/>化学名称:17β-（N-叔丁基氨基甲酰）-4-氮杂-5a-雄甾-1-烯-3-酮。<br/>分子式:C23H36N202<br/>分子量:372.55', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '适应症', '本品适用于治疗已有症状的良性前列腺增生症（BPH）：<br/>――改善症状。<br/>――降低发生急性尿潴留的危险性。<br/>――降低需进行经尿道切除前列腺（TURP）和前列腺切除术的危险性。', '本品适用于治疗已有症状的良性前列腺增生症（BPH）：<br/>――改善症状。<br/>――降低发生急性尿潴留的危险性。<br/>――降低需进行经尿道切除前列腺（TURP）和前列腺切除术的危险性。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '用法用量', '口服。推荐剂量：每次5毫克（1片），每天1次，空腹服用或与食物同时服用均可。', '口服。推荐剂量：每次5毫克（1片），每天1次，空腹服用或与食物同时服用均可。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '不良反应', '非那雄胺具有良好的耐受性，不良反应多轻微、短暂。<br/>文献报道：<br/>1.发生率≥1％不良反应的，主要是性功能受影响（阳痿、性欲减退、射精障碍）、乳房不适（乳腺增大、乳腺疼痛）和皮疹。该品使用一年的不良事件的发生率如下（括号内为安慰剂对照组），使用该品二至四年累计的发生率呈下降趋势。<br/>阳痿：8.1％（3.7％）。<br/>性欲减退：6.4％（3.4％）。<br/>精液量减少：3.7％（0.8％）。<br/>射精障碍：0.8％（0.1％）。<br/>乳腺增大：0.5％（0.1％）。<br/>乳腺疼痛：0.4％（0.1％）。<br/>皮疹：0.5％。<br/>2.产品上市后报道的其它不良反应包括：瘙痒感、风疹及面唇部肿胀等过敏反应和睾丸疼痛。<br/>3.实验室化验结果：评价实验室检查结果时，应考虑到服用非那雄胺的患者前列腺特异抗原（PSA）水平降低的情况。服用非那雄胺或安慰剂的患者中，其它标准实验室参数没有差别。', '非那雄胺具有良好的耐受性，不良反应多轻微、短暂。<br/>文献报道：<br/>1.发生率≥1％不良反应的，主要是性功能受影响（阳痿、性欲减退、射精障碍）、乳房不适（乳腺增大、乳腺疼痛）和皮疹。该品使用一年的不良事件的发生率如下（括号内为安慰剂对照组），使用该品二至四年累计的发生率呈下降趋势。<br/>阳痿：8.1％（3.7％）。<br/>性欲减退：6.4％（3.4％）。<br/>精液量减少：3.7％（0.8％）。<br/>射精障碍：0.8％（0.1％）。<br/>乳腺增大：0.5％（0.1％）。<br/>乳腺疼痛：0.4％（0.1％）。<br/>皮疹：0.5％。<br/>2.产品上市后报道的其它不良反应包括：瘙痒感、风疹及面唇部肿胀等过敏反应和睾丸疼痛。<br/>3.实验室化验结果：评价实验室检查结果时，应考虑到服用非那雄胺的患者前列腺特异抗原（PSA）水平降低的情况。服用非那雄胺或安慰剂的患者中，其它标准实验室参数没有差别。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '禁忌', '本品不适用于妇女和儿童。<br/>本品禁用于以下情况：<br/>1.对本品任何成分过敏者。<br/>2.妊娠和可能怀孕的妇女。', '本品不适用于妇女和儿童。<br/>本品禁用于以下情况：<br/>1.对本品任何成分过敏者。<br/>2.妊娠和可能怀孕的妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '配伍禁忌', '尚未确定具有临床重要意义的药物相互作用。<br/>1.非那雄胺对细胞色素P450-相关的药物代谢酶系统没有明显影响。在男性中已被检测的化合物有普萘洛尔、地高辛、格列本脲、华法令、茶碱和安替比林，它们均未发现与非那雄胺有临床意义的相互作用。<br/>2.其它联合治疗。虽然没有进行特异的药物相互作用研究，但在临床研究中非那雄胺与血管紧张素转换酶抑制剂、对乙酰氨基酚、乙酰水杨酸、α受体-阻滞剂、β受体-阻滞剂、钙通道阻滞剂、心脏病用硝酸酯类、利尿剂、H2受体拮抗剂、HMG-CoA还原酶抑制剂、非甾体抗炎药（NSAIDs）、喹诺酮类和苯二氮卓类同时使用时，没有发现明显的临床不良相互作用。', '尚未确定具有临床重要意义的药物相互作用。<br/>1.非那雄胺对细胞色素P450-相关的药物代谢酶系统没有明显影响。在男性中已被检测的化合物有普萘洛尔、地高辛、格列本脲、华法令、茶碱和安替比林，它们均未发现与非那雄胺有临床意义的相互作用。<br/>2.其它联合治疗。虽然没有进行特异的药物相互作用研究，但在临床研究中非那雄胺与血管紧张素转换酶抑制剂、对乙酰氨基酚、乙酰水杨酸、α受体-阻滞剂、β受体-阻滞剂、钙通道阻滞剂、心脏病用硝酸酯类、利尿剂、H2受体拮抗剂、HMG-CoA还原酶抑制剂、非甾体抗炎药（NSAIDs）、喹诺酮类和苯二氮卓类同时使用时，没有发现明显的临床不良相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '注意事项', '一、一般注意事项<br/>1.使用本品前应排除与良性前列腺增生（BPH）类似的其他疾病，如感染、前列腺癌、尿道狭窄、膀胱低张力、神经源性紊乱等。<br/>2.非那雄胺主要在肝脏代谢，肝功能不全者慎用。<br/>3.肾功能不全患者不需调整给药剂量。<br/>二、对前列腺特异抗原（PSA）及前列腺癌检查的影响<br/>1.非那雄胺治疗前列腺癌未见临床疗效。非那雄胺不影响前列腺癌的发生率，也不影响前列腺癌的检出率。<br/>2.建议在接受非那雄胺治疗前及治疗一段时间之后定期做前列腺检查，如直肠指诊、其它的前列腺癌相关检查（包括PSA）。<br/>3.非那雄胺可使前列腺增生患者（或伴有前列腺癌）血清PSA浓度大约降低50％。在评价PSA数据且不排除伴有前列腺癌时，应考虑非那雄胺会使前列腺增生患者的血清PSA水平降低。<br/>4.应谨慎评价使用非那雄胺治疗的患者的PSA水平持续增高，包括考虑非那雄胺治疗的非依从性。<br/>三、药物／实验室检查相互作用<br/>对PSA水平的影响。血清PSA浓度与患者年龄和前列腺体积有关而前列腺体积又与患者年龄有关。当评价PSA实验室测定结果时，应考虑接受非那雄胺治疗的患者PSA水平降低的事实。大多数患者，在治疗的第一个月内PSA迅速降低，随后PSA水平稳定在一个新的基线上。治疗后基线值约为治疗前基线值的一半。因此，用非那雄胺治疗六个月或更长的典型患者，在与未经治疗男性的正常PSA值相比较时PSA值应该加倍。', '一、一般注意事项<br/>1.使用本品前应排除与良性前列腺增生（BPH）类似的其他疾病，如感染、前列腺癌、尿道狭窄、膀胱低张力、神经源性紊乱等。<br/>2.非那雄胺主要在肝脏代谢，肝功能不全者慎用。<br/>3.肾功能不全患者不需调整给药剂量。<br/>二、对前列腺特异抗原（PSA）及前列腺癌检查的影响<br/>1.非那雄胺治疗前列腺癌未见临床疗效。非那雄胺不影响前列腺癌的发生率，也不影响前列腺癌的检出率。<br/>2.建议在接受非那雄胺治疗前及治疗一段时间之后定期做前列腺检查，如直肠指诊、其它的前列腺癌相关检查（包括PSA）。<br/>3.非那雄胺可使前列腺增生患者（或伴有前列腺癌）血清PSA浓度大约降低50％。在评价PSA数据且不排除伴有前列腺癌时，应考虑非那雄胺会使前列腺增生患者的血清PSA水平降低。<br/>4.应谨慎评价使用非那雄胺治疗的患者的PSA水平持续增高，包括考虑非那雄胺治疗的非依从性。<br/>三、药物／实验室检查相互作用<br/>对PSA水平的影响。血清PSA浓度与患者年龄和前列腺体积有关而前列腺体积又与患者年龄有关。当评价PSA实验室测定结果时，应考虑接受非那雄胺治疗的患者PSA水平降低的事实。大多数患者，在治疗的第一个月内PSA迅速降低，随后PSA水平稳定在一个新的基线上。治疗后基线值约为治疗前基线值的一半。因此，用非那雄胺治疗六个月或更长的典型患者，在与未经治疗男性的正常PSA值相比较时PSA值应该加倍。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '妊娠及哺乳期妇女用药', '本品禁用于怀孕或可能受孕的妇女。由于包括非那雄胺在内的Ⅱ型5α-还原酶抑制剂类药物具有抑制睾酮转化为二氢睾酮的作用，当怀孕妇女服用后，可引起男性胎儿外生殖器异常。<br/>怀孕或可能怀孕的妇女不应触摸本品的碎片和裂片。<br/>本品不适用于哺乳期妇女，尚不知非那雄胺是否从人乳汁排泄。', '本品禁用于怀孕或可能受孕的妇女。由于包括非那雄胺在内的Ⅱ型5α-还原酶抑制剂类药物具有抑制睾酮转化为二氢睾酮的作用，当怀孕妇女服用后，可引起男性胎儿外生殖器异常。<br/>怀孕或可能怀孕的妇女不应触摸本品的碎片和裂片。<br/>本品不适用于哺乳期妇女，尚不知非那雄胺是否从人乳汁排泄。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '儿童用药', '本品不适用于儿童。儿童用药的安全性和有效性资料还未确定。', '本品不适用于儿童。儿童用药的安全性和有效性资料还未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '老年人用药', '老年患者不需调整给药剂量。', '老年患者不需调整给药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '主要成份', '化学名称：本品主要成份为硫酸氨基葡萄糖，化学名为：D-（+）-2-氨基-2-脱氧葡萄糖硫酸二氯化钠复盐。<br/>分子式：C12H28Cl2N2Na2SO14<br/>分子量：573.30', '化学名称：本品主要成份为硫酸氨基葡萄糖，化学名为：D-（+）-2-氨基-2-脱氧葡萄糖硫酸二氯化钠复盐。<br/>分子式：C12H28Cl2N2Na2SO14<br/>分子量：573.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '适应症', '适用于全身各个部位的骨关节炎，如膝关节、髋关节以及脊柱、腕、手、肩关节和踝关节等。', '适用于全身各个部位的骨关节炎，如膝关节、髋关节以及脊柱、腕、手、肩关节和踝关节等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '用法用量', '口服，最好在进餐时服用，一次1-2粒，一日3次，连续服用4-12周或根据需要延长，每年重复治疗2-3次。', '口服，最好在进餐时服用，一次1-2粒，一日3次，连续服用4-12周或根据需要延长，每年重复治疗2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '不良反应', '极少数病例有轻微而短暂的胃肠道不适，如恶心和便秘。偶见轻度嗜睡。', '极少数病例有轻微而短暂的胃肠道不适，如恶心和便秘。偶见轻度嗜睡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '禁忌', '对硫酸氨基葡萄糖过敏的病人应禁用。', '对硫酸氨基葡萄糖过敏的病人应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '配伍禁忌', '至今没有关于药物相互作用的资料和报告。', '至今没有关于药物相互作用的资料和报告。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '药代动力学', '<p>\r\n    本品口服后90%被吸收，并分布到组织和器官，尤其对关节软骨有亲和性，可分布到关节软骨基质，到达软骨细胞。本品的血浆蛋白结合率低于10%。口服后4小时血药浓度达峰值。服药后1-8小时，在肝、肾、胃壁、小肠、脑、骨骼、肌肉和关节软骨均可测出浓度依次递增的硫酸氨基葡萄糖，24小时后该成分下降。t<sub>1/2</sub>为18小时。氨基葡萄糖经肝脏代谢为较小的分子，最终成二氧化碳、水和尿素。口服量的10%从尿排泄，11%从粪便排泄，其余大部分以二氧化碳形式从呼气排出。\r\n</p>', '本品口服后90%被吸收，并分布到组织和器官，尤其对关节软骨有亲和性，可分布到关节软骨基质，到达软骨细胞。本品的血浆蛋白结合率低于10%。口服后4小时血药浓度达峰值。服药后1-8小时，在肝、肾、胃壁、小肠、脑、骨骼、肌肉和关节软骨均可测出浓度依次递增的硫酸氨基葡萄糖，24小时后该成分下降。t1/2为18小时。氨基葡萄糖经肝脏代谢为较小的分子，最终成二氧化碳、水和尿素。口服量的10%从尿排泄，11%从粪便排泄，其余大部分以二氧化碳形式从呼气排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '主要成份', '附子（制）、党参、炒白术、干姜、甘草。辅料为蜂蜜。', '附子（制）、党参、炒白术、干姜、甘草。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '适应症', '温中健脾。用于脾胃虚寒，脘腹冷痛，呕吐泄泻，手足不温。', '温中健脾。用于脾胃虚寒，脘腹冷痛，呕吐泄泻，手足不温。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '用法用量', '口服。一次1丸，一日2-3次。', '口服。一次1丸，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '注意事项', '1.忌不易消化食物。2.感冒发热病人不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.孕妇慎用，哺乳期妇女、儿童应在医师指导下服用。5.严重者应及时去医院就诊。6.严格按用法用量服用，本品不宜长期服用。7.服药2周症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。2.感冒发热病人不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.孕妇慎用，哺乳期妇女、儿童应在医师指导下服用。5.严重者应及时去医院就诊。6.严格按用法用量服用，本品不宜长期服用。7.服药2周症状无缓解，应去医院就诊。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '主要成份', '本品为复方制剂，每片含氯喹那多200mg，普罗雌烯10mg。', '本品为复方制剂，每片含氯喹那多200mg，普罗雌烯10mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '适应症', '除淋球菌外，各种感染性病因引起的白带症状。', '除淋球菌外，各种感染性病因引起的白带症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '用法用量', '将药片湿润后送至阴道深部，每晚1片，连续18日，在月经期也应连续用药。剂量可根据医嘱调整。', '将药片湿润后送至阴道深部，每晚1片，连续18日，在月经期也应连续用药。剂量可根据医嘱调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '不良反应', '罕见不良反应。只有极少数病人在治疗期间，尤其是在治疗初期，有局部刺激、瘙痒、或烧灼感，停药后症状自行消失。', '罕见不良反应。只有极少数病人在治疗期间，尤其是在治疗初期，有局部刺激、瘙痒、或烧灼感，停药后症状自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '禁忌', '1、虽然此药在应用过程中，没有发现全身性效应，但不提倡将此药应用于有雌激素依赖性疾病的患者。<br/>2、对本品过敏者禁用。', '1、虽然此药在应用过程中，没有发现全身性效应，但不提倡将此药应用于有雌激素依赖性疾病的患者。<br/>2、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '注意事项', '有雌激素依赖性疾病的患者避免使用本药。', '有雌激素依赖性疾病的患者避免使用本药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '妊娠及哺乳期妇女用药', '虽然本药极少经皮肤及粘膜吸收进入机体，也未见对孕妇及哺乳期妇女影响的临床报道，但孕妇及哺乳期妇女使用本品前应咨询医生,不推荐孕妇及哺乳期妇女使用本品。', '虽然本药极少经皮肤及粘膜吸收进入机体，也未见对孕妇及哺乳期妇女影响的临床报道，但孕妇及哺乳期妇女使用本品前应咨询医生,不推荐孕妇及哺乳期妇女使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '药理作用', '本品是由氯喹那多和普罗雌烯组成的复方制剂。氯喹那多是一种广谱抗菌剂，对多种病原菌具有抑制作用。普罗雌烯是一种合成的不对称雌二醇二醚，研究提示，与传统的局部用雌激素制剂比较，普罗雌烯穿透阴道或表皮上皮细胞的能力较差，全身吸收以及全身性激素反应很小。局部用药时，普罗雌烯具有抗阴道或宫颈粘膜萎缩的作用。', '本品是由氯喹那多和普罗雌烯组成的复方制剂。氯喹那多是一种广谱抗菌剂，对多种病原菌具有抑制作用。普罗雌烯是一种合成的不对称雌二醇二醚，研究提示，与传统的局部用雌激素制剂比较，普罗雌烯穿透阴道或表皮上皮细胞的能力较差，全身吸收以及全身性激素反应很小。局部用药时，普罗雌烯具有抗阴道或宫颈粘膜萎缩的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '药代动力学', '氯喹那多是一种接触性抗菌剂，由阴道粘膜部分吸收的成分很少，在阴道内不被代谢。局部用药的普罗雌烯不在组织内聚集，其生物半衰期小于24小时。在皮肤上施药后，只有少于1％的普罗雌烯本药被吸收，阴道用药后，从未观察到全身的激素效应，尤其是距离阴道较远的雌激素敏感器官(如乳房和子宫)。', '氯喹那多是一种接触性抗菌剂，由阴道粘膜部分吸收的成分很少，在阴道内不被代谢。局部用药的普罗雌烯不在组织内聚集，其生物半衰期小于24小时。在皮肤上施药后，只有少于1％的普罗雌烯本药被吸收，阴道用药后，从未观察到全身的激素效应，尤其是距离阴道较远的雌激素敏感器官(如乳房和子宫)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '主要成份', '苍耳子浸膏粉、石膏浸膏粉、白芷浸膏粉、冰片、辛夷花挥发油、薄荷脑、辛夷花浸膏粉、黄芩浸膏粉。辅料为淀粉。', '苍耳子浸膏粉、石膏浸膏粉、白芷浸膏粉、冰片、辛夷花挥发油、薄荷脑、辛夷花浸膏粉、黄芩浸膏粉。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '适应症', '疏风，清肺热，通鼻窍，止头痛。用于风热型鼻疾，包括急、慢性鼻炎，鼻窦炎、过敏性鼻炎。', '疏风，清肺热，通鼻窍，止头痛。用于风热型鼻疾，包括急、慢性鼻炎，鼻窦炎、过敏性鼻炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '注意事项', '宜饭后服用，胃肠虚寒者慎用。', '宜饭后服用，胃肠虚寒者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '主要成份', '金莲花。辅料为蔗糖、糊精。', '金莲花。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '适应症', '清热解毒。用于上呼吸道感染，咽炎，扁桃体炎。', '清热解毒。用于上呼吸道感染，咽炎，扁桃体炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '用法用量', '开水冲服，一次1袋，一日2~3次。', '开水冲服，一次1袋，一日2~3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '注意事项', '1.忌食烟酒、辛辣、油腻食物。<br/>2.如疑咽部有肿物所致疼痛应去医院就诊。<br/>3.按照用法用量服用，糖尿病患者、儿童应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食烟酒、辛辣、油腻食物。<br/>2.如疑咽部有肿物所致疼痛应去医院就诊。<br/>3.按照用法用量服用，糖尿病患者、儿童应在医师指导下服用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.儿童必须在成人监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '主要成份', '本品为复方制剂，其组分为葡萄糖8.0%、氯化钠0.18%、氯化钾0.15%。', '本品为复方制剂，其组分为葡萄糖8.0%、氯化钠0.18%、氯化钾0.15%。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '适应症', '用于补充体液，维持体内电解质平衡，并供给糖类，多用于小儿补液。', '用于补充体液，维持体内电解质平衡，并供给糖类，多用于小儿补液。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '用法用量', '静脉滴注。一日250~500ml或遵医嘱。滴注速度不应超过300ml每小时（100滴/分钟）。', '静脉滴注。一日250~500ml或遵医嘱。滴注速度不应超过300ml每小时（100滴/分钟）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '不良反应', '静脉滴注速度较快或静脉较细时，易刺激静脉内膜引起疼痛。', '静脉滴注速度较快或静脉较细时，易刺激静脉内膜引起疼痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '禁忌', '1、高钾血症患者禁用。2、对本品过敏者禁用。', '1、高钾血症患者禁用。2、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '注意事项', '1、急、慢性肾功能不全者慎用。<br/>2、使用前请仔细检查本品,容器及外包膜应完好,如有漏液,溶液浑浊或有可见微粒,请勿使用。<br/>3、肾脏清除钾功能下降，应用钾盐时较易发生高钾血症。<br/>4、补液量和速度应严格控制。<br/>5、本品一经使用，即有空气进入，剩余药液切勿贮存后再使用。', '1、急、慢性肾功能不全者慎用。<br/>2、使用前请仔细检查本品,容器及外包膜应完好,如有漏液,溶液浑浊或有可见微粒,请勿使用。<br/>3、肾脏清除钾功能下降，应用钾盐时较易发生高钾血症。<br/>4、补液量和速度应严格控制。<br/>5、本品一经使用，即有空气进入，剩余药液切勿贮存后再使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '儿童用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '老年人用药', '老年人肾脏清除K+离子功能下降，应用钾盐时较易发生高钾血症。', '老年人肾脏清除K+离子功能下降，应用钾盐时较易发生高钾血症。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '药理作用', '葡萄糖是人体主要的能量来源之一，钠和氯是肌体内重要的电解质，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。钾是细胞内的主要阳离子，正常的细胞内外钾离子浓度及浓度差与细胞的某些功能有着密切的关系，如碳水化合物代谢、糖原贮存和蛋白质代谢、神经、肌肉包括心肌的兴奋性和传导性等。', '葡萄糖是人体主要的能量来源之一，钠和氯是肌体内重要的电解质，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。钾是细胞内的主要阳离子，正常的细胞内外钾离子浓度及浓度差与细胞的某些功能有着密切的关系，如碳水化合物代谢、糖原贮存和蛋白质代谢、神经、肌肉包括心肌的兴奋性和传导性等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '药代动力学', '<p>\r\n    葡萄糖在体内完全氧化生成CO<sub>2</sub>和水，经肺和肾排出体外，同时产生能量。也可转化成糖元和脂肪贮存。一般正常人体每分钟利用葡萄糖的能力为6mg/Kg；氯、钠主要由肾脏排泄；钾90%由肾脏排泄，10%由肠道排泄。\r\n</p>', '葡萄糖在体内完全氧化生成CO2和水，经肺和肾排出体外，同时产生能量。也可转化成糖元和脂肪贮存。一般正常人体每分钟利用葡萄糖的能力为6mg/Kg；氯、钠主要由肾脏排泄；钾90%由肾脏排泄，10%由肠道排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '主要成份', '银杏叶、滇丹参、绞股蓝、艾片。', '银杏叶、滇丹参、绞股蓝、艾片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '适应症', '苗医：维象烊丢象，赊细挡孟。陡：片尖蒙，蒙修。阶：摆冲休，蒙给，来修底。<br/>中医：活血化瘀，通脉止痛。用于瘀血闭阻引起的胸痹，症见胸闷，胸痛，心悸；冠心病，心绞痛属上述证候者。', '苗医：维象烊丢象，赊细挡孟。陡：片尖蒙，蒙修。阶：摆冲休，蒙给，来修底。<br/>中医：活血化瘀，通脉止痛。用于瘀血闭阻引起的胸痹，症见胸闷，胸痛，心悸；冠心病，心绞痛属上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '用法用量', '口服或舌下含服，一次10丸，一日3次，疗程4周；或遵医嘱。', '口服或舌下含服，一次10丸，一日3次，疗程4周；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '主要成份', '主要组成成份本品主要成份为氟比洛芬。<br/>化学名称：（±）-2-（2-氟-4-联苯基）-丙酸。<br/>分子式：C15H13FO2<br/>分子量：244.26', '主要组成成份本品主要成份为氟比洛芬。<br/>化学名称：（±）-2-（2-氟-4-联苯基）-丙酸。<br/>分子式：C15H13FO2<br/>分子量：244.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '适应症', '下列疾病及症状的镇痛、消炎：<br/>骨关节炎、肩周炎、肌腱及腱鞘炎、腱鞘周围炎、肱骨外上髁炎（网球肘）、肌肉痛、外伤所致肿胀、疼痛。', '下列疾病及症状的镇痛、消炎：<br/>骨关节炎、肩周炎、肌腱及腱鞘炎、腱鞘周围炎、肱骨外上髁炎（网球肘）、肌肉痛、外伤所致肿胀、疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '用法用量', '一日2次，贴于患处。', '一日2次，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '不良反应', '（1）严重不良反应<br/>诱发哮喘（阿司匹林哮喘）：由于可诱发哮喘（频度不明），所以当出现呼吸异常、呼吸困难等初期症状时应停止使用。此外，本品诱发哮喘在贴敷数小时后出现。<br/>（2）其他不良反应<br/>皮肤：瘙痒1.16%、发红1.12%、皮疹为0.1―不足5%；斑疹、疼痛感等为0.1%以下。', '（1）严重不良反应<br/>诱发哮喘（阿司匹林哮喘）：由于可诱发哮喘（频度不明），所以当出现呼吸异常、呼吸困难等初期症状时应停止使用。此外，本品诱发哮喘在贴敷数小时后出现。<br/>（2）其他不良反应<br/>皮肤：瘙痒1.16%、发红1.12%、皮疹为0.1―不足5%；斑疹、疼痛感等为0.1%以下。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '药物过量', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '禁忌', '1）对本品或其他氟比洛芬制剂有过敏史的患者；<br/>2）有阿司匹林哮喘（非甾体抗炎药等诱发的哮喘）或其过敏史的患者。', '1）对本品或其他氟比洛芬制剂有过敏史的患者；<br/>2）有阿司匹林哮喘（非甾体抗炎药等诱发的哮喘）或其过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '配伍禁忌', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '注意事项', '1、慎用（下述患者慎用）<br/>支气管哮喘的患者（支气管哮喘患者中包括阿司匹林哮喘患者，这些患者可诱发其哮喘发作）。<br/>2、重要基本注意<br/>（1）使用消炎镇痛剂为对症疗法而非对因疗法；<br/>（2）可能掩盖皮肤感染症状，故应用于伴有感染的炎症时，应合用适当抗菌药及抗真菌药；并注意观察，慎重用药。<br/>（3）应用本品治疗慢性疾患（骨关节炎）等时，需要考虑药物疗法以外的其他疗法，密切观察患者的情况，注意不良反应的发生。<br/>3、使用上注意<br/>1）勿应用于受损的皮肤及粘膜；<br/>2）勿应用于皮疹部位。<br/>4、存放注意<br/>开启后请闭好开启口的拉锁。', '1、慎用（下述患者慎用）<br/>支气管哮喘的患者（支气管哮喘患者中包括阿司匹林哮喘患者，这些患者可诱发其哮喘发作）。<br/>2、重要基本注意<br/>（1）使用消炎镇痛剂为对症疗法而非对因疗法；<br/>（2）可能掩盖皮肤感染症状，故应用于伴有感染的炎症时，应合用适当抗菌药及抗真菌药；并注意观察，慎重用药。<br/>（3）应用本品治疗慢性疾患（骨关节炎）等时，需要考虑药物疗法以外的其他疗法，密切观察患者的情况，注意不良反应的发生。<br/>3、使用上注意<br/>1）勿应用于受损的皮肤及粘膜；<br/>2）勿应用于皮疹部位。<br/>4、存放注意<br/>开启后请闭好开启口的拉锁。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '妊娠及哺乳期妇女用药', '对孕妇的安全性尚不明确，对于孕妇或可能妊娠的妇女，只有在判断治疗上的益处高于危险性时才使用。', '对孕妇的安全性尚不明确，对于孕妇或可能妊娠的妇女，只有在判断治疗上的益处高于危险性时才使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '儿童用药', '小儿用药的安全性尚未确立。', '小儿用药的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '老年人用药', '老年患者使用时参见“注意事项”，同时慎用。', '老年患者使用时参见“注意事项”，同时慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '药理作用', '对于疼痛、急性炎症及慢性炎症，有优良的镇痛抗炎作用。<br/>1.镇痛作用<br/>对于Randall-Selitto法（大鼠）、尿酸滑膜炎（犬）所致的疼痛反应，比基质明显具有强烈的抑制作用。<br/>2.抗炎作用<br/>(1)对急性炎症的作用<br/>对于角叉菜胶所致的足浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），比基质明显具有强烈的抑制作用。<br/>对于角叉菜胶所致的背部浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出同等或更强的抑制作用。<br/>(2)对慢性炎症的作用<br/>对福尔马林浸渍滤纸法所致的肉芽形成（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出几乎同等或更强的抑制作用。<br/>对于纸盘法所致的肉芽形成（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出几乎同等或更强的抑制作用。', '对于疼痛、急性炎症及慢性炎症，有优良的镇痛抗炎作用。<br/>1.镇痛作用<br/>对于Randall-Selitto法（大鼠）、尿酸滑膜炎（犬）所致的疼痛反应，比基质明显具有强烈的抑制作用。<br/>2.抗炎作用<br/>(1)对急性炎症的作用<br/>对于角叉菜胶所致的足浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），比基质明显具有强烈的抑制作用。<br/>对于角叉菜胶所致的背部浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出同等或更强的抑制作用。<br/>(2)对慢性炎症的作用<br/>对福尔马林浸渍滤纸法所致的肉芽形成（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出几乎同等或更强的抑制作用。<br/>对于纸盘法所致的肉芽形成（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出几乎同等或更强的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '药代动力学', '1.血药浓度<br/>(1)健康成年人单次贴敷时（14小时），血药浓度的达峰时间为13.8±1.3小时，峰浓度为38.5±5.9ng/mL，半衰期为10.4±0.8小时。（n=10，mean±SE）<br/>(2)健康成年人反复贴敷时（1日2次，29日），血药浓度在第4日后达到稳态，剥离48小时后从血中消失，确认没有蓄积性。<br/>2.组织内变化<br/>用于骨关节炎等患者时的组织内变化，与等量氟比洛芬（40mg）口服给药相比，滑膜中浓度稍低，皮下脂肪、肌肉内浓度相近。<br/><br/><br/>3.代谢及排泄<br/>健康成年人单次贴敷时（14小时），至72小时的尿中总排泄量为1.94%，代谢物与口服用药时几乎相同。', '1.血药浓度<br/>(1)健康成年人单次贴敷时（14小时），血药浓度的达峰时间为13.8±1.3小时，峰浓度为38.5±5.9ng/mL，半衰期为10.4±0.8小时。（n=10，mean±SE）<br/>(2)健康成年人反复贴敷时（1日2次，29日），血药浓度在第4日后达到稳态，剥离48小时后从血中消失，确认没有蓄积性。<br/>2.组织内变化<br/>用于骨关节炎等患者时的组织内变化，与等量氟比洛芬（40mg）口服给药相比，滑膜中浓度稍低，皮下脂肪、肌肉内浓度相近。<br/><br/><br/>3.代谢及排泄<br/>健康成年人单次贴敷时（14小时），至72小时的尿中总排泄量为1.94%，代谢物与口服用药时几乎相同。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '主要成份', '西洋参茎叶总皂苷。', '西洋参茎叶总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '适应症', '益气养心，和血。用于冠心病心绞痛属于气阴两虚证者。', '益气养心，和血。用于冠心病心绞痛属于气阴两虚证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '不良反应', '个别患者服药后可出现胃部胀闷不适感，可改为饭后服用。', '个别患者服药后可出现胃部胀闷不适感，可改为饭后服用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '药理作用', '临床前动物试验结果提示：<br/>1.本品静脉注射给药对犬具有调节心肌血流动力学、降低心肌耗氧量、保护心肌缺血、减少梗塞面积的作用；<br/>2.灌胃给药对大鼠心肌缺血模型血清中肌酸磷酸激酶、乳酸脱氢酶、过氧化脂质、游离脂肪酸含量的升高均有抑制作用；<br/>3.对自发性高血压大鼠的血压有降低作用，能延长皮下注射异丙肾上腺素小鼠常压耐缺氧的存活时间；<br/>4.腹腔注射给药对小鼠心肌营养血流量有增加作用。', '临床前动物试验结果提示：<br/>1.本品静脉注射给药对犬具有调节心肌血流动力学、降低心肌耗氧量、保护心肌缺血、减少梗塞面积的作用；<br/>2.灌胃给药对大鼠心肌缺血模型血清中肌酸磷酸激酶、乳酸脱氢酶、过氧化脂质、游离脂肪酸含量的升高均有抑制作用；<br/>3.对自发性高血压大鼠的血压有降低作用，能延长皮下注射异丙肾上腺素小鼠常压耐缺氧的存活时间；<br/>4.腹腔注射给药对小鼠心肌营养血流量有增加作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '主要成份', '猪脑、五味子、麦冬、人参、枸杞子、地黄、丹参。', '猪脑、五味子、麦冬、人参、枸杞子、地黄、丹参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '适应症', '补气养血，健脑益智。用于健忘气血亏虚证，记忆减退，倦怠乏力，头晕心悸，以及老年性痴呆以上症状的改善。', '补气养血，健脑益智。用于健忘气血亏虚证，记忆减退，倦怠乏力，头晕心悸，以及老年性痴呆以上症状的改善。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '用法用量', '口服，一次3粒（重症5粒），一日2次，饭后服；12-15天为一疗程。', '口服，一次3粒（重症5粒），一日2次，饭后服；12-15天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '主要成份', '本品每粒含阿苯达唑0.2克。辅料为：糊精、羧甲淀粉钠、滑石粉。', '本品每粒含阿苯达唑0.2克。辅料为：糊精、羧甲淀粉钠、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '适应症', '用于蛔虫病、蛲虫病。', '用于蛔虫病、蛲虫病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '用法用量', '口服。2岁以上儿童及成人2粒，2岁以上儿童单纯蛲虫、单纯轻度蛔虫感染1粒，顿服。', '口服。2岁以上儿童及成人2粒，2岁以上儿童单纯蛲虫、单纯轻度蛔虫感染1粒，顿服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '不良反应', '1.可见恶心、呕吐、腹泻、口干、乏力、发热、皮疹或头痛，停药后可自行消失。<br/>2.治疗蛔虫病时，偶见口吐蛔虫的现象。', '1.可见恶心、呕吐、腹泻、口干、乏力、发热、皮疹或头痛，停药后可自行消失。<br/>2.治疗蛔虫病时，偶见口吐蛔虫的现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '禁忌', '1.孕妇、哺乳期妇女及2岁以下小儿禁用。<br/>2.严重肝、肾、心功能不全及活动性溃疡病患者禁用。', '1.孕妇、哺乳期妇女及2岁以下小儿禁用。<br/>2.严重肝、肾、心功能不全及活动性溃疡病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '注意事项', '1、蛲虫病易自身重复感染，故在治疗2周后应重复治疗一次。<br/>2、蛋白尿、化脓性或弥漫性皮炎、各种急性传染病以及癫痫患者不宜使用本品。<br/>3、如服用过量或出现严重不良反应，应立即就医。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、本品性状发生改变时禁止使用。<br/>6、请将本品放在儿童不能接触的地方。<br/>7、儿童必须在成人监护下使用。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、蛲虫病易自身重复感染，故在治疗2周后应重复治疗一次。<br/>2、蛋白尿、化脓性或弥漫性皮炎、各种急性传染病以及癫痫患者不宜使用本品。<br/>3、如服用过量或出现严重不良反应，应立即就医。<br/>4、对本品过敏者禁用，过敏体质者慎用。<br/>5、本品性状发生改变时禁止使用。<br/>6、请将本品放在儿童不能接触的地方。<br/>7、儿童必须在成人监护下使用。<br/>8、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '药理作用', '本品为广谱驱虫药。它可阻断虫体对多种营养和葡萄糖的摄取，导致虫体糖原耗竭，致使寄生虫无法生存和繁殖。', '本品为广谱驱虫药。它可阻断虫体对多种营养和葡萄糖的摄取，导致虫体糖原耗竭，致使寄生虫无法生存和繁殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '主要成份', '本品为灯盏细辛经提取酚类成分制成的灭菌水溶液。主要含野黄芩甘(C21H18O12)和总咖啡酸酯。<br/>辅料：氯化钠', '本品为灯盏细辛经提取酚类成分制成的灭菌水溶液。主要含野黄芩甘(C21H18O12)和总咖啡酸酯。<br/>辅料：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '适应症', '活血祛瘀，通络止痛。用于瘀血阻滞，中风偏瘫，肢体麻木，口眼歪斜，言语謇涩及胸痹心痛；缺血性中风、冠心病心绞痛见上述证候者。', '活血祛瘀，通络止痛。用于瘀血阻滞，中风偏瘫，肢体麻木，口眼歪斜，言语謇涩及胸痹心痛；缺血性中风、冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '用法用量', '1.静脉注射，一次20-40ml，一日1-2次，用0.9％氯化钠注射液250-500ml稀释后缓慢滴注。<br/>2.肌内注射，一次4ml，一日2-3次。', '1.静脉注射，一次20-40ml，一日1-2次，用0.9％氯化钠注射液250-500ml稀释后缓慢滴注。<br/>2.肌内注射，一次4ml，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '不良反应', '1.过敏反应：潮红、皮肤瘙痒、皮疹、呼吸困难、憋气、心悸、血压下降、过敏性休克等。<br/>2.其他不良反应：寒战、发热、高热、乏力、多汗、恶心、呕吐、胸闷、头晕、头痛。', '1.过敏反应：潮红、皮肤瘙痒、皮疹、呼吸困难、憋气、心悸、血压下降、过敏性休克等。<br/>2.其他不良反应：寒战、发热、高热、乏力、多汗、恶心、呕吐、胸闷、头晕、头痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '禁忌', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.对含有灯盏细辛的制剂过敏或有严重不良反应病史者禁用。<br/>3.对灯盏花素制剂过敏或有严重不良反应病史者禁用。<br/>4.对野黄芩苷或咖啡酸酯过敏或有严重不良反应病史者禁用。<br/>5.对灯盏细辛过敏者禁用。<br/>6.脑出血急性期患者禁用。<br/>7.活动性出血患者(如消化道出血、脑出血)禁用。<br/>8.月经期患者禁用。<br/>9.新生儿、婴幼儿禁用。<br/>10.孕妇禁用。', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.对含有灯盏细辛的制剂过敏或有严重不良反应病史者禁用。<br/>3.对灯盏花素制剂过敏或有严重不良反应病史者禁用。<br/>4.对野黄芩苷或咖啡酸酯过敏或有严重不良反应病史者禁用。<br/>5.对灯盏细辛过敏者禁用。<br/>6.脑出血急性期患者禁用。<br/>7.活动性出血患者(如消化道出血、脑出血)禁用。<br/>8.月经期患者禁用。<br/>9.新生儿、婴幼儿禁用。<br/>10.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '注意事项', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用。使用者应是具备治疗过敏性休克等严重过敏反应资质或接受过过敏性休克抢救培训的医师，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量、调配要求使用药品。不可超剂量、过快滴注和长期连续用药。<br/>4.用药前、配制后以及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间，输液容器的清洗，以及药物相互作用等问题。<br/>6.本品在酸性条件下，其酚类成分可能游离析出，故静脉滴注时不宜和其他酸性较强的药物配伍。<br/>7.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者，肝肾功能异常患者、凝血机制或血小板功能障碍者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，并加强监测。<br/>8.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>9.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>10.为降低出血风险，建议本品与抗凝药或抗血小板药等可能增加出血风险的药物同时使用时应加强监测。<br/>11.有与本品有关的肝功能异常病例报告，建议在临床使用过程中注意肝功能监测。<br/>12.禁止与喹诺酮类、西汀类、替汀类、脑蛋白水解物、维生素C药物、含镁或铜等金属离子的药物混合使用，可能会产生浑浊、沉淀或使药液产生异常颜色而发生意外。', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用。使用者应是具备治疗过敏性休克等严重过敏反应资质或接受过过敏性休克抢救培训的医师，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量、调配要求使用药品。不可超剂量、过快滴注和长期连续用药。<br/>4.用药前、配制后以及使用过程中应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需要联合使用其他药品时，应谨慎考虑与本品的间隔时间，输液容器的清洗，以及药物相互作用等问题。<br/>6.本品在酸性条件下，其酚类成分可能游离析出，故静脉滴注时不宜和其他酸性较强的药物配伍。<br/>7.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者，肝肾功能异常患者、凝血机制或血小板功能障碍者、老人、哺乳期妇女、初次使用中药注射剂的患者应慎重使用，并加强监测。<br/>8.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>9.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>10.为降低出血风险，建议本品与抗凝药或抗血小板药等可能增加出血风险的药物同时使用时应加强监测。<br/>11.有与本品有关的肝功能异常病例报告，建议在临床使用过程中注意肝功能监测。<br/>12.禁止与喹诺酮类、西汀类、替汀类、脑蛋白水解物、维生素C药物、含镁或铜等金属离子的药物混合使用，可能会产生浑浊、沉淀或使药液产生异常颜色而发生意外。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '主要成份', '金银花、黄芩、连翘。辅料为蔗糖、糊精、β-环糊精。', '金银花、黄芩、连翘。辅料为蔗糖、糊精、β-环糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '适应症', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热，咳嗽，咽痛。', '疏风解表，清热解毒。用于外感风热所致的感冒，症见发热，咳嗽，咽痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '用法用量', '口服或开水冲服，一次10g，一日3次；6个月以下，一次2～3g；6个月至一岁，一次3～4g；一至三岁，一次4～5g，三岁以上儿童酌量或遵医嘱。', '口服或开水冲服，一次10g，一日3次；6个月以下，一次2～3g；6个月至一岁，一次3～4g；一至三岁，一次4～5g，三岁以上儿童酌量或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体虚及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体虚及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '主要成份', '本品主要成份为：维生素D2。其化学名称为：9,10-开环麦角甾-5,7,10（19）,22-四烯-3β-醇。辅料为：注射用油。<br/>化学结构式：<br/>分子式：C28H44O<br/>分子量：396.66', '本品主要成份为：维生素D2。其化学名称为：9,10-开环麦角甾-5,7,10（19）,22-四烯-3β-醇。辅料为：注射用油。<br/>化学结构式：<br/>分子式：C28H44O<br/>分子量：396.66', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '适应症', '（1）用于维生素D缺乏症的预防与治疗。如：绝对素食者、肠外营养病人、胰腺功能不全伴吸收不良综合征、肝胆疾病（肝功能损害、肝硬化、阻塞性黄疸）、小肠疾病（脂性腹泻、局限性肠炎、长期腹泻）、胃切除等。（2）用于慢性低钙血症、低磷血症、佝偻病及伴有慢性肾功能不全的骨软化症、家族性低磷血症及甲状旁腺功能低下（术后、特发性或假性甲状旁腺功能低下）的治疗。（3）维生素D2可用于治疗急、慢性及潜在手术后手足搐搦症及特发性手足搐搦症。', '（1）用于维生素D缺乏症的预防与治疗。如：绝对素食者、肠外营养病人、胰腺功能不全伴吸收不良综合征、肝胆疾病（肝功能损害、肝硬化、阻塞性黄疸）、小肠疾病（脂性腹泻、局限性肠炎、长期腹泻）、胃切除等。（2）用于慢性低钙血症、低磷血症、佝偻病及伴有慢性肾功能不全的骨软化症、家族性低磷血症及甲状旁腺功能低下（术后、特发性或假性甲状旁腺功能低下）的治疗。（3）维生素D2可用于治疗急、慢性及潜在手术后手足搐搦症及特发性手足搐搦症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '用法用量', '肌内注射：一次7.5mg-15mg（30万-60万单位），病情严重者可于2-4周后重复注射1次。', '肌内注射：一次7.5mg-15mg（30万-60万单位），病情严重者可于2-4周后重复注射1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '不良反应', '（1）便秘、腹泻、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力；<br/>（2）骨痛、尿混浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神异常、皮肤瘙痒、肌痛、严重腹痛（有时误诊为胰腺炎）、夜间多尿、体重下降。', '（1）便秘、腹泻、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力；<br/>（2）骨痛、尿混浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神异常、皮肤瘙痒、肌痛、严重腹痛（有时误诊为胰腺炎）、夜间多尿、体重下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '药物过量', '（1）<span style=\"font-', '（1）<span style=\"font-', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '禁忌', '高血钙症、维生素D增多症、高磷血症伴肾性佝偻病患者。', '高血钙症、维生素D增多症、高磷血症伴肾性佝偻病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '配伍禁忌', '（1）含镁的制酸药与维生素D2同用，特别在慢性肾功能衰竭病人，可引起高镁血症。<br/>（2）巴比妥、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D2的效应，因此长期服用抗惊厥药时应补给维生素D，以防止骨软化症。<br/>（3）降钙素与维生素D2同用可抵消前者对高钙血症的疗效。<br/>（4）大量钙剂或利尿药与常用量维生素D2并用，有发生高钙血症的危险。<br/>（5）洋地黄与维生素D2同用时应谨慎，因维生素D2可引起高钙血症，容易诱发心律失常。<br/>（6）大量的含磷药与维生素D2同用，可诱发高磷血症。', '（1）含镁的制酸药与维生素D2同用，特别在慢性肾功能衰竭病人，可引起高镁血症。<br/>（2）巴比妥、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D2的效应，因此长期服用抗惊厥药时应补给维生素D，以防止骨软化症。<br/>（3）降钙素与维生素D2同用可抵消前者对高钙血症的疗效。<br/>（4）大量钙剂或利尿药与常用量维生素D2并用，有发生高钙血症的危险。<br/>（5）洋地黄与维生素D2同用时应谨慎，因维生素D2可引起高钙血症，容易诱发心律失常。<br/>（6）大量的含磷药与维生素D2同用，可诱发高磷血症。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '注意事项', '（1）治疗低钙血症前，应先控制血清磷的浓度，并定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生D制剂。血液透析时可用碳酸铝或氢氧化铝凝胶控制血磷浓度，维生素D2疗程中磷的吸收增多，铝制剂的用量可以酌增。<br/>（2）由于个体差异，维生素D2用量应依据临床反应作调整。<br/>（3）对诊断的干扰：维生素D2可促使血清磷酸酶浓度降低，血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。<br/>（4）下列情况应慎用：动脉硬化、心功能不全、高胆固醇血症、高磷血症；对维生素D高度敏感及肾功能不全；非肾脏病用维生素D2治疗时，如患者对维生素D2异常敏感，也可产生肾脏毒性。<br/>（5）疗程中应注意检查血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙（用治疗量维生素D2时应定期作监测，维持血钙浓度2.00-2.50mmol/L），以及骨X线检查等。', '（1）治疗低钙血症前，应先控制血清磷的浓度，并定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生D制剂。血液透析时可用碳酸铝或氢氧化铝凝胶控制血磷浓度，维生素D2疗程中磷的吸收增多，铝制剂的用量可以酌增。<br/>（2）由于个体差异，维生素D2用量应依据临床反应作调整。<br/>（3）对诊断的干扰：维生素D2可促使血清磷酸酶浓度降低，血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。<br/>（4）下列情况应慎用：动脉硬化、心功能不全、高胆固醇血症、高磷血症；对维生素D高度敏感及肾功能不全；非肾脏病用维生素D2治疗时，如患者对维生素D2异常敏感，也可产生肾脏毒性。<br/>（5）疗程中应注意检查血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙（用治疗量维生素D2时应定期作监测，维持血钙浓度2.00-2.50mmol/L），以及骨X线检查等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '妊娠及哺乳期妇女用药', '高钙血症孕妇可伴有对维生素D2敏感，应注意剂量调整。', '高钙血症孕妇可伴有对维生素D2敏感，应注意剂量调整。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '儿童用药', '婴儿对维生素D2敏感性个体间差异大，用量应慎重酌定，血清钙和磷浓度的乘积[Ca]×[p](mg/dl)不得大于58。', '婴儿对维生素D2敏感性个体间差异大，用量应慎重酌定，血清钙和磷浓度的乘积[Ca]×[p](mg/dl)不得大于58。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '主要成份', '柴胡、当归、白芍、白术(麸炒)、茯苓、甘草、牡丹皮、栀子(姜炙)、薄荷。辅料为生姜。', '柴胡、当归、白芍、白术(麸炒)、茯苓、甘草、牡丹皮、栀子(姜炙)、薄荷。辅料为生姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '适应症', '舒肝清热，健脾养血。用于肝郁血虚，肝脾不和，两胁胀痛，头晕目眩，倦怠食少，月经不调，脐腹胀痛。', '舒肝清热，健脾养血。用于肝郁血虚，肝脾不和，两胁胀痛，头晕目眩，倦怠食少，月经不调，脐腹胀痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '用法用量', '口服。一次1袋(6克)，一日2次。', '口服。一次1袋(6克)，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '注意事项', '1．忌生冷及油腻难消化的食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．有高血压、心脏病、肝病．糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．平素月经正常，突然出现经量过多、经期延长，或月经过少、经期错后，或阴道不规则出血者应去医院就诊。<br/>5．脐腹胀痛严重者应去医院就诊。<br/>6．儿童、年老体弱、孕妇、哺乳期妇女及月经量多者应在医师指导下服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌生冷及油腻难消化的食物。<br/>2．服药期间要保持情绪乐观，切忌生气恼怒。<br/>3．有高血压、心脏病、肝病．糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．平素月经正常，突然出现经量过多、经期延长，或月经过少、经期错后，或阴道不规则出血者应去医院就诊。<br/>5．脐腹胀痛严重者应去医院就诊。<br/>6．儿童、年老体弱、孕妇、哺乳期妇女及月经量多者应在医师指导下服用。<br/>7．服药3天症状无缓解，应去医院就诊。<br/>8．对本品过敏者禁用，过敏体质者慎用。<br/>9．本品性状发生改变时禁止使用。<br/>10．儿童必须在成人监护下使用。<br/>11．请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '主要成份', '本品为复方制剂，每粒含活乳酸菌总数不少于2万个，其中，乳酸乳杆菌数不少于70个，嗜酸乳杆菌数不少于7千个，乳酸链球菌数不少于1.4万个。辅料为：淀粉。', '本品为复方制剂，每粒含活乳酸菌总数不少于2万个，其中，乳酸乳杆菌数不少于70个，嗜酸乳杆菌数不少于7千个，乳酸链球菌数不少于1.4万个。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '适应症', '用于肠道菌群失调引起的肠功能紊乱，如急、慢性腹泻等。', '用于肠道菌群失调引起的肠功能紊乱，如急、慢性腹泻等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '用法用量', '口服。成人一次1-2粒，一日3次。', '口服。成人一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '不良反应', '偶见皮疹。', '偶见皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '配伍禁忌', '1.青霉素类、头孢菌素类、大环内酯类、氨基糖苷类、四环素类、喹诺酮类等多种抗菌药与本品合用时，并不影响本品疗效。<br/>2.铋剂、鞣酸、药用碳、酊剂等能抑制、吸附活菌，不能合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.青霉素类、头孢菌素类、大环内酯类、氨基糖苷类、四环素类、喹诺酮类等多种抗菌药与本品合用时，并不影响本品疗效。<br/>2.铋剂、鞣酸、药用碳、酊剂等能抑制、吸附活菌，不能合用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '注意事项', '1．本品为活菌制剂，切勿置于高温处。<br/>2．儿童用量请咨询医师或药师。<br/>3．孕妇及哺乳期妇女应在医师指导下使用。<br/>4．对本品过敏者禁用。过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用。<br/>8．如正在使用其它药品，使用本品前请咨询医师或药师。', '1．本品为活菌制剂，切勿置于高温处。<br/>2．儿童用量请咨询医师或药师。<br/>3．孕妇及哺乳期妇女应在医师指导下使用。<br/>4．对本品过敏者禁用。过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．儿童必须在成人监护下使用。<br/>8．如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '药理作用', '本品含有乳酸乳杆菌、嗜酸乳杆菌和乳酸链球菌三种活乳酸菌。活乳酸菌能在肠内繁殖，产生乳酸，抑制肠道内腐败细菌的繁殖，调整肠道菌群，防止肠内发酵，减少胀气，因而有促进消化和止泻作用。', '本品含有乳酸乳杆菌、嗜酸乳杆菌和乳酸链球菌三种活乳酸菌。活乳酸菌能在肠内繁殖，产生乳酸，抑制肠道内腐败细菌的繁殖，调整肠道菌群，防止肠内发酵，减少胀气，因而有促进消化和止泻作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '主要成份', '化学名称:9α一氟一11β，16α，17α，21一四羟基孕甾一1,4-二烯一3，20-二酮。化学结构式分子式:C21H27F06分子量:394.44', '化学名称:9α一氟一11β，16α，17α，21一四羟基孕甾一1,4-二烯一3，20-二酮。化学结构式分子式:C21H27F06分子量:394.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '适应症', '应用其较强的免疫抑制作用，治疗各种变态反应性炎症、各种自身免疫性疾病。由于它的丰要药理作用和醋酸泼尼松(强的松)相同．因此其适应症和强的松基本相同，主要包括：<br/>(1)系统性红斑狼疮等结缔组织病；<br/>(2)肾病综合征等免疫性肾脏疾病；<br/>(3)特发性血小板减少性紫癜等免疫性病；<br/>(4)醋酸泼尼松所适用的其它疾病。', '应用其较强的免疫抑制作用，治疗各种变态反应性炎症、各种自身免疫性疾病。由于它的丰要药理作用和醋酸泼尼松(强的松)相同．因此其适应症和强的松基本相同，主要包括：<br/>(1)系统性红斑狼疮等结缔组织病；<br/>(2)肾病综合征等免疫性肾脏疾病；<br/>(3)特发性血小板减少性紫癜等免疫性病；<br/>(4)醋酸泼尼松所适用的其它疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '用法用量', '口服。初始剂量为每天l-12片(4-48mg)。具体用量可根据病种和病情遵匾嘱确定。最好于每天晨8-9时将全天剂量一次服用，以最大限度地减少对患者体内下丘脑一垂体一肾上腺轴的干扰，病情控制后应按医嘱逐渐减量。部分患者需长期服用维持剂量，每日为l-2片（4-8mg）。', '口服。初始剂量为每天l-12片(4-48mg)。具体用量可根据病种和病情遵匾嘱确定。最好于每天晨8-9时将全天剂量一次服用，以最大限度地减少对患者体内下丘脑一垂体一肾上腺轴的干扰，病情控制后应按医嘱逐渐减量。部分患者需长期服用维持剂量，每日为l-2片（4-8mg）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '不良反应', '类同于其它糖皮质激素．如：<br/>(1)胃肠道反应：中上腹不适，腹胀，厌食，恶心，少数患者可能诱发胃、十二指肠溃疡甚至并发出血、穿孔；<br/>(2)内分泌、代谢异常：长期应用可诱发内分泌异常(如类固醇性糖尿病，月经不规则、儿童生长抑制)；电解质紊乱；类柯兴氏综合征：毛发分布异常、满月脸、水牛背、皮肤紫纹、肌肉萎缩、高血压、低血钾性碱中毒；骨质疏松；肌无力；<br/>(3)神经精神异常：兴奋、失眠、轻度抑郁、嗜睡，少数可诱发头痛、颅内压升高、惊厥或精神失常；<br/>(4)眼科并发症：角膜下白内障，眼压升高及青光眼。', '类同于其它糖皮质激素．如：<br/>(1)胃肠道反应：中上腹不适，腹胀，厌食，恶心，少数患者可能诱发胃、十二指肠溃疡甚至并发出血、穿孔；<br/>(2)内分泌、代谢异常：长期应用可诱发内分泌异常(如类固醇性糖尿病，月经不规则、儿童生长抑制)；电解质紊乱；类柯兴氏综合征：毛发分布异常、满月脸、水牛背、皮肤紫纹、肌肉萎缩、高血压、低血钾性碱中毒；骨质疏松；肌无力；<br/>(3)神经精神异常：兴奋、失眠、轻度抑郁、嗜睡，少数可诱发头痛、颅内压升高、惊厥或精神失常；<br/>(4)眼科并发症：角膜下白内障，眼压升高及青光眼。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '禁忌', '(1)各种细菌性感染及全身性真菌感染者禁用；<br/>(2)对过敏者禁用', '(1)各种细菌性感染及全身性真菌感染者禁用；<br/>(2)对过敏者禁用', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '注意事项', '(1)因服用此药会使免疫系统受到抑制，故病人比健康人更易感染，应予以特别注意。(2)下列情况应慎用：心脏病或急性心力衰竭；糖尿病；憩室炎；情绪不稳定或有精神病倾向；青光眼；肝功能损害；眼单纯性疱疹；高脂蛋白血症；高血压；甲状腺功能减低；重症肌无力；骨质琉松；胃溃疡、胃炎或食管炎；肾功能损害或结石；结核病；凝血酶原减少。(3)妊娠及哺乳期妇女慎用。(4)儿童长期使用可抑制生长和发育，应慎用。(5)定期检测血压、体重、血糖和尿糖、血清电解质，大便潜血，并进行眼科检查。(6)长期、大剂量应用时，需定期追查双侧髋关节相。(7)对不能排除感染者(包括结核感染者)，应合并使用有效的抗菌药物。(8)长期大剂量用药后撤药前应进行下丘脑一垂体一肾上腺轴受抑制的检查。<br/>(9)运动员慎用。', '(1)因服用此药会使免疫系统受到抑制，故病人比健康人更易感染，应予以特别注意。(2)下列情况应慎用：心脏病或急性心力衰竭；糖尿病；憩室炎；情绪不稳定或有精神病倾向；青光眼；肝功能损害；眼单纯性疱疹；高脂蛋白血症；高血压；甲状腺功能减低；重症肌无力；骨质琉松；胃溃疡、胃炎或食管炎；肾功能损害或结石；结核病；凝血酶原减少。(3)妊娠及哺乳期妇女慎用。(4)儿童长期使用可抑制生长和发育，应慎用。(5)定期检测血压、体重、血糖和尿糖、血清电解质，大便潜血，并进行眼科检查。(6)长期、大剂量应用时，需定期追查双侧髋关节相。(7)对不能排除感染者(包括结核感染者)，应合并使用有效的抗菌药物。(8)长期大剂量用药后撤药前应进行下丘脑一垂体一肾上腺轴受抑制的检查。<br/>(9)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '儿童用药', '本品不适用儿童，必要时只用在短程治疗。', '本品不适用儿童，必要时只用在短程治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '药理作用', '本品为糖皮质激素类药物。1，对免疫器官的影响：糖皮质激素可使胸腺、淋巴结和睥脏重量减轻，体积缩小，使外周血液和骨髓中淋巴细胞迅速减少。2、影响淋巴细胞的分布：小鼠应用氢化可的松后，T淋巴细胞向骨髓转移。在临床亦可见到用药后淋巴绷胞重分布现象．炎症渗出物中单核一巨噬细胞明显减少．主要由于糖皮质激素抑制了它们的转移，并非由于细胞溶解。3、对细胞免疫的作用：精皮质激索抑制T淋巴细胞对有丝分裂原ConA、PHA及抗原引起的增殖反应．还可抑制同种混合淋巴细胞反应。糖皮质激素抑制Tc细胞活化，抑制其细胞毒作用。4、对体液免疫的作用：皮质激素对敏感动物的抗体生成有明屉的抑制作用而对人类的抗体水平影响不一致，对IgG及IgA的抑制强于IgM。有报道哮喘患者在结束皮质激素治疗后，血清IgE水平有所提高。5、对巨噬细胞的作用：巨噬细胞对糖皮质激素最为敏感，抑制巨噬细胞趋化作用的浓度仅为抑制中性粒细胞的1／30．并使巨噬细胞的杀菌作用能力减弱。单核细胞产生的细胞因子如白细胞介素1(IL一1)及纤维蛋白溶酶原(Plasminogen)激活因子的产生均可被皮质激素所抑制。6、抗炎作用：糖皮质激素的强大抗炎作用可能是多种因素的综合结果：(1)抑制花生四烯酸代谢产生前列腺素及抑制白三烯的合成；(2)增加血管张力和降低毛细血管通透性；(3)抑制吞噬细胞在炎症部位的积聚，并抑制其加工处理抗原和产生IL一1的功能；(4)干扰补体激活，减少炎症介质的产生；(5)稳定溶酶体膜，防止溶酶体酶的释放；(6)抑制成纤维细胞增殖与分泌，延迟肉芽组织形成及伤口愈合时间。', '本品为糖皮质激素类药物。1，对免疫器官的影响：糖皮质激素可使胸腺、淋巴结和睥脏重量减轻，体积缩小，使外周血液和骨髓中淋巴细胞迅速减少。2、影响淋巴细胞的分布：小鼠应用氢化可的松后，T淋巴细胞向骨髓转移。在临床亦可见到用药后淋巴绷胞重分布现象．炎症渗出物中单核一巨噬细胞明显减少．主要由于糖皮质激素抑制了它们的转移，并非由于细胞溶解。3、对细胞免疫的作用：精皮质激索抑制T淋巴细胞对有丝分裂原ConA、PHA及抗原引起的增殖反应．还可抑制同种混合淋巴细胞反应。糖皮质激素抑制Tc细胞活化，抑制其细胞毒作用。4、对体液免疫的作用：皮质激素对敏感动物的抗体生成有明屉的抑制作用而对人类的抗体水平影响不一致，对IgG及IgA的抑制强于IgM。有报道哮喘患者在结束皮质激素治疗后，血清IgE水平有所提高。5、对巨噬细胞的作用：巨噬细胞对糖皮质激素最为敏感，抑制巨噬细胞趋化作用的浓度仅为抑制中性粒细胞的1／30．并使巨噬细胞的杀菌作用能力减弱。单核细胞产生的细胞因子如白细胞介素1(IL一1)及纤维蛋白溶酶原(Plasminogen)激活因子的产生均可被皮质激素所抑制。6、抗炎作用：糖皮质激素的强大抗炎作用可能是多种因素的综合结果：(1)抑制花生四烯酸代谢产生前列腺素及抑制白三烯的合成；(2)增加血管张力和降低毛细血管通透性；(3)抑制吞噬细胞在炎症部位的积聚，并抑制其加工处理抗原和产生IL一1的功能；(4)干扰补体激活，减少炎症介质的产生；(5)稳定溶酶体膜，防止溶酶体酶的释放；(6)抑制成纤维细胞增殖与分泌，延迟肉芽组织形成及伤口愈合时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '药代动力学', '糖皮质激素的口服吸收速度与其脂溶度成正比，而注射给药的吸收速度则与其水溶性程度成正比。糖皮质激素约90％以上与血浆蛋白结合后而无生物活性，具有生物活性的不到10％。它在体内的分布并无选择性，但炎症部位由于血流量及血管通透性增加，该处的药物浓度可高于其它器官。糖皮质激素主要在肝脏灭活．淋巴细胞亦有氧化或还原糖皮质激素的能力。近年证明B细胞代谢糖皮质激素比T细胞更快，解释了B细胞比T细胞对糖皮质激素更易耐受的机制。可的松在体内转化为皮质醇产生活性．地塞米松本身即具活性。临床常用的几种糖皮质激素在体内半衰期各不相同，可供用药依据。糖皮质激素有由肾排泄，在尿中游离的可的松小于2％，而90％以上是灭活的，说明在肾功能不全时不会引起血浆中活性激素水平的升高。', '糖皮质激素的口服吸收速度与其脂溶度成正比，而注射给药的吸收速度则与其水溶性程度成正比。糖皮质激素约90％以上与血浆蛋白结合后而无生物活性，具有生物活性的不到10％。它在体内的分布并无选择性，但炎症部位由于血流量及血管通透性增加，该处的药物浓度可高于其它器官。糖皮质激素主要在肝脏灭活．淋巴细胞亦有氧化或还原糖皮质激素的能力。近年证明B细胞代谢糖皮质激素比T细胞更快，解释了B细胞比T细胞对糖皮质激素更易耐受的机制。可的松在体内转化为皮质醇产生活性．地塞米松本身即具活性。临床常用的几种糖皮质激素在体内半衰期各不相同，可供用药依据。糖皮质激素有由肾排泄，在尿中游离的可的松小于2％，而90％以上是灭活的，说明在肾功能不全时不会引起血浆中活性激素水平的升高。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '主要成份', '本品为复方制剂，其组分为：每1ml含醋酸氟轻松0.4mg，水杨酸50mg，冰片20mg以及间苯二酚100mg。', '本品为复方制剂，其组分为：每1ml含醋酸氟轻松0.4mg，水杨酸50mg，冰片20mg以及间苯二酚100mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '适应症', '适用于神经性皮炎。对银屑病也有一定疗效。', '适用于神经性皮炎。对银屑病也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '用法用量', '皮肤外用。涂于患处，每日2次。用于头部时，应将该药用75%乙醇按1：1的比例稀释后再使用。', '皮肤外用。涂于患处，每日2次。用于头部时，应将该药用75%乙醇按1：1的比例稀释后再使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '不良反应', '少数患者涂药部位皮肤发生灼热、红斑、瘙痒。长期应用可发生皮肤毛细血管扩张，皮肤易发生细菌、真菌感染等。', '少数患者涂药部位皮肤发生灼热、红斑、瘙痒。长期应用可发生皮肤毛细血管扩张，皮肤易发生细菌、真菌感染等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '药物过量', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '禁忌', '1.对本药及基质成分过敏者禁用。2.病毒性等感染性皮肤病禁用。3.溃疡性皮肤病禁用。', '1.对本药及基质成分过敏者禁用。2.病毒性等感染性皮肤病禁用。3.溃疡性皮肤病禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '配伍禁忌', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '注意事项', '1.不能应用于眼部，皮肤柔嫩及皱褶部位如腋窝、腹股沟等。慎用于头面部。2.出现皮疹和其他不良症状者，应暂时停药。3.不能长期、大面积使用。4.请将此药放在儿童接触不到的地方。', '1.不能应用于眼部，皮肤柔嫩及皱褶部位如腋窝、腹股沟等。慎用于头面部。2.出现皮疹和其他不良症状者，应暂时停药。3.不能长期、大面积使用。4.请将此药放在儿童接触不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '妊娠及哺乳期妇女用药', '妊娠期及哺乳期慎用。', '妊娠期及哺乳期慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '儿童用药', '婴幼儿不宜使用。儿童慎用。', '婴幼儿不宜使用。儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '老年人用药', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '药理作用', '本品中醋酸氟轻松具有较强的抗炎作用，能使炎症部位的血管收缩，降低毛细血管的通透性，减少炎症的早期渗出、充血、水肿和细胞浸润，缓解红肿热痛等症状，并有抗过敏作用。水杨酸具有溶解皮肤角质、杀真菌作用。冰片局部擦用后有止痛、抗菌作用。', '本品中醋酸氟轻松具有较强的抗炎作用，能使炎症部位的血管收缩，降低毛细血管的通透性，减少炎症的早期渗出、充血、水肿和细胞浸润，缓解红肿热痛等症状，并有抗过敏作用。水杨酸具有溶解皮肤角质、杀真菌作用。冰片局部擦用后有止痛、抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '药代动力学', '未进行该项实验且无可靠参考文献，尚不明确。', '未进行该项实验且无可靠参考文献，尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '主要成份', '<p>\r\n    化学名称：N-（5，6，7，9-四氢-1，2，3，10-四甲氧基-9-氧-苯并[α]庚间三烯并庚间三烯-7-基）乙酰胺。<br/>化学结构式：<br/>分子式：C<sub>22</sub>H<sub>25</sub>NO<sub>6</sub><br/>分子量：399.44\r\n</p>', '化学名称：N-（5，6，7，9-四氢-1，2，3，10-四甲氧基-9-氧-苯并[α]庚间三烯并庚间三烯-7-基）乙酰胺。\r\n化学结构式：\r\n分子式：C22H25NO6\r\n分子量：399.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '适应症', '治疗痛风性关节炎的急性发作，预防复发性痛风性关节炎的急性发作。', '治疗痛风性关节炎的急性发作，预防复发性痛风性关节炎的急性发作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '用法用量', '口服。急性期：成人常用量为每1-2小时服1-2片，直至关节症状缓解，或出现腹泻或呕吐，达到治疗量一般为6-10片，24小时内不宜超过12片，停服72小时后一日量为1-3片，分次服用，共7天。<br/>预防：一日1-2片，分次服用，但疗程酌定，如出现不良反应应随时停药。', '口服。急性期：成人常用量为每1-2小时服1-2片，直至关节症状缓解，或出现腹泻或呕吐，达到治疗量一般为6-10片，24小时内不宜超过12片，停服72小时后一日量为1-3片，分次服用，共7天。<br/>预防：一日1-2片，分次服用，但疗程酌定，如出现不良反应应随时停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '不良反应', '与剂量大小有明显相关性，口服较静脉注射安全性高。<br/>（1）胃肠道症状：腹痛、腹泻、呕吐及食欲不振为常见的早期不良反应，发生率可达80％，严重者可造成脱水及电解质紊乱等表现。长期服用者可出现严重的出血性胃肠炎或吸收不良综合征。<br/>（2）肌肉、周围神经病变：有近端肌无力和（或）血清肌酸磷酸激酶增高。在肌细胞受损同时可出现周围神经轴突性多神经病变，表现为麻木、刺痛和无力。肌神经病变并不多见，往往在预防痛风而长期服用者和有轻度肾功能不全者出现。<br/>（3）骨髓抑制：出现血小板减少，中性细胞下降，甚至再生障碍性贫血，有时可危及生命。<br/>（4）休克：表现为少尿、血尿、抽搐及意识障碍。死亡率高，多见于老年人。<br/>（5）致畸：文献报道2例Down综合征婴儿的父亲均为因家族性地中海热而有长期服用秋水仙碱史者。<br/>（6）其他：脱发、皮疹、发热及肝损害等。', '与剂量大小有明显相关性，口服较静脉注射安全性高。<br/>（1）胃肠道症状：腹痛、腹泻、呕吐及食欲不振为常见的早期不良反应，发生率可达80％，严重者可造成脱水及电解质紊乱等表现。长期服用者可出现严重的出血性胃肠炎或吸收不良综合征。<br/>（2）肌肉、周围神经病变：有近端肌无力和（或）血清肌酸磷酸激酶增高。在肌细胞受损同时可出现周围神经轴突性多神经病变，表现为麻木、刺痛和无力。肌神经病变并不多见，往往在预防痛风而长期服用者和有轻度肾功能不全者出现。<br/>（3）骨髓抑制：出现血小板减少，中性细胞下降，甚至再生障碍性贫血，有时可危及生命。<br/>（4）休克：表现为少尿、血尿、抽搐及意识障碍。死亡率高，多见于老年人。<br/>（5）致畸：文献报道2例Down综合征婴儿的父亲均为因家族性地中海热而有长期服用秋水仙碱史者。<br/>（6）其他：脱发、皮疹、发热及肝损害等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '药物过量', '本品是细胞有丝分裂毒素，毒性大，一旦过量缺乏解救措施，须格外注意药物过量。', '本品是细胞有丝分裂毒素，毒性大，一旦过量缺乏解救措施，须格外注意药物过量。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '禁忌', '对骨髓增生低下，及肾和肝功能不全者禁用。', '对骨髓增生低下，及肾和肝功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '配伍禁忌', '(1)本品可导致可逆性的维生素B12吸收不良。<br/>(2)本品可使中枢神经系统抑制药增效，拟交感神经药的反应性加强。<br/>', ' （1）本品可导致可逆性的维生素B12吸收不良。<br/>（2）本品可使中枢神经系统抑制药增效，拟交感神经药的反应性加强。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '注意事项', '（1）如发生呕吐、腹泻等反应，应减小用量，严重者应立即停药。<br/>（2）骨髓造血功能不全，严重心脏病、肾功能不全及胃肠道疾患者慎用。<br/>（3）用药期间应定期检查血象及肝、肾功能。<br/>（4）另女性患者在服药期间及停药以后数周内不得妊娠。', '（1）如发生呕吐、腹泻等反应，应减小用量，严重者应立即停药。<br/>（2）骨髓造血功能不全，严重心脏病、肾功能不全及胃肠道疾患者慎用。<br/>（3）用药期间应定期检查血象及肝、肾功能。<br/>（4）另女性患者在服药期间及停药以后数周内不得妊娠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '妊娠及哺乳期妇女用药', '本品可致畸胎，孕妇及哺乳期妇女禁用。', '本品可致畸胎，孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '老年人用药', '对老年人应减少剂量。因为本品的中毒量常与其体内蓄积剂量有关，当肾排泄功能下降时容易造成积蓄中毒。本品又需经肠肝循环解毒，肝功能不良时解毒能力下降，亦易促使毒性加重。', '对老年人应减少剂量。因为本品的中毒量常与其体内蓄积剂量有关，当肾排泄功能下降时容易造成积蓄中毒。本品又需经肠肝循环解毒，肝功能不良时解毒能力下降，亦易促使毒性加重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '药理作用', '<p>\r\n    秋水仙碱通过：1、和中性粒细胞微管蛋白的亚单位结合而改变细胞膜功能，包括抑制中性白细胞的趋化、粘附和吞噬作用；2、抑制磷脂酶A<sub>2</sub>，减少单核细胞和中性白细胞释放前列腺素和白三烯；3、抑制局部细胞产生白介素-6等，从而达到控制关节局部的疼痛、肿胀及炎症反应。秋水仙碱不影响尿酸盐的生成、溶解及排泄，因而无降血尿酸作用。急性痛风性关节炎于口服后12-24小时起效，90％的患者在服药24小时至48小时疼痛消失。急性毒性试验结果：大鼠静脉注射LD<sub>50</sub>为1.6mg/kg；小鼠静脉注射LD<sub>50</sub>为4.13mg/kg。\r\n</p>', '秋水仙碱通过：1、和中性粒细胞微管蛋白的亚单位结合而改变细胞膜功能，包括抑制中性白细胞的趋化、粘附和吞噬作用；2、抑制磷脂酶A2，减少单核细胞和中性白细胞释放前列腺素和白三烯；3、抑制局部细胞产生白介素-6等，从而达到控制关节局部的疼痛、肿胀及炎症反应。秋水仙碱不影响尿酸盐的生成、溶解及排泄，因而无降血尿酸作用。急性痛风性关节炎于口服后12-24小时起效，90％的患者在服药24小时至48小时疼痛消失。急性毒性试验结果：大鼠静脉注射LD50为1.6mg/kg；小鼠静脉注射LD50为4.13mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '药代动力学', '口服后在胃肠道迅速吸收，血浆蛋白结合率低，仅为10％-34％，服药后0.5-2小时血药浓度达峰值。口服2mg的血药峰值为2.2ng/ml。在分离出的中性粒细胞内的药物浓度高于血浆浓度并可维持10天之久。本品在肝内代谢，从胆汁及肾脏（10％-20％）排出。肝病患者从肾脏排泄增加。停药后药物排泄持续约10天。', '口服后在胃肠道迅速吸收，血浆蛋白结合率低，仅为10％-34％，服药后0.5-2小时血药浓度达峰值。口服2mg的血药峰值为2.2ng/ml。在分离出的中性粒细胞内的药物浓度高于血浆浓度并可维持10天之久。本品在肝内代谢，从胆汁及肾脏（10％-20％）排出。肝病患者从肾脏排泄增加。停药后药物排泄持续约10天。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '主要成份', '淫羊藿、续断、知母、生地黄、三棱、莪术、川芎、赤芍、牡蛎(煅)。', '淫羊藿、续断、知母、生地黄、三棱、莪术、川芎、赤芍、牡蛎(煅)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '适应症', '补肾活血，强筋壮骨。用于骨痿(骨质疏松症)引起的骨折、骨痛及预防更年期骨质疏松症。', '补肾活血，强筋壮骨。用于骨痿(骨质疏松症)引起的骨折、骨痛及预防更年期骨质疏松症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '用法用量', '口服，一次2粒，用于骨痿(骨质疏松症)引起的骨折、骨痛，一日3次，用于预防更年期骨质疏松症，一日2次。', '口服，一次2粒，用于骨痿(骨质疏松症)引起的骨折、骨痛，一日3次，用于预防更年期骨质疏松症，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '药理作用', '药理作用：<br/>本品灌胃给药能对抗肌注维生素A所致的大鼠膝关节髓腔间隙面积的增大、小梁骨面积的减小、关节软骨宽度减小等骨质疏松的表现。本品亦能提高老龄雌性大鼠血清雌二醇水平，老龄雄性大鼠血清雌二醇及睾丸水平。能减少醋酸所致的小鼠扭体反应的次数。<br/>毒理研究：<br/>骨松宝胶囊一日内给一级KM小鼠灌胃给药的最大耐受量为37.6g/kg，按体重折算为成人日用药量的752倍，为无毒性重度危险性药物。骨松宝胶囊以1g・kg-1、2g・kg-1、4g・kg-1的剂量（相当于临床用药的20倍、40倍、80倍）连续给药一级SD大鼠灌胃给药26周，整个给药期间无一级动物死亡，各组动物活动、行为、大小便正常；给药组动物体重增长、外周血象、肝肾功能、内脏系数与对照组比较，无明显差异（P&gt;0.05）；活动物解剖学和病理组织学检查均未见特殊病理变化，停药两周的各项检查亦未见异常。', '药理作用：<br/>本品灌胃给药能对抗肌注维生素A所致的大鼠膝关节髓腔间隙面积的增大、小梁骨面积的减小、关节软骨宽度减小等骨质疏松的表现。本品亦能提高老龄雌性大鼠血清雌二醇水平，老龄雄性大鼠血清雌二醇及睾丸水平。能减少醋酸所致的小鼠扭体反应的次数。<br/>毒理研究：<br/>骨松宝胶囊一日内给一级KM小鼠灌胃给药的最大耐受量为37.6g/kg，按体重折算为成人日用药量的752倍，为无毒性重度危险性药物。骨松宝胶囊以1g・kg-1、2g・kg-1、4g・kg-1的剂量（相当于临床用药的20倍、40倍、80倍）连续给药一级SD大鼠灌胃给药26周，整个给药期间无一级动物死亡，各组动物活动、行为、大小便正常；给药组动物体重增长、外周血象、肝肾功能、内脏系数与对照组比较，无明显差异（P&gt;0.05）；活动物解剖学和病理组织学检查均未见特殊病理变化，停药两周的各项检查亦未见异常。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '主要成份', '本品主要成份为:盐酸黄酮哌酯。<br/>化学名称:3-甲基-2-苯基-4-氧代-4H-1-苯并吡喃-8-羧酸-2-哌啶乙酯盐酸盐<br/>化学结构式:<br/>分子式:C24H25NO4・HCl<br/>分子量:427.93', '本品主要成份为:盐酸黄酮哌酯。<br/>化学名称:3-甲基-2-苯基-4-氧代-4H-1-苯并吡喃-8-羧酸-2-哌啶乙酯盐酸盐<br/>化学结构式:<br/>分子式:C24H25NO4・HCl<br/>分子量:427.93', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '适应症', '本品适用于以下疾病引起的尿频、尿急、尿痛、排尿困难及尿失禁等症状：<br/>1.下尿路感染性疾病(前列腺炎、膀胱炎、尿道炎等)。<br/>2.下尿路梗阻性疾病(早、中期前列腺增生症，痉挛性、功能性尿道狭窄)。<br/>3.下尿路器械检查后或手术后(前列腺摘除术、尿道扩张、膀胱腔内手术)。<br/>4.尿道综合征。<br/>5.急迫性尿失禁。', '本品适用于以下疾病引起的尿频、尿急、尿痛、排尿困难及尿失禁等症状：<br/>1.下尿路感染性疾病(前列腺炎、膀胱炎、尿道炎等)。<br/>2.下尿路梗阻性疾病(早、中期前列腺增生症，痉挛性、功能性尿道狭窄)。<br/>3.下尿路器械检查后或手术后(前列腺摘除术、尿道扩张、膀胱腔内手术)。<br/>4.尿道综合征。<br/>5.急迫性尿失禁。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '用法用量', '口服：一次0.2g(1片)，一日3-4次或遵医嘱。', '口服：一次0.2g(1片)，一日3-4次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '不良反应', '个别患者可出现胃部不适、恶心、呕吐、口渴、嗜睡、视力模糊、心悸及皮疹等。', '个别患者可出现胃部不适、恶心、呕吐、口渴、嗜睡、视力模糊、心悸及皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '禁忌', '1.胃肠道梗阻或出血、贲门失弛缓症、尿道阻塞失代偿者禁用。<br/>2.有神经精神症状者及心、肝、肾功能严重受损者禁用。', '1.胃肠道梗阻或出血、贲门失弛缓症、尿道阻塞失代偿者禁用。<br/>2.有神经精神症状者及心、肝、肾功能严重受损者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '注意事项', '1.泌尿生殖道感染患者，需进行抗感染治疗。<br/>2.青光眼、白内障及残余尿量较多者慎用。<br/>3.勿与大量维生素C或钾盐合用。<br/>4.司机及高空作业人员等禁用。', '1.泌尿生殖道感染患者，需进行抗感染治疗。<br/>2.青光眼、白内障及残余尿量较多者慎用。<br/>3.勿与大量维生素C或钾盐合用。<br/>4.司机及高空作业人员等禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '妊娠及哺乳期妇女用药', '尚未获得孕妇使用后的研究资料，因而孕妇慎用。', '尚未获得孕妇使用后的研究资料，因而孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '儿童用药', '12岁以下儿童不宜服用。', '12岁以下儿童不宜服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '药理作用', '平滑肌松弛药。具有抑制腺苷酸环化酶、磷酸二酯酶的作用以及拮抗钙离子作用，并有弱的抗毒蕈碱作用，对泌尿生殖系统的平滑肌具有选择性解痉作用，因而能直接解除泌尿生殖系统平滑肌的痉挛，使肌肉松弛，消除尿频、尿急、尿失禁及尿道膀胱平滑肌痉挛引起的下腹部疼痛。', '平滑肌松弛药。具有抑制腺苷酸环化酶、磷酸二酯酶的作用以及拮抗钙离子作用，并有弱的抗毒蕈碱作用，对泌尿生殖系统的平滑肌具有选择性解痉作用，因而能直接解除泌尿生殖系统平滑肌的痉挛，使肌肉松弛，消除尿频、尿急、尿失禁及尿道膀胱平滑肌痉挛引起的下腹部疼痛。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '药代动力学', '<p>\r\n    据文献报道，本品脂溶性较高，口服吸收很快，一次口服0.2g，2小时左右血药浓度即达高峰，它与血浆蛋白结合很少，其水溶性代谢产物3-甲基黄酮-8-羧酸与血浆蛋白结合率高，一次口服后血中t<sub>1/2</sub>为50分钟，其主要经尿排泄，t<sub>1/2</sub>约为24小时。代谢产物有3-甲基黄酮-8-羧酸、哌啶醇及羟化产物，原形药很少，还有少量药物从胆汁排泄。\r\n</p>', '据文献报道，本品脂溶性较高，口服吸收很快，一次口服0.2g，2小时左右血药浓度即达高峰，它与血浆蛋白结合很少，其水溶性代谢产物3-甲基黄酮-8-羧酸与血浆蛋白结合率高，一次口服后血中t1/2为50分钟，其主要经尿排泄，t1/2约为24小时。代谢产物有3-甲基黄酮-8-羧酸、哌啶醇及羟化产物，原形药很少，还有少量药物从胆汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '主要成份', '本品主要成份为拉替拉韦钾。<br/>化学名称：N-[(4-氟苯基)甲基]-1，6-二氢-5-羟基-1-甲基-2-[1-甲基-1-[[(5-甲基-1,3,4-f二唑-2-基)羰基]氨基]乙烷基]-6-氧代-4-嘧啶甲酰胺一钾盐。<br/>化学结构式：<br/>分子式：C20H20FKN6O5<br/>分子量：482.51', '本品主要成份为拉替拉韦钾。<br/>化学名称：N-[(4-氟苯基)甲基]-1，6-二氢-5-羟基-1-甲基-2-[1-甲基-1-[[(5-甲基-1,3,4-f二唑-2-基)羰基]氨基]乙烷基]-6-氧代-4-嘧啶甲酰胺一钾盐。<br/>化学结构式：<br/>分子式：C20H20FKN6O5<br/>分子量：482.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '适应症', '本品适用于与其它抗反转录病毒药物联合使用，用于治疗人免疫缺陷病毒(HIV-1)感染。<br/>本品适应症的确立是基于对三个双盲临床对照研究48周时的血浆HIV-1RNA水平进行的分析。这些研究中的两个是在接受过三种抗反转录病毒抑制剂治疗(非核苷类反转录酶抑制剂、核苷类反转录酶抑制剂、蛋白酶抑制剂)并有疾病临床进展的成年患者中进行的，另一个是在既往未治疗的患者中进行的。<br/>本品与其他活性药物联合使用时产生治疗应答的可能性更大。(见临床试验)<br/>在儿童患者中尚无本品的安全性和有效性数据。', '本品适用于与其它抗反转录病毒药物联合使用，用于治疗人免疫缺陷病毒(HIV-1)感染。<br/>本品适应症的确立是基于对三个双盲临床对照研究48周时的血浆HIV-1RNA水平进行的分析。这些研究中的两个是在接受过三种抗反转录病毒抑制剂治疗(非核苷类反转录酶抑制剂、核苷类反转录酶抑制剂、蛋白酶抑制剂)并有疾病临床进展的成年患者中进行的，另一个是在既往未治疗的患者中进行的。<br/>本品与其他活性药物联合使用时产生治疗应答的可能性更大。(见临床试验)<br/>在儿童患者中尚无本品的安全性和有效性数据。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '用法用量', '用于治疗HIV-1感染者时，口服本品400mg，每日两次，餐前或餐后服用均可。本品应与其他抗反转录病毒药物联合使用。', '用于治疗HIV-1感染者时，口服本品400mg，每日两次，餐前或餐后服用均可。本品应与其他抗反转录病毒药物联合使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '不良反应', '成人<br/>曾接受过治疗的患者出现的不良事件<br/>对于曾接受过治疗的患者，本品的安全性评价是基于来自随机临床试验中安全性数据的汇总分析，临床试验P018和P019报告了462名患者服用本品推荐剂量400mg，每日两次合并优化背景疗法(OBT)治疗，与对照组237名接受安慰剂合并OBT联合治疗的患者进行比较。在双盲治疗期内，服用本品400mg，每日二次组的总随访期为1051病人年，而服用安慰剂组为322病人年。<br/>在临床试验P018和P019的汇总显示：服用本品400mg，每日两次+OBT组患者(平均随访118.7周)和服用安慰剂+OBT对照组(平均随访71.0周)患者，不考虑不良事件严重程度或因果关系，最常出现的(任一组中>10%)临床不良事件及其发生率分别为：腹泻26.6%和24.9%、恶心13.6%和16.0%、头痛12.1%和13.5%、鼻咽炎14.3%和8.9%、疲劳12.1%和5.9%、上呼吸道感染15.8%和10.1%、支气管炎12.1%和6.8%、发热9.7%和13.9%、呕吐8.9%和11.0%。该汇总分析显示，本品+OBT治疗组因不良事件中止治疗的患者(临床和实验室)比例为4.5%，安慰剂+OBT组为5.5%。<br/>与药物相关的不良事件<br/>下表所示的临床不良事件是研究者认为严重程度呈中至重度，且与本品或安慰剂单用或本品或安慰剂合用OBT相关：<br/>表1列出了两个治疗组中的≥2%的曾接受过治疗的成人患者出现的与药物相关的中至重度临床不良事件。<br/>表1：具有药物相关*的中至重度不良事件的患者百分比?在曾接受过治疗的成人患者中的发生率≥2%者**<br/>系统器官分类，首选术语，%<br/>随机研究P018和P019<br/>本品400mg每日二次<br/>+OBT<br/>N=462<br/>安慰剂<br/>+OBT<br/>N=237<br/>平均随访<br/>(周)<br/>118.7<br/>平均随访<br/>(周)<br/>71.0<br/>胃肠道疾病<br/>腹泻<br/>1.5%<br/>2.1%<br/>神经系统疾病<br/>头痛<br/>2.2%<br/>0.4%<br/>*包括至少可能、很可能或非常可能与药物相关的不良事件<br/>**N=各治疗组的患者总数<br/>本品+OBT治疗组曾接受过治疗的患者(n=462)，按照系统器官分类，发生率不到2%的与药物相关的临床中至重度临床不良事件如下：<br/>[常见(≥1/100，<1/10)，罕见(≥1/1，000，<1/100)]<br/>心脏疾病<br/>罕见：室性早搏<br/>听觉和迷路障碍<br/>罕见：眩晕<br/>眼部疾病<br/>罕见：视力缺损<br/>胃肠道疾病<br/>常见：腹泻，恶心<br/>罕见：腹痛、腹胀、上腹痛、呕吐、便秘、腹部不适、消化不良、胃肠胀气、胃炎、胃食管返流病，口干燥，嗳气<br/>全身性不适和给药部位异常<br/>常见：衰弱、疲乏<br/>罕见：发热、寒战、面部浮肿、外周性水肿<br/>肝胆疾病<br/>罕见：肝炎<br/>免疫系统疾病<br/>罕见：药物过敏<br/>感染和寄生虫感染<br/>罕见：单纯疱疹，生殖器疱疹、胃肠炎<br/>系统检查结果异常<br/>罕见：体重增加、体重减轻<br/>代谢和营养障碍<br/>罕见：糖尿病、脂代谢紊乱、食欲增加、食欲减退<br/>肌肉骨骼与结缔组织疾病<br/>罕见：关节痛、肌肉痛、背痛、骨骼肌疼痛、骨质疏松症、多关节炎<br/>神经系统疾病<br/>罕见：头晕、外周神经疾病、感觉异常、嗜睡、紧张性头痛、震颤<br/>精神疾病<br/>罕见：抑郁、失眠、焦虑<br/>肾脏和泌尿系统疾病<br/>罕见：肾炎、肾石病、夜尿症、肾衰、肾小管间质性肾炎(TIN)<br/>生殖系统和乳腺疾病<br/>罕见：男子女性型乳房<br/>呼吸、胸腔和纵隔疾病<br/>罕见：鼻衄<br/>皮肤和皮下组织疾病<br/>罕见：获得性脂肪营养不良、皮疹、多汗症、痤疮性皮炎、红斑、脂肪肥大、盗汗、斑疹、斑丘疹、瘙痒疹、皮肤干燥症、痒疹、皮下脂肪萎缩、瘙痒症<br/>严重事件<br/>临床试验报告了下列与药物相关的临床严重不良事件：胃炎、肝炎、肾衰、生殖器疱疹、意外用药过量。<br/>既往未接受治疗患者的不良事件<br/>基于在既往未接受治疗患者中开展的、随机、双盲、活性对照试验(试验方案021)(STARTMRK)，对本品进行了如下安全性评估，在该试验中，采用的为本品400mg每日两次与固定剂量的恩曲他滨200mg(+)泰诺福韦245mg的联合治疗(N=281)，并与依非韦伦(EFV)600mg就寝时间给药+恩曲他滨(+)泰诺福韦的联合给药(N=282)进行了比较。在双盲治疗中，本品400mg每日两次+恩曲他滨(+)泰诺福韦组患者的总随访时间为1104病人年，在依非韦仑600mg就寝时间给药+恩曲他滨(+)泰诺福韦组，总随访时间为1036病人年。<br/>根据P值(分别为0.325和<0.001)，在接受本品患者组，发生的临床不良事件患者百分比及发生药物相关不良事件的患者百分比(%)均低于接受依非韦仑的患者组。在该试验的本品+恩曲他滨(+)泰诺福韦组，因不良事件而中止(临床和实验室)治疗率为5.0%，在依非韦仑+恩曲他滨(+)泰诺福韦组，因不良事件而中止治疗率为10.0%。<br/>在本品400mg每日两次给药+恩曲他滨(+)泰诺福韦的患者组及对照组依非韦仑600mg就寝时间给药+恩曲他滨(+)泰诺福韦的患者组中发生的所有严重程度并且无论因果关系如何的、最常报告的临床不良事件(在任意一组中的发生率>10%)显示在下面的表2中。<br/> <br/>中枢神经系统(CNS)事件<br/>在既往未接受治疗患者中(P021)，根据具有1个或多个中枢神经系统(CNS)症状(描述见下面)的患者比例进行评估，本品+恩曲他滨(+)泰诺福韦组的CNS不良事件显著低于依非韦伦+恩曲他滨(+)泰诺福韦组；在第8周、第48周和第96周，累积事件的p值分别为p<0.001、<0.001和<0.001。在第8周时，在接受本品的治疗组，具有1件或多件CNS症状的患者百分比为20.3%，在接受依非韦伦的治疗组为52.1%；在第48周时，分别为26.3%和58.5%；在第96周时，分别为28.8%和60.6%。这些CNS不良事件包括：头晕、失眠、注意力受损、嗜睡、抑郁、梦魇、意识错乱状态、自杀观念、神经系统异常、精神异常、梦异常、自杀企图、急性精神病、谵妄、意识水平降低、幻觉、幻听、成功自杀和重性抑郁。<br/>药物相关不良事件<br/>下面列出的临床不良反应指的是：研究者认为与本品或依非韦伦单用有关，或与恩曲他滨(+)泰诺福韦的联合治疗有关的中、重度反应。<br/>在表3中，报告的为任意治疗组中的既往未接受治疗患者中发生率≥2%的中、重度药物相关临床不良反应。<br/>表3：具有中、重度药物相关*不良事件(在任意一个治疗组中的既往未接受治疗患者中发生率≥2%的事件)的患者百分比<br/>系统器官类别,首选术语<br/>随机试验P021<br/>本品400mg<br/>b.i.d.+<br/>恩曲他滨(+)泰诺福韦<br/>N=281<br/>%<br/>依非韦伦600mg<br/>q.h.s.+<br/>恩曲他滨(+)泰诺福韦<br/>N=282<br/>%<br/>胃肠道异常<br/>腹泻<br/>1.1<br/>2.8<br/>恶心<br/>2.8<br/>3.5<br/>全身不适和给药部位异常<br/>乏力<br/>1.8<br/>2.8<br/>神经系统异常<br/>头晕<br/>1.8<br/>6.4<br/>头痛<br/>3.9<br/>5.0<br/>精神异常<br/>失眠<br/>3.6<br/>3.9<br/>皮肤和皮下组织异常<br/>皮疹<br/>0.0<br/>2.8<br/>斑丘疹<br/>0.0<br/>2.5<br/>*包括至少可能、很可能或极可能与药物相关的不良事件<br/>**N=每个治疗组中的患者总数<br/>对于接受本品+恩曲他滨(+)泰诺福韦治疗的既往未治疗患者(n=281)，将他们的发生率<2%的药物相关的临床不良反应按照系统器官类别列在了下面。<br/>[常见(≥1/100,<1/10)，罕见(≥1/1,000,<1/100)]<br/>血液和淋巴系统异常<br/>罕见：淋巴结疼痛、嗜中性粒细胞减少、贫血淋巴结病<br/>耳和迷路异常<br/>罕见：耳鸣、眩晕<br/>胃肠道异常<br/>常见：腹泻、腹痛<br/>罕见：呕吐、上腹痛、消化不良、糜烂性十二指肠炎、胃食管返流疾病、腹胀<br/>全身不适和给药部位异常<br/>常见：乏力、虚弱<br/>罕见：下颌骨肿大<br/>肝胆疾病<br/>罕见：酒精性肝炎<br/>免疫系统异常<br/>罕见：免疫重建综合征<br/>感染与传染病<br/>罕见：带状疱疹、胃肠炎、毛囊炎、淋巴结脓肿<br/>代谢和营养异常<br/>罕见：食欲减退、血胆脂醇过多、体脂肪异常<br/>肌肉骨骼和结缔组织异常<br/>罕见：关节炎、肌痛、肌肉痉挛、颈部疼痛<br/>良性、恶性和非特定肿瘤(包括囊肿和息肉)<br/>罕见：乳腺癌<br/>神经系统异常<br/>常见：头晕<br/>罕见：睡眠过度、嗜睡、记忆损害、失语、注意障碍、震颤<br/>精神异常<br/>常见：梦异常、梦魇、抑郁<br/>罕见：焦虑、精神障碍、意识错乱状态、抑郁、严重抑郁、自杀倾向<br/>肾脏和泌尿系统异常<br/>常见：肾结石<br/>生殖系统和乳腺异常<br/>罕见：勃起功能障碍<br/>皮肤和皮下组织异常<br/>罕见：痤疮、脱发、皮肤损害、脂肪营养不良<br/>严重事件<br/>在临床试验P021中接受本品+恩曲他滨(+)泰诺福韦治疗的既往未接受治疗患者中，报告了下列药物相关严重不良事件：贫血、恶心、免疫重建综合征、精神障碍、自杀倾向、乳腺癌、抑郁。<br/>选择的不良事件<br/>在曾接受过本品加OBT治疗和安慰剂加OBT治疗的患者中观察到癌症事件，其中数例为原有癌症复发。癌症的具体类型和发生率符合重度免疫缺陷人群的特征(许多患者的CD4+计数低于50个/mm3，且大多数曾被诊断为AIDS)。在这些研究中服用本品和服用对照药物而发生癌症的风险是类似的。<br/>在使用本品治疗的患者(见表2)中观察到2-4级肌酸激酶实验室值异常。已报告有肌病和横纹肌溶解的发生。对于肌病或横纹肌溶解风险增加的患者，如同时服用了已知能导致这些疾病的其他药物的患者，需谨慎使用本品。<br/>在曾接受过治疗的患者中，与单用本品不包括darunavir或单用darunavir不包括本品的患者两组相比，接受本品+darunavir的治疗组较易发生皮疹。但是，被认为与药物有关的皮疹发生率三组是相似的。这些皮疹发生程度比较轻并且可以缓解，不会限制治疗；没有由于皮疹而终止治疗的事件。在既往未接受治疗患者中，与依非韦伦+恩典他滨+泰诺福韦组相比，本品+恩典他滨+泰诺福韦组较少发生皮疹。<br/>混合存在状况的病人<br/>混合感染乙肝和/或丙肝病毒的患者<br/>在III期试验中，允许纳入伴有慢性(非急性)活动性乙肝和/或丙肝混合感染的患者曾接受过治疗的(N=114/699或16%)和既往未接受治疗患者(N=34/563或6%)，只要其基线肝功能指标没有超过正常值上限的5倍。尽管在两个组的乙肝和/或丙肝混合感染患者亚组中，AST和ALT的异常率稍高，但总的来说，本品的安全性在乙肝和/或丙肝混合感染患者与非乙肝和/或丙肝混合感染患者中基本一致。<br/>儿童的不良反应<br/>在IMPAACTP1066中研究了本品联合其它抗逆转录病毒药物治疗126名接受过抗逆转录病毒治疗的2-18岁儿童和青少年(详见儿童用药和药理学，临床研究)。126名患者中有96名接受了推荐剂量的本品。<br/>这96名儿童和青少年第24周的药物相关不良反应发生率、种类和严重程度与成人相当。<br/>1名患者发生了药物相关的临床不良反应，包括3级精神运动功能活动过度、行为异常和失眠。1名患者发生了药物相关的2级过敏性皮疹。<br/>1名患者发生了药物相关的严重实验室异常，4级AST和3级ALT。<br/>上市后经验<br/>不考虑因果关系在上市后经验中已报告下列其他不良经验：<br/>血液和淋巴系统障碍<br/>血小板减少症<br/>肝胆疾病<br/>潜在肝疾病和或合并用药患者的肝功能衰竭(有或没有相关的过敏症)<br/>肌肉骨骼和结缔组织疾病<br/>横纹肌溶解症<br/>神经系统疾病<br/>小脑性共济失调<br/>精神异常<br/>抑郁(尤其是在原先存在精神疾病史的患者中)，包括自杀观念和行为。<br/>皮肤和皮下组织疾病<br/>Stevens-Johnson综合征，伴有嗜酸性粒细胞增多和全身症状的药物性皮炎(DRESS)。<br/>实验室检查结果<br/>实验室异常<br/>在临床试验P018和P019中接受本品400mg每日两次给药或接受安慰剂(均接受了OBT)的患者中，有关具有选定的2级-4级实验室检查异常、并且与基线相比加重的患者百分比见表4。<br/>表4：曾接受过治疗的患者报告的2至4级选定的实验室异常<br/>随机试验P018和P019<br/>实验室参数<br/>首选术语<br/>(单位)<br/>范围<br/>本品400mg每日二次<br/>+OBT<br/>(N=462)<br/>安慰剂+<br/>OBT<br/>(N=237)<br/>血液生化<br/>空腹(非随机)血糖(mg/dL)<br/>2级<br/>126?250<br/>11.3%<br/>7.5%<br/>3级<br/>251?500<br/>2.9%<br/>1.3%<br/>4级<br/>>500<br/>0.0%<br/>0.0%<br/>血清总胆红素<br/>2级<br/>1.6-2.5xULN<br/>5.6%<br/>3.0%<br/>3级<br/>2.6-5.0xULN<br/>3.0%<br/>2.5%<br/>4级<br/>>5.0xULN<br/>0.9%<br/>0.0%<br/>血清天冬氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>9.5%<br/>8.5%<br/>3级<br/>5.1-10.0xULN<br/>4.3%<br/>3.0%<br/>4级<br/>>10.0xULN<br/>0.7%<br/>1.3%<br/>血清丙氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>10.8%<br/>9.7%<br/>3级<br/>5.1-10.0xULN<br/>4.8%<br/>2.5%<br/>4级<br/>>10.0xULN<br/>1.3%<br/>1.7%<br/>血清碱性磷酸酶<br/>2级<br/>2.6-5.0xULN<br/>2.2%<br/>0.4%<br/>3级<br/>5.1-10.0xULN<br/>0.4%<br/>1.3%<br/>4级<br/>>10.0xULN<br/>0.7%<br/>0.4%<br/>血清肌酸激酶<br/>2级<br/>6.0-9.9xULN<br/>2.6%<br/>2.1%<br/>3级<br/>10.0-19.9xULN<br/>4.1%<br/>2.5%<br/>4级<br/>≥20.0xULN<br/>3.0%<br/>1.3%<br/>ULN=正常值上限<br/>在P021的接受本品400mg每日两次给药或依非韦伦(均合并恩曲他滨(+)泰诺福韦)的既往未接受治疗成人患者中，具有2-4级选定实验室检查异常、并且与基线相比发生了加重的患者百分比报告于表5。<br/>表5：既往未治疗患者报告的2-4级选定的实验室检查异常<br/>随机试验P021<br/>实验室参数<br/>首选术语<br/>(单位)<br/>界限值<br/>本品<br/>400mg<br/>b.i.d.+恩曲他滨<br/>(+)泰诺福韦<br/>(N=281)<br/>依非韦伦<br/>600mg<br/>q.h.s.+<br/>恩曲他滨(+)泰诺福韦<br/>(N=282)<br/>血液化学<br/>空腹(非随机)血清葡萄糖检查(mg/dL)<br/>2级<br/>126?250<br/>6.6%<br/>6.0%<br/>3级<br/>251?500<br/>1.8%<br/>0.8%<br/>4级<br/>>500<br/>0.0%<br/>0.0%<br/>血清总胆红素<br/>2级<br/>1.6-2.5xULN<br/>4.6%<br/>0.4%<br/>3级<br/>2.6-5.0xULN<br/>0.7%<br/>0.0%<br/>4级<br/>>5.0xULN<br/>0.4%<br/>0.0%<br/>血清天冬氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>7.5%<br/>10.4%<br/>3级<br/>5.1-10.0xULN<br/>4.6%<br/>2.9%<br/>4级<br/>>10.0xULN<br/>1.1%<br/>0.4%<br/>血清丙氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>11.0%<br/>11.8%<br/>3级<br/>5.1-10.0xULN<br/>1.8%<br/>2.2%<br/>4级<br/>>10.0xULN<br/>1.8%<br/>0.7%<br/>血清碱性磷酸酶<br/>2级<br/>2.6-5.0xULN<br/>1.1%<br/>2.9%<br/>3级<br/>5.1-10.0xULN<br/>0.0%<br/>0.7%<br/>4级<br/>>10.0xULN<br/>0.4%<br/>0.4%<br/>ULN=正常值上限<br/>血脂相对于基线变化<br/>试验P021的空腹血脂的相对于基线变化显示在表6。', '成人<br/>曾接受过治疗的患者出现的不良事件<br/>对于曾接受过治疗的患者，本品的安全性评价是基于来自随机临床试验中安全性数据的汇总分析，临床试验P018和P019报告了462名患者服用本品推荐剂量400mg，每日两次合并优化背景疗法(OBT)治疗，与对照组237名接受安慰剂合并OBT联合治疗的患者进行比较。在双盲治疗期内，服用本品400mg，每日二次组的总随访期为1051病人年，而服用安慰剂组为322病人年。<br/>在临床试验P018和P019的汇总显示：服用本品400mg，每日两次+OBT组患者(平均随访118.7周)和服用安慰剂+OBT对照组(平均随访71.0周)患者，不考虑不良事件严重程度或因果关系，最常出现的(任一组中>10%)临床不良事件及其发生率分别为：腹泻26.6%和24.9%、恶心13.6%和16.0%、头痛12.1%和13.5%、鼻咽炎14.3%和8.9%、疲劳12.1%和5.9%、上呼吸道感染15.8%和10.1%、支气管炎12.1%和6.8%、发热9.7%和13.9%、呕吐8.9%和11.0%。该汇总分析显示，本品+OBT治疗组因不良事件中止治疗的患者(临床和实验室)比例为4.5%，安慰剂+OBT组为5.5%。<br/>与药物相关的不良事件<br/>下表所示的临床不良事件是研究者认为严重程度呈中至重度，且与本品或安慰剂单用或本品或安慰剂合用OBT相关：<br/>表1列出了两个治疗组中的≥2%的曾接受过治疗的成人患者出现的与药物相关的中至重度临床不良事件。<br/>表1：具有药物相关*的中至重度不良事件的患者百分比?在曾接受过治疗的成人患者中的发生率≥2%者**<br/>系统器官分类，首选术语，%<br/>随机研究P018和P019<br/>本品400mg每日二次<br/>+OBT<br/>N=462<br/>安慰剂<br/>+OBT<br/>N=237<br/>平均随访<br/>(周)<br/>118.7<br/>平均随访<br/>(周)<br/>71.0<br/>胃肠道疾病<br/>腹泻<br/>1.5%<br/>2.1%<br/>神经系统疾病<br/>头痛<br/>2.2%<br/>0.4%<br/>*包括至少可能、很可能或非常可能与药物相关的不良事件<br/>**N=各治疗组的患者总数<br/>本品+OBT治疗组曾接受过治疗的患者(n=462)，按照系统器官分类，发生率不到2%的与药物相关的临床中至重度临床不良事件如下：<br/>[常见(≥1/100，<1/10)，罕见(≥1/1，000，<1/100)]<br/>心脏疾病<br/>罕见：室性早搏<br/>听觉和迷路障碍<br/>罕见：眩晕<br/>眼部疾病<br/>罕见：视力缺损<br/>胃肠道疾病<br/>常见：腹泻，恶心<br/>罕见：腹痛、腹胀、上腹痛、呕吐、便秘、腹部不适、消化不良、胃肠胀气、胃炎、胃食管返流病，口干燥，嗳气<br/>全身性不适和给药部位异常<br/>常见：衰弱、疲乏<br/>罕见：发热、寒战、面部浮肿、外周性水肿<br/>肝胆疾病<br/>罕见：肝炎<br/>免疫系统疾病<br/>罕见：药物过敏<br/>感染和寄生虫感染<br/>罕见：单纯疱疹，生殖器疱疹、胃肠炎<br/>系统检查结果异常<br/>罕见：体重增加、体重减轻<br/>代谢和营养障碍<br/>罕见：糖尿病、脂代谢紊乱、食欲增加、食欲减退<br/>肌肉骨骼与结缔组织疾病<br/>罕见：关节痛、肌肉痛、背痛、骨骼肌疼痛、骨质疏松症、多关节炎<br/>神经系统疾病<br/>罕见：头晕、外周神经疾病、感觉异常、嗜睡、紧张性头痛、震颤<br/>精神疾病<br/>罕见：抑郁、失眠、焦虑<br/>肾脏和泌尿系统疾病<br/>罕见：肾炎、肾石病、夜尿症、肾衰、肾小管间质性肾炎(TIN)<br/>生殖系统和乳腺疾病<br/>罕见：男子女性型乳房<br/>呼吸、胸腔和纵隔疾病<br/>罕见：鼻衄<br/>皮肤和皮下组织疾病<br/>罕见：获得性脂肪营养不良、皮疹、多汗症、痤疮性皮炎、红斑、脂肪肥大、盗汗、斑疹、斑丘疹、瘙痒疹、皮肤干燥症、痒疹、皮下脂肪萎缩、瘙痒症<br/>严重事件<br/>临床试验报告了下列与药物相关的临床严重不良事件：胃炎、肝炎、肾衰、生殖器疱疹、意外用药过量。<br/>既往未接受治疗患者的不良事件<br/>基于在既往未接受治疗患者中开展的、随机、双盲、活性对照试验(试验方案021)(STARTMRK)，对本品进行了如下安全性评估，在该试验中，采用的为本品400mg每日两次与固定剂量的恩曲他滨200mg(+)泰诺福韦245mg的联合治疗(N=281)，并与依非韦伦(EFV)600mg就寝时间给药+恩曲他滨(+)泰诺福韦的联合给药(N=282)进行了比较。在双盲治疗中，本品400mg每日两次+恩曲他滨(+)泰诺福韦组患者的总随访时间为1104病人年，在依非韦仑600mg就寝时间给药+恩曲他滨(+)泰诺福韦组，总随访时间为1036病人年。<br/>根据P值(分别为0.325和<0.001)，在接受本品患者组，发生的临床不良事件患者百分比及发生药物相关不良事件的患者百分比(%)均低于接受依非韦仑的患者组。在该试验的本品+恩曲他滨(+)泰诺福韦组，因不良事件而中止(临床和实验室)治疗率为5.0%，在依非韦仑+恩曲他滨(+)泰诺福韦组，因不良事件而中止治疗率为10.0%。<br/>在本品400mg每日两次给药+恩曲他滨(+)泰诺福韦的患者组及对照组依非韦仑600mg就寝时间给药+恩曲他滨(+)泰诺福韦的患者组中发生的所有严重程度并且无论因果关系如何的、最常报告的临床不良事件(在任意一组中的发生率>10%)显示在下面的表2中。<br/> <br/>中枢神经系统(CNS)事件<br/>在既往未接受治疗患者中(P021)，根据具有1个或多个中枢神经系统(CNS)症状(描述见下面)的患者比例进行评估，本品+恩曲他滨(+)泰诺福韦组的CNS不良事件显著低于依非韦伦+恩曲他滨(+)泰诺福韦组；在第8周、第48周和第96周，累积事件的p值分别为p<0.001、<0.001和<0.001。在第8周时，在接受本品的治疗组，具有1件或多件CNS症状的患者百分比为20.3%，在接受依非韦伦的治疗组为52.1%；在第48周时，分别为26.3%和58.5%；在第96周时，分别为28.8%和60.6%。这些CNS不良事件包括：头晕、失眠、注意力受损、嗜睡、抑郁、梦魇、意识错乱状态、自杀观念、神经系统异常、精神异常、梦异常、自杀企图、急性精神病、谵妄、意识水平降低、幻觉、幻听、成功自杀和重性抑郁。<br/>药物相关不良事件<br/>下面列出的临床不良反应指的是：研究者认为与本品或依非韦伦单用有关，或与恩曲他滨(+)泰诺福韦的联合治疗有关的中、重度反应。<br/>在表3中，报告的为任意治疗组中的既往未接受治疗患者中发生率≥2%的中、重度药物相关临床不良反应。<br/>表3：具有中、重度药物相关*不良事件(在任意一个治疗组中的既往未接受治疗患者中发生率≥2%的事件)的患者百分比<br/>系统器官类别,首选术语<br/>随机试验P021<br/>本品400mg<br/>b.i.d.+<br/>恩曲他滨(+)泰诺福韦<br/>N=281<br/>%<br/>依非韦伦600mg<br/>q.h.s.+<br/>恩曲他滨(+)泰诺福韦<br/>N=282<br/>%<br/>胃肠道异常<br/>腹泻<br/>1.1<br/>2.8<br/>恶心<br/>2.8<br/>3.5<br/>全身不适和给药部位异常<br/>乏力<br/>1.8<br/>2.8<br/>神经系统异常<br/>头晕<br/>1.8<br/>6.4<br/>头痛<br/>3.9<br/>5.0<br/>精神异常<br/>失眠<br/>3.6<br/>3.9<br/>皮肤和皮下组织异常<br/>皮疹<br/>0.0<br/>2.8<br/>斑丘疹<br/>0.0<br/>2.5<br/>*包括至少可能、很可能或极可能与药物相关的不良事件<br/>**N=每个治疗组中的患者总数<br/>对于接受本品+恩曲他滨(+)泰诺福韦治疗的既往未治疗患者(n=281)，将他们的发生率<2%的药物相关的临床不良反应按照系统器官类别列在了下面。<br/>[常见(≥1/100,<1/10)，罕见(≥1/1,000,<1/100)]<br/>血液和淋巴系统异常<br/>罕见：淋巴结疼痛、嗜中性粒细胞减少、贫血淋巴结病<br/>耳和迷路异常<br/>罕见：耳鸣、眩晕<br/>胃肠道异常<br/>常见：腹泻、腹痛<br/>罕见：呕吐、上腹痛、消化不良、糜烂性十二指肠炎、胃食管返流疾病、腹胀<br/>全身不适和给药部位异常<br/>常见：乏力、虚弱<br/>罕见：下颌骨肿大<br/>肝胆疾病<br/>罕见：酒精性肝炎<br/>免疫系统异常<br/>罕见：免疫重建综合征<br/>感染与传染病<br/>罕见：带状疱疹、胃肠炎、毛囊炎、淋巴结脓肿<br/>代谢和营养异常<br/>罕见：食欲减退、血胆脂醇过多、体脂肪异常<br/>肌肉骨骼和结缔组织异常<br/>罕见：关节炎、肌痛、肌肉痉挛、颈部疼痛<br/>良性、恶性和非特定肿瘤(包括囊肿和息肉)<br/>罕见：乳腺癌<br/>神经系统异常<br/>常见：头晕<br/>罕见：睡眠过度、嗜睡、记忆损害、失语、注意障碍、震颤<br/>精神异常<br/>常见：梦异常、梦魇、抑郁<br/>罕见：焦虑、精神障碍、意识错乱状态、抑郁、严重抑郁、自杀倾向<br/>肾脏和泌尿系统异常<br/>常见：肾结石<br/>生殖系统和乳腺异常<br/>罕见：勃起功能障碍<br/>皮肤和皮下组织异常<br/>罕见：痤疮、脱发、皮肤损害、脂肪营养不良<br/>严重事件<br/>在临床试验P021中接受本品+恩曲他滨(+)泰诺福韦治疗的既往未接受治疗患者中，报告了下列药物相关严重不良事件：贫血、恶心、免疫重建综合征、精神障碍、自杀倾向、乳腺癌、抑郁。<br/>选择的不良事件<br/>在曾接受过本品加OBT治疗和安慰剂加OBT治疗的患者中观察到癌症事件，其中数例为原有癌症复发。癌症的具体类型和发生率符合重度免疫缺陷人群的特征(许多患者的CD4+计数低于50个/mm3，且大多数曾被诊断为AIDS)。在这些研究中服用本品和服用对照药物而发生癌症的风险是类似的。<br/>在使用本品治疗的患者(见表2)中观察到2-4级肌酸激酶实验室值异常。已报告有肌病和横纹肌溶解的发生。对于肌病或横纹肌溶解风险增加的患者，如同时服用了已知能导致这些疾病的其他药物的患者，需谨慎使用本品。<br/>在曾接受过治疗的患者中，与单用本品不包括darunavir或单用darunavir不包括本品的患者两组相比，接受本品+darunavir的治疗组较易发生皮疹。但是，被认为与药物有关的皮疹发生率三组是相似的。这些皮疹发生程度比较轻并且可以缓解，不会限制治疗；没有由于皮疹而终止治疗的事件。在既往未接受治疗患者中，与依非韦伦+恩典他滨+泰诺福韦组相比，本品+恩典他滨+泰诺福韦组较少发生皮疹。<br/>混合存在状况的病人<br/>混合感染乙肝和/或丙肝病毒的患者<br/>在III期试验中，允许纳入伴有慢性(非急性)活动性乙肝和/或丙肝混合感染的患者曾接受过治疗的(N=114/699或16%)和既往未接受治疗患者(N=34/563或6%)，只要其基线肝功能指标没有超过正常值上限的5倍。尽管在两个组的乙肝和/或丙肝混合感染患者亚组中，AST和ALT的异常率稍高，但总的来说，本品的安全性在乙肝和/或丙肝混合感染患者与非乙肝和/或丙肝混合感染患者中基本一致。<br/>儿童的不良反应<br/>在IMPAACTP1066中研究了本品联合其它抗逆转录病毒药物治疗126名接受过抗逆转录病毒治疗的2-18岁儿童和青少年(详见儿童用药和药理学，临床研究)。126名患者中有96名接受了推荐剂量的本品。<br/>这96名儿童和青少年第24周的药物相关不良反应发生率、种类和严重程度与成人相当。<br/>1名患者发生了药物相关的临床不良反应，包括3级精神运动功能活动过度、行为异常和失眠。1名患者发生了药物相关的2级过敏性皮疹。<br/>1名患者发生了药物相关的严重实验室异常，4级AST和3级ALT。<br/>上市后经验<br/>不考虑因果关系在上市后经验中已报告下列其他不良经验：<br/>血液和淋巴系统障碍<br/>血小板减少症<br/>肝胆疾病<br/>潜在肝疾病和或合并用药患者的肝功能衰竭(有或没有相关的过敏症)<br/>肌肉骨骼和结缔组织疾病<br/>横纹肌溶解症<br/>神经系统疾病<br/>小脑性共济失调<br/>精神异常<br/>抑郁(尤其是在原先存在精神疾病史的患者中)，包括自杀观念和行为。<br/>皮肤和皮下组织疾病<br/>Stevens-Johnson综合征，伴有嗜酸性粒细胞增多和全身症状的药物性皮炎(DRESS)。<br/>实验室检查结果<br/>实验室异常<br/>在临床试验P018和P019中接受本品400mg每日两次给药或接受安慰剂(均接受了OBT)的患者中，有关具有选定的2级-4级实验室检查异常、并且与基线相比加重的患者百分比见表4。<br/>表4：曾接受过治疗的患者报告的2至4级选定的实验室异常<br/>随机试验P018和P019<br/>实验室参数<br/>首选术语<br/>(单位)<br/>范围<br/>本品400mg每日二次<br/>+OBT<br/>(N=462)<br/>安慰剂+<br/>OBT<br/>(N=237)<br/>血液生化<br/>空腹(非随机)血糖(mg/dL)<br/>2级<br/>126?250<br/>11.3%<br/>7.5%<br/>3级<br/>251?500<br/>2.9%<br/>1.3%<br/>4级<br/>>500<br/>0.0%<br/>0.0%<br/>血清总胆红素<br/>2级<br/>1.6-2.5xULN<br/>5.6%<br/>3.0%<br/>3级<br/>2.6-5.0xULN<br/>3.0%<br/>2.5%<br/>4级<br/>>5.0xULN<br/>0.9%<br/>0.0%<br/>血清天冬氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>9.5%<br/>8.5%<br/>3级<br/>5.1-10.0xULN<br/>4.3%<br/>3.0%<br/>4级<br/>>10.0xULN<br/>0.7%<br/>1.3%<br/>血清丙氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>10.8%<br/>9.7%<br/>3级<br/>5.1-10.0xULN<br/>4.8%<br/>2.5%<br/>4级<br/>>10.0xULN<br/>1.3%<br/>1.7%<br/>血清碱性磷酸酶<br/>2级<br/>2.6-5.0xULN<br/>2.2%<br/>0.4%<br/>3级<br/>5.1-10.0xULN<br/>0.4%<br/>1.3%<br/>4级<br/>>10.0xULN<br/>0.7%<br/>0.4%<br/>血清肌酸激酶<br/>2级<br/>6.0-9.9xULN<br/>2.6%<br/>2.1%<br/>3级<br/>10.0-19.9xULN<br/>4.1%<br/>2.5%<br/>4级<br/>≥20.0xULN<br/>3.0%<br/>1.3%<br/>ULN=正常值上限<br/>在P021的接受本品400mg每日两次给药或依非韦伦(均合并恩曲他滨(+)泰诺福韦)的既往未接受治疗成人患者中，具有2-4级选定实验室检查异常、并且与基线相比发生了加重的患者百分比报告于表5。<br/>表5：既往未治疗患者报告的2-4级选定的实验室检查异常<br/>随机试验P021<br/>实验室参数<br/>首选术语<br/>(单位)<br/>界限值<br/>本品<br/>400mg<br/>b.i.d.+恩曲他滨<br/>(+)泰诺福韦<br/>(N=281)<br/>依非韦伦<br/>600mg<br/>q.h.s.+<br/>恩曲他滨(+)泰诺福韦<br/>(N=282)<br/>血液化学<br/>空腹(非随机)血清葡萄糖检查(mg/dL)<br/>2级<br/>126?250<br/>6.6%<br/>6.0%<br/>3级<br/>251?500<br/>1.8%<br/>0.8%<br/>4级<br/>>500<br/>0.0%<br/>0.0%<br/>血清总胆红素<br/>2级<br/>1.6-2.5xULN<br/>4.6%<br/>0.4%<br/>3级<br/>2.6-5.0xULN<br/>0.7%<br/>0.0%<br/>4级<br/>>5.0xULN<br/>0.4%<br/>0.0%<br/>血清天冬氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>7.5%<br/>10.4%<br/>3级<br/>5.1-10.0xULN<br/>4.6%<br/>2.9%<br/>4级<br/>>10.0xULN<br/>1.1%<br/>0.4%<br/>血清丙氨酸转氨酶<br/>2级<br/>2.6-5.0xULN<br/>11.0%<br/>11.8%<br/>3级<br/>5.1-10.0xULN<br/>1.8%<br/>2.2%<br/>4级<br/>>10.0xULN<br/>1.8%<br/>0.7%<br/>血清碱性磷酸酶<br/>2级<br/>2.6-5.0xULN<br/>1.1%<br/>2.9%<br/>3级<br/>5.1-10.0xULN<br/>0.0%<br/>0.7%<br/>4级<br/>>10.0xULN<br/>0.4%<br/>0.4%<br/>ULN=正常值上限<br/>血脂相对于基线变化<br/>试验P021的空腹血脂的相对于基线变化显示在表6。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '禁忌', '本品禁用于对本品任何成份过敏的患者。', '本品禁用于对本品任何成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '配伍禁忌', '拉替拉韦并非细胞色素P450(CYP)酶的底物，在体外不会对CYP1A2、CYP2B6、CYP2C8、CYP2C9、CYP2C19、CYP2D6或CYP3A产生任何抑制作用(IC50>100μM)。此外，体外拉替拉韦也不会诱导CYP3A4。与咪达唑仑的药物间相互作用试验显示，拉替拉韦对CYP3A4的敏感底物咪达唑仑不会产生任何有意义的药代动力学影响，这证实了拉替拉韦不太可能会影响体内经CYP3A4代谢的药物的药代动力学特征。<br/>同样，拉替拉韦并非所测试的UDP-葡萄糖醛酸转移酶(UGTs)UGT1A1、UGT2B7的抑制剂(IC50>50μM)，拉替拉韦也不会抑制由P-糖蛋白介导的转运过程。基于上述数据，本品可能不会影响作为上述酶类或P-糖蛋白底物的药物(如蛋白酶抑制剂、NNRTIs、美沙酮、阿片类镇痛药、他汀类药物、唑类抗真菌药物、质子泵抑制剂和抗勃起功能障碍药物)的药代动力学特征。<br/>基于体内、体外试验，拉替拉韦主要经UGT1A1介导的葡萄糖醛酸化途径代谢清除。<br/>与UGT1A1强诱导剂，如利福平(许多药物代谢酶的诱导剂)联用时，本品的血药浓度会下降。当本品和利福平或其他UGT1A1强诱导剂合用时需谨慎(见注意事项)。尚不知药物代谢酶的其他强诱导剂，例如苯妥英和苯巴比妥对UGT1A1的影响。而本品的推荐剂量可与其他诱导作用较弱的药物(如依非韦伦[efavirvenz]、奈韦拉平[nevirapine])、利福布汀、皮质类固醇激素、连翘、吡格列酮)联用。<br/>与已知的UGT1A1强抑制剂(如阿扎那韦[atazanavir])联用时，本品的血药浓度会上升。但上升幅度不大，且临床试验显示与上述抑制剂的联合治疗耐受性良好，故无需调整剂量。<br/>同时服用拉替拉韦和包含二价金属阳离子的抗酸剂可能会通过螯合作用降低拉替拉韦的吸收，致使拉替拉韦的血药水平降低。在拉替拉韦给药的2小时内服用铝镁抗酸剂会显著降低拉替拉韦的血药水平。所以不推荐同时服用拉替拉韦以及含铝和/或镁的抗酸剂。同时服用拉替拉韦和碳酸钙抗酸剂会降低拉替拉韦的血药水平。然而，这种相互作用不认为具有临床意义。所以，当同时服用拉替拉韦和含碳酸钙的抗酸剂时，不推荐进行剂量调整。基于在高pH值时本品会增加溶解度，与已知的增加胃pH值的药物(如奥美拉唑)合用时，本品的血浆浓度可能会增加。在方案018和019研究中观察到，同时服用本品和质子泵抑制剂或H2阻滞剂的病人，相对于没有同时服用质子泵抑制剂或H2阻滞剂的病人的安全性情况是相似的。基于这些数据，质子泵抑制剂和H2阻滞剂与本品合用不需要调整剂量。<br/>拉替拉韦对其他药物药代动力学的影响<br/>在药物间相互作用试验中，拉替拉韦对下列药物的药代动力学没有产生任何有临床意义的影响：激素类避孕药、美沙酮(methadone)、泰诺福韦(tenofovir)咪达唑仑(midazolam)、拉米夫定(lamivudine)、etravirine和darunavir/利托那韦(ritonavir)联合用药。在多剂量给药的药物相互作用试验中，当与本品合用和不与本品合用时比较，乙炔基雌二醇和Norelgestromin的AUC分别是98%和114%。在多次给药的药物间相互作用试验中，与拉替拉韦联用时泰诺福韦(tenofovir)的AUC和谷浓度分别是泰诺福韦(tenofovir)单药治疗时的90%和87%。在其他药物间相互作用试验中，与拉替拉韦联用时咪达唑仑的AUC是咪达唑仑单药治疗时的92%。在一项II期试验中，无论与拉替拉韦或依非韦伦(efavirvenz)联用，拉米夫定(lamivudine)的药代动力学特征均相似。<br/>其他药物对拉替拉韦药代动力学的影响<br/>在药物间相互作用试验中，阿扎那韦(atazanavir)、依非韦伦(efavirvenz)、利托那韦(ritonavir)、泰诺福韦(tenofovir)和替拉那韦(tipranavir)/利托那韦(ritonavir)对拉替拉韦的药代动力学没有产生任何有临床意义的影响。利福平这种药物代谢酶的强诱导剂可降低拉替拉韦的谷浓度。<br/>铝镁抗酸剂显著降低拉替拉韦的血药水平。不推荐同时服用拉替拉韦以及含铝和/或镁的抗酸剂。所有的相互作用研究都是在成人中进行的。药物间的相互作用详见表7。<br/>表7：在成人中其他药物对拉替拉韦药代动力学的影响<br/>合用药物<br/>合用药物的<br/>剂量/给药方案<br/>拉替拉韦的剂量/给药方案<br/>联合/非联合用药时拉替拉韦药代动力学参数的<br/>变化比值(90%置信区间);<br/>无影响=1.00<br/>n<br/>Cmax<br/>AUC<br/>Cmin<br/>氢氧化铝镁抗酸剂<br/>20mL与拉替拉韦同时给药<br/>单次给药<br/>400mg<br/>每日两次<br/>25<br/>0.56<br/>(0.42,0.73)<br/>0.51<br/>(0.40,0.65)<br/>0.37<br/>(0.29,0.48)<br/>20mL服用拉替拉韦之前2小时<br/>单次给药<br/>23<br/>0.49<br/>(0.33,0.71)<br/>0.49<br/>(0.35,0.67)<br/>0.44<br/>(0.34,0.55)<br/>20mL服用拉替拉韦之后2小时<br/>单次给药<br/>23<br/>0.78<br/>(0.53,1.13)<br/>0.70<br/>(0.50,0.96)<br/>0.43<br/>(0.34,0.55)<br/>阿扎那韦(atazanavir)<br/>每日400mg<br/>100mg，单次给药<br/>10<br/>1.53<br/>(1.11,2.12)<br/>1.72<br/>(1.47,2.02)<br/>1.95<br/>(1.30,2.92)<br/>阿扎那韦(atazanavir)/利托那韦(ritonavir)<br/>每日<br/>300mg/100mg<br/>400mg，<br/>每日两次<br/>10<br/>1.24<br/>(0.87,1.77)<br/>1.41<br/>(1.12,1.78)<br/> <br/>1.77<br/>(1.39,2.25)<br/> <br/>波普瑞韦(boceprevir)<br/>800mg，每日三次<br/>400mg，单次给药<br/>22<br/>1.11<br/>(0.91,1.36)<br/>1.04<br/>(0.88,1.22)<br/>0.75<br/>(0.45,1.23)<br/>碳酸钙抗酸剂<br/>3000mg单次给药<br/>400mg，每日两次<br/>24<br/>0.48<br/>(0.36,0.63)<br/>0.45<br/>(0.35,0.57)<br/>0.68<br/>(0.53,0.87)<br/>darunavir/利托那韦(ritonavir)<br/>600mg/100mg每日两次<br/>400mg，每日两次<br/>6<br/>0.67<br/>(0.33,1.37)<br/>0.71<br/>(0.38,1.33)<br/>1.38<br/>(0.16,12.12)<br/>依非韦伦(efavirenz)<br/>每日600mg<br/>400mg，<br/>单次给药<br/>9<br/>0.64<br/>(0.41,0.98)<br/>0.64<br/>(0.52,0.80)<br/>0.79<br/>(0.49,1.28)<br/>etravirine<br/>200mg每日两次<br/>400mg，每日两次<br/>19<br/>0.89(0.68,1.15)<br/>0.90(0.68,1.18)<br/>0.66(0.34,1.26)<br/>奥美拉唑<br/>每日20mg<br/>400mg<br/>单次给药<br/>14<br/>(10forAUC)<br/>4.15<br/>(2.82,6.10)<br/>3.12<br/>(2.13,4.56)<br/>1.46<br/>(1.10,1.93)<br/>利福平<br/>每日600mg<br/>400mg，单次给药<br/>9<br/>0.62<br/>(0.37，1.04)<br/>0.60<br/>(0.39，0.91)<br/>0.39<br/>(0.30，0.51)<br/>利福平<br/>每日600mg<br/>800mg，每日两次<br/>14<br/>1.62*<br/>(1.12,2.33)<br/>1.27*<br/>(0.94,1.71)<br/>0.47*<br/>(0.36,0.61)<br/>利托那韦<br/>(ritonavir)<br/>100mg,每日两次<br/>400mg，每日两次<br/>10<br/>0.76<br/>(0.55,1.04)<br/>0.84<br/>(0.70,1.01)<br/>0.99<br/>(0.70,1.40)<br/>泰诺福韦<br/>(tenofovir)<br/>每日300mg<br/>400mg，每日两次<br/>9<br/> <br/>1.64<br/>(1.16,2.32)<br/>1.49<br/>(1.15,1.94)<br/>1.03<br/>(0.73,1.45)<br/>替拉那韦(tipranavir)/利托那韦(ritonavir)<br/>500mg/200mg,每日两次<br/>400mg，每日两次<br/>15<br/>(14forCmin)<br/>0.82<br/>(0.46，1.46)<br/>0.76<br/>(0.49，1.19)<br/>0.45<br/>(0.31，0.66)<br/>*与只服用400mg每日两次比较', '拉替拉韦并非细胞色素P450(CYP)酶的底物，在体外不会对CYP1A2、CYP2B6、CYP2C8、CYP2C9、CYP2C19、CYP2D6或CYP3A产生任何抑制作用(IC50>100μM)。此外，体外拉替拉韦也不会诱导CYP3A4。与咪达唑仑的药物间相互作用试验显示，拉替拉韦对CYP3A4的敏感底物咪达唑仑不会产生任何有意义的药代动力学影响，这证实了拉替拉韦不太可能会影响体内经CYP3A4代谢的药物的药代动力学特征。<br/>同样，拉替拉韦并非所测试的UDP-葡萄糖醛酸转移酶(UGTs)UGT1A1、UGT2B7的抑制剂(IC50>50μM)，拉替拉韦也不会抑制由P-糖蛋白介导的转运过程。基于上述数据，本品可能不会影响作为上述酶类或P-糖蛋白底物的药物(如蛋白酶抑制剂、NNRTIs、美沙酮、阿片类镇痛药、他汀类药物、唑类抗真菌药物、质子泵抑制剂和抗勃起功能障碍药物)的药代动力学特征。<br/>基于体内、体外试验，拉替拉韦主要经UGT1A1介导的葡萄糖醛酸化途径代谢清除。<br/>与UGT1A1强诱导剂，如利福平(许多药物代谢酶的诱导剂)联用时，本品的血药浓度会下降。当本品和利福平或其他UGT1A1强诱导剂合用时需谨慎(见注意事项)。尚不知药物代谢酶的其他强诱导剂，例如苯妥英和苯巴比妥对UGT1A1的影响。而本品的推荐剂量可与其他诱导作用较弱的药物(如依非韦伦[efavirvenz]、奈韦拉平[nevirapine])、利福布汀、皮质类固醇激素、连翘、吡格列酮)联用。<br/>与已知的UGT1A1强抑制剂(如阿扎那韦[atazanavir])联用时，本品的血药浓度会上升。但上升幅度不大，且临床试验显示与上述抑制剂的联合治疗耐受性良好，故无需调整剂量。<br/>同时服用拉替拉韦和包含二价金属阳离子的抗酸剂可能会通过螯合作用降低拉替拉韦的吸收，致使拉替拉韦的血药水平降低。在拉替拉韦给药的2小时内服用铝镁抗酸剂会显著降低拉替拉韦的血药水平。所以不推荐同时服用拉替拉韦以及含铝和/或镁的抗酸剂。同时服用拉替拉韦和碳酸钙抗酸剂会降低拉替拉韦的血药水平。然而，这种相互作用不认为具有临床意义。所以，当同时服用拉替拉韦和含碳酸钙的抗酸剂时，不推荐进行剂量调整。基于在高pH值时本品会增加溶解度，与已知的增加胃pH值的药物(如奥美拉唑)合用时，本品的血浆浓度可能会增加。在方案018和019研究中观察到，同时服用本品和质子泵抑制剂或H2阻滞剂的病人，相对于没有同时服用质子泵抑制剂或H2阻滞剂的病人的安全性情况是相似的。基于这些数据，质子泵抑制剂和H2阻滞剂与本品合用不需要调整剂量。<br/>拉替拉韦对其他药物药代动力学的影响<br/>在药物间相互作用试验中，拉替拉韦对下列药物的药代动力学没有产生任何有临床意义的影响：激素类避孕药、美沙酮(methadone)、泰诺福韦(tenofovir)咪达唑仑(midazolam)、拉米夫定(lamivudine)、etravirine和darunavir/利托那韦(ritonavir)联合用药。在多剂量给药的药物相互作用试验中，当与本品合用和不与本品合用时比较，乙炔基雌二醇和Norelgestromin的AUC分别是98%和114%。在多次给药的药物间相互作用试验中，与拉替拉韦联用时泰诺福韦(tenofovir)的AUC和谷浓度分别是泰诺福韦(tenofovir)单药治疗时的90%和87%。在其他药物间相互作用试验中，与拉替拉韦联用时咪达唑仑的AUC是咪达唑仑单药治疗时的92%。在一项II期试验中，无论与拉替拉韦或依非韦伦(efavirvenz)联用，拉米夫定(lamivudine)的药代动力学特征均相似。<br/>其他药物对拉替拉韦药代动力学的影响<br/>在药物间相互作用试验中，阿扎那韦(atazanavir)、依非韦伦(efavirvenz)、利托那韦(ritonavir)、泰诺福韦(tenofovir)和替拉那韦(tipranavir)/利托那韦(ritonavir)对拉替拉韦的药代动力学没有产生任何有临床意义的影响。利福平这种药物代谢酶的强诱导剂可降低拉替拉韦的谷浓度。<br/>铝镁抗酸剂显著降低拉替拉韦的血药水平。不推荐同时服用拉替拉韦以及含铝和/或镁的抗酸剂。所有的相互作用研究都是在成人中进行的。药物间的相互作用详见表7。<br/>表7：在成人中其他药物对拉替拉韦药代动力学的影响<br/>合用药物<br/>合用药物的<br/>剂量/给药方案<br/>拉替拉韦的剂量/给药方案<br/>联合/非联合用药时拉替拉韦药代动力学参数的<br/>变化比值(90%置信区间);<br/>无影响=1.00<br/>n<br/>Cmax<br/>AUC<br/>Cmin<br/>氢氧化铝镁抗酸剂<br/>20mL与拉替拉韦同时给药<br/>单次给药<br/>400mg<br/>每日两次<br/>25<br/>0.56<br/>(0.42,0.73)<br/>0.51<br/>(0.40,0.65)<br/>0.37<br/>(0.29,0.48)<br/>20mL服用拉替拉韦之前2小时<br/>单次给药<br/>23<br/>0.49<br/>(0.33,0.71)<br/>0.49<br/>(0.35,0.67)<br/>0.44<br/>(0.34,0.55)<br/>20mL服用拉替拉韦之后2小时<br/>单次给药<br/>23<br/>0.78<br/>(0.53,1.13)<br/>0.70<br/>(0.50,0.96)<br/>0.43<br/>(0.34,0.55)<br/>阿扎那韦(atazanavir)<br/>每日400mg<br/>100mg，单次给药<br/>10<br/>1.53<br/>(1.11,2.12)<br/>1.72<br/>(1.47,2.02)<br/>1.95<br/>(1.30,2.92)<br/>阿扎那韦(atazanavir)/利托那韦(ritonavir)<br/>每日<br/>300mg/100mg<br/>400mg，<br/>每日两次<br/>10<br/>1.24<br/>(0.87,1.77)<br/>1.41<br/>(1.12,1.78)<br/> <br/>1.77<br/>(1.39,2.25)<br/> <br/>波普瑞韦(boceprevir)<br/>800mg，每日三次<br/>400mg，单次给药<br/>22<br/>1.11<br/>(0.91,1.36)<br/>1.04<br/>(0.88,1.22)<br/>0.75<br/>(0.45,1.23)<br/>碳酸钙抗酸剂<br/>3000mg单次给药<br/>400mg，每日两次<br/>24<br/>0.48<br/>(0.36,0.63)<br/>0.45<br/>(0.35,0.57)<br/>0.68<br/>(0.53,0.87)<br/>darunavir/利托那韦(ritonavir)<br/>600mg/100mg每日两次<br/>400mg，每日两次<br/>6<br/>0.67<br/>(0.33,1.37)<br/>0.71<br/>(0.38,1.33)<br/>1.38<br/>(0.16,12.12)<br/>依非韦伦(efavirenz)<br/>每日600mg<br/>400mg，<br/>单次给药<br/>9<br/>0.64<br/>(0.41,0.98)<br/>0.64<br/>(0.52,0.80)<br/>0.79<br/>(0.49,1.28)<br/>etravirine<br/>200mg每日两次<br/>400mg，每日两次<br/>19<br/>0.89(0.68,1.15)<br/>0.90(0.68,1.18)<br/>0.66(0.34,1.26)<br/>奥美拉唑<br/>每日20mg<br/>400mg<br/>单次给药<br/>14<br/>(10forAUC)<br/>4.15<br/>(2.82,6.10)<br/>3.12<br/>(2.13,4.56)<br/>1.46<br/>(1.10,1.93)<br/>利福平<br/>每日600mg<br/>400mg，单次给药<br/>9<br/>0.62<br/>(0.37，1.04)<br/>0.60<br/>(0.39，0.91)<br/>0.39<br/>(0.30，0.51)<br/>利福平<br/>每日600mg<br/>800mg，每日两次<br/>14<br/>1.62*<br/>(1.12,2.33)<br/>1.27*<br/>(0.94,1.71)<br/>0.47*<br/>(0.36,0.61)<br/>利托那韦<br/>(ritonavir)<br/>100mg,每日两次<br/>400mg，每日两次<br/>10<br/>0.76<br/>(0.55,1.04)<br/>0.84<br/>(0.70,1.01)<br/>0.99<br/>(0.70,1.40)<br/>泰诺福韦<br/>(tenofovir)<br/>每日300mg<br/>400mg，每日两次<br/>9<br/> <br/>1.64<br/>(1.16,2.32)<br/>1.49<br/>(1.15,1.94)<br/>1.03<br/>(0.73,1.45)<br/>替拉那韦(tipranavir)/利托那韦(ritonavir)<br/>500mg/200mg,每日两次<br/>400mg，每日两次<br/>15<br/>(14forCmin)<br/>0.82<br/>(0.46，1.46)<br/>0.76<br/>(0.49，1.19)<br/>0.45<br/>(0.31，0.66)<br/>*与只服用400mg每日两次比较', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '注意事项', '严重皮肤和过敏反应<br/>在本品与其他药物(与这些不良反应有关)伴随使用的病人中报告了重度、潜在威胁生命和致死性皮肤反应，包括Stevens-Johnson综合征和中毒性表皮坏死溶解。也报告了以皮疹和全身性症状为特征的过敏反应以及少数器官功能障碍，包括肝衰竭。一旦发生严重皮肤反应或过敏反应体征或症状(包括但不限于严重皮疹或伴随发热的皮疹、全身不适、疲劳、肌肉或关节痛、起疱、口腔损伤、结膜炎、面部水肿、肝炎、嗜酸粒细胞增多和血管神经性水肿)，应立即停用本品和其他可疑药物。应监测患者的临床状态，包括肝转氨酶，并进行适当的治疗。在发生严重皮疹后如延迟停用本品或其他可疑药物可能导致威胁生命的反应。<br/>药物相互作用<br/>同时服用拉替拉韦和铝镁抗酸剂会导致拉替拉韦的血药水平降低。不推荐同时服用拉替拉韦与铝和/或镁抗酸剂(见药物相互作用)。<br/>本品与尿苷二磷酸葡糖苷酸转移酶(UGT)1A1的强诱导剂(例如：利福平)合用时，由于这些药物会降低拉替拉韦的血浆浓度，需注意。(见药物相互作用)<br/>免疫重建综合征<br/>在治疗初期，抗反转录病毒治疗疗效较好的患者可能对潜伏的或残余的机会性感染产生炎症反应(如非结核分枝杆菌、巨细胞病毒、卡氏肺孢子虫肺炎、结核，或带状疱疹水痘病毒的再激活)，这可能需要开展进一步的评价和治疗。<br/>报告显示自身免疫疾病(例如甲状腺机能亢进)也发生在免疫重建中，然而，报告的发病时间更多变，这些事件能够在治疗开始后数个月发生。', '严重皮肤和过敏反应<br/>在本品与其他药物(与这些不良反应有关)伴随使用的病人中报告了重度、潜在威胁生命和致死性皮肤反应，包括Stevens-Johnson综合征和中毒性表皮坏死溶解。也报告了以皮疹和全身性症状为特征的过敏反应以及少数器官功能障碍，包括肝衰竭。一旦发生严重皮肤反应或过敏反应体征或症状(包括但不限于严重皮疹或伴随发热的皮疹、全身不适、疲劳、肌肉或关节痛、起疱、口腔损伤、结膜炎、面部水肿、肝炎、嗜酸粒细胞增多和血管神经性水肿)，应立即停用本品和其他可疑药物。应监测患者的临床状态，包括肝转氨酶，并进行适当的治疗。在发生严重皮疹后如延迟停用本品或其他可疑药物可能导致威胁生命的反应。<br/>药物相互作用<br/>同时服用拉替拉韦和铝镁抗酸剂会导致拉替拉韦的血药水平降低。不推荐同时服用拉替拉韦与铝和/或镁抗酸剂(见药物相互作用)。<br/>本品与尿苷二磷酸葡糖苷酸转移酶(UGT)1A1的强诱导剂(例如：利福平)合用时，由于这些药物会降低拉替拉韦的血浆浓度，需注意。(见药物相互作用)<br/>免疫重建综合征<br/>在治疗初期，抗反转录病毒治疗疗效较好的患者可能对潜伏的或残余的机会性感染产生炎症反应(如非结核分枝杆菌、巨细胞病毒、卡氏肺孢子虫肺炎、结核，或带状疱疹水痘病毒的再激活)，这可能需要开展进一步的评价和治疗。<br/>报告显示自身免疫疾病(例如甲状腺机能亢进)也发生在免疫重建中，然而，报告的发病时间更多变，这些事件能够在治疗开始后数个月发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '妊娠及哺乳期妇女用药', '在家兔(剂量达1000mg/kg/天)和大鼠(剂量达600mg/kg/天)中开展了发育毒性试验。这些试验采用的最大剂量在这些动物中所产生的全身暴露量大约是人临床推荐剂量暴露量的3到4倍。在家兔中没有发现任何与治疗相关的体表、内脏或骨骼变化。以600mg/kg/天的剂量给药时，大鼠赘生肋骨的发生率高于对照组且与治疗相关(暴露量为人体推荐剂量暴露量的4.4倍)。在家兔和大鼠中均未发现任何与治疗相关的对胚胎/胎儿生存率或胎儿体重的影响。<br/>大鼠以600mg/kg/天的母体剂量给药，用药后1小时和24小时，胎鼠的平均血药浓度大约分别比母体血药浓度高1.5至2.5倍。家兔以1000mg/kg/天的母体剂量给药，用药后1小时和24小时，胎鼠的平均血药浓度大约都为母体平均血药浓度的2%。毒代动力学试验证实在这两种动物中均存在药物经胎盘转运。<br/>尚未在妊娠期妇女中开展充分且严格控制的试验；因此尚不清楚本品用于妊娠期妇女的安全性。与其他抗反转录病毒药物一样，本品不推荐用于妊娠期妇女。<br/>目前尚不清楚人乳中是否分泌有拉替拉韦。但已证实哺乳期大鼠的乳汁中分泌有拉替拉韦。大鼠以600mg/kg/天的母体剂量给药时，药物在乳汁中的平均浓度大约为母体血药浓度的3倍。建议服用本品的患者不要哺乳。此外，建议感染了HIV的母亲不要进行母乳喂养，以避免婴儿产后感染HIV的风险。', '在家兔(剂量达1000mg/kg/天)和大鼠(剂量达600mg/kg/天)中开展了发育毒性试验。这些试验采用的最大剂量在这些动物中所产生的全身暴露量大约是人临床推荐剂量暴露量的3到4倍。在家兔中没有发现任何与治疗相关的体表、内脏或骨骼变化。以600mg/kg/天的剂量给药时，大鼠赘生肋骨的发生率高于对照组且与治疗相关(暴露量为人体推荐剂量暴露量的4.4倍)。在家兔和大鼠中均未发现任何与治疗相关的对胚胎/胎儿生存率或胎儿体重的影响。<br/>大鼠以600mg/kg/天的母体剂量给药，用药后1小时和24小时，胎鼠的平均血药浓度大约分别比母体血药浓度高1.5至2.5倍。家兔以1000mg/kg/天的母体剂量给药，用药后1小时和24小时，胎鼠的平均血药浓度大约都为母体平均血药浓度的2%。毒代动力学试验证实在这两种动物中均存在药物经胎盘转运。<br/>尚未在妊娠期妇女中开展充分且严格控制的试验；因此尚不清楚本品用于妊娠期妇女的安全性。与其他抗反转录病毒药物一样，本品不推荐用于妊娠期妇女。<br/>目前尚不清楚人乳中是否分泌有拉替拉韦。但已证实哺乳期大鼠的乳汁中分泌有拉替拉韦。大鼠以600mg/kg/天的母体剂量给药时，药物在乳汁中的平均浓度大约为母体血药浓度的3倍。建议服用本品的患者不要哺乳。此外，建议感染了HIV的母亲不要进行母乳喂养，以避免婴儿产后感染HIV的风险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '儿童用药', '尚未确立本品用于16岁以下儿童的安全性和有效性。', '尚未确立本品用于16岁以下儿童的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '老年人用药', '本品临床试验尚未纳入足够样本量的65岁及65岁以上的老年患者，因此目前还不能确定老年患者对本品的反应是否与青年患者不同。其他已报告的临床使用经验尚未发现老年患者与青年患者之间的有效性差异。通常对于老年患者应慎重选择剂量，因为在老年患者中，肝、肾、心功能下降，合并症或其他药物治疗的出现频率会更高。', '本品临床试验尚未纳入足够样本量的65岁及65岁以上的老年患者，因此目前还不能确定老年患者对本品的反应是否与青年患者不同。其他已报告的临床使用经验尚未发现老年患者与青年患者之间的有效性差异。通常对于老年患者应慎重选择剂量，因为在老年患者中，肝、肾、心功能下降，合并症或其他药物治疗的出现频率会更高。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '主要成份', '党参、茯苓、炒白术、甘草、黄芪、山药、炒鸡内金、醋龟甲、山麦冬、醋南五味子、龙骨、煅牡蛎、大枣、硫酸亚铁。辅料为淀粉、维生素C、包衣粉。', '党参、茯苓、炒白术、甘草、黄芪、山药、炒鸡内金、醋龟甲、山麦冬、醋南五味子、龙骨、煅牡蛎、大枣、硫酸亚铁。辅料为淀粉、维生素C、包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '适应症', '健脾和胃，养血安神。用于脾胃虚弱及心脾两虚所致的血虚证，症见面色萎黄或咣白、食少纳呆、脘腹胀闷、大便不调、烦躁多汗、倦怠乏力、舌胖色淡、苔薄白、脉细弱；缺铁性贫血见上述证候者。', '健脾和胃，养血安神。用于脾胃虚弱及心脾两虚所致的血虚证，症见面色萎黄或咣白、食少纳呆、脘腹胀闷、大便不调、烦躁多汗、倦怠乏力、舌胖色淡、苔薄白、脉细弱；缺铁性贫血见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '用法用量', '饭后口服。一岁以内一次0.5片；一至三岁一次1片；三至五岁一次1.5片；五至十二岁<br/>一次2片；成人一次3片；一日3次，或遵医嘱，四周为一疗程。', '饭后口服。一岁以内一次0.5片；一至三岁一次1片；三至五岁一次1.5片；五至十二岁<br/>一次2片；成人一次3片；一日3次，或遵医嘱，四周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '不良反应', '1．服药期间，部分患儿可出现牙齿颜色变黑，停药后可逐渐消失。<br/>2．可排黑便，因铁与肠内硫化氢结合生成黑色硫化铁，从而使大便变黑，患者勿须顾虑。<br/>3．可见上腹疼痛、便秘。<br/>4．少数患儿服药后，可见短暂性食欲下降、恶心、呕吐、轻度腹泻，多可自行缓解。', '1．服药期间，部分患儿可出现牙齿颜色变黑，停药后可逐渐消失。<br/>2．可排黑便，因铁与肠内硫化氢结合生成黑色硫化铁，从而使大便变黑，患者勿须顾虑。<br/>3．可见上腹疼痛、便秘。<br/>4．少数患儿服药后，可见短暂性食欲下降、恶心、呕吐、轻度腹泻，多可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '禁忌', '非缺铁性贫血（如地中海贫血)患者禁用。', '非缺铁性贫血（如地中海贫血)患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '配伍禁忌', '1．本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '注意事项', '1.忌茶，忌油腻食物。<br/>2.感冒病人不宜服用。<br/>3.勿与含鞣酸类药物合用。<br/>4.本品含硫酸亚铁。下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>5.本品宜饭后服用。<br/>6.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>7.按照用法用量服用，孕妇及哺乳期妇女虚在医师指导下服用。<br/>8.服药2周或服药期问症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌茶，忌油腻食物。<br/>2.感冒病人不宜服用。<br/>3.勿与含鞣酸类药物合用。<br/>4.本品含硫酸亚铁。下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>5.本品宜饭后服用。<br/>6.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>7.按照用法用量服用，孕妇及哺乳期妇女虚在医师指导下服用。<br/>8.服药2周或服药期问症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '主要成份', '千里光、卷柏、羌活、决明子、麻黄、川芎、白芷。', '千里光、卷柏、羌活、决明子、麻黄、川芎、白芷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '适应症', '清热解毒，活血祛风，宣肺通窍。用于风热犯肺、内郁化火、凝滞气血所致的鼻塞、鼻痒气热、流涕黄稠，或持续鼻塞、嗅觉迟钝；急慢性鼻炎、急慢性鼻窦炎见上述证侯者。', '清热解毒，活血祛风，宣肺通窍。用于风热犯肺、内郁化火、凝滞气血所致的鼻塞、鼻痒气热、流涕黄稠，或持续鼻塞、嗅觉迟钝；急慢性鼻炎、急慢性鼻窦炎见上述证侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '用法用量', '口服。一次3～4片，一日3次。', '口服。一次3～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用，运动员慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.有高血压、心脏病等慢性病者，应在医师指导下服用。<br/>5.按照用法用量服用，儿童应在医师指导下服用。<br/>6.急性鼻炎者服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药物，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用，运动员慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.有高血压、心脏病等慢性病者，应在医师指导下服用。<br/>5.按照用法用量服用，儿童应在医师指导下服用。<br/>6.急性鼻炎者服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其他药物，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '主要成份', '<p>\r\n    化学名称：(s)-2,5-二氨基戊酸-(s)-2-氨基丁二酸盐<br/>化学结构式：<br/>分子式：C<sub>9</sub>H<sub>19</sub>N<sub>3</sub>O<sub>6</sub><br/>分子量：265.27\r\n</p>', '化学名称：(s)-2,5-二氨基戊酸-(s)-2-氨基丁二酸盐\r\n化学结构式：\r\n分子式：C9H19N3O6\r\n分子量：265.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '适应症', '治疗因急、慢性肝病如肝硬化、脂肪肝、肝炎所致的高血氨症，特别适合治疗早期的意识失调或神经系统并发症。', '治疗因急、慢性肝病如肝硬化、脂肪肝、肝炎所致的高血氨症，特别适合治疗早期的意识失调或神经系统并发症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '用法用量', '除非特别说明，每天1-3次，每次3g，将每包内容物溶于足够的溶液中(如水、茶和果汁)，餐后服用。如果需要，可增加剂量也没有危险，或隔周与注射用门冬氨酸鸟氨酸交替使用。', '除非特别说明，每天1-3次，每次3g，将每包内容物溶于足够的溶液中(如水、茶和果汁)，餐后服用。如果需要，可增加剂量也没有危险，或隔周与注射用门冬氨酸鸟氨酸交替使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '不良反应', '本品口服无明显的不良反应。少数病患者可能出现恶心、呕吐或腹胀等，停药后自动消失。', '本品口服无明显的不良反应。少数病患者可能出现恶心、呕吐或腹胀等，停药后自动消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '禁忌', '对氨基酸类药物过敏者及严重的肾功能衰竭(血清肌酐&gt;3mg/100ml)患者禁用。', '对氨基酸类药物过敏者及严重的肾功能衰竭(血清肌酐&gt;3mg/100ml)患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '注意事项', '1.在大量使用本品时，注意监测血及尿中的尿素指标。<br/>2.请置于儿童够不到处。', '1.在大量使用本品时，注意监测血及尿中的尿素指标。<br/>2.请置于儿童够不到处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '妊娠及哺乳期妇女用药', '安全性尚未确定。动物实验中未发现本品有生殖毒性作用。', '安全性尚未确定。动物实验中未发现本品有生殖毒性作用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '儿童用药', '用量酌减，请遵医嘱。', '用量酌减，请遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '药理作用', '本品可提供尿素和谷氨酰胺合成的底物。谷氨酰胺是氨的解毒产物，同时也是氨的储存及运输形式；在生理和病理条件下，尿素的合成及谷氨酰胺的合成会受到鸟氨酸、门冬氨酸和其他二羧基化合物的影响。鸟氨酸几乎涉及尿素循环的活化和氨的解毒的全过程。在此过程中形成精氨酸，继而分裂出尿素形成鸟氨酸。门冬氨酸参与肝细胞内核酸的合成，以利于修复被损坏的肝细胞。另外，由于门冬氨酸对肝细胞内三羧酸循环代谢过程的间接促进作用，促进了肝细胞内的能量生成，使得被损伤的肝细胞的各项功能得以恢复。', '本品可提供尿素和谷氨酰胺合成的底物。谷氨酰胺是氨的解毒产物，同时也是氨的储存及运输形式；在生理和病理条件下，尿素的合成及谷氨酰胺的合成会受到鸟氨酸、门冬氨酸和其他二羧基化合物的影响。鸟氨酸几乎涉及尿素循环的活化和氨的解毒的全过程。在此过程中形成精氨酸，继而分裂出尿素形成鸟氨酸。门冬氨酸参与肝细胞内核酸的合成，以利于修复被损坏的肝细胞。另外，由于门冬氨酸对肝细胞内三羧酸循环代谢过程的间接促进作用，促进了肝细胞内的能量生成，使得被损伤的肝细胞的各项功能得以恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '药代动力学', '据文献报道：10名空腹健康受试者口服单剂量5g门冬氨酸鸟氨酸(血浓测定间隔与静脉滴注相同)，在服药后30至60分钟鸟氨酸达到峰浓度，比基线值高5倍并在7小时内降到基线水平，鸟氨酸药时曲线下面积(AUC)为1143μmol・h/L。与静脉滴注相似，生物利用度约为82%。口服门冬氨酸鸟氨酸在上消化道几乎完全分解为鸟氨酸和门冬氨酸，其主要代谢产物从尿中排泄。', '据文献报道：10名空腹健康受试者口服单剂量5g门冬氨酸鸟氨酸(血浓测定间隔与静脉滴注相同)，在服药后30至60分钟鸟氨酸达到峰浓度，比基线值高5倍并在7小时内降到基线水平，鸟氨酸药时曲线下面积(AUC)为1143μmol・h/L。与静脉滴注相似，生物利用度约为82%。口服门冬氨酸鸟氨酸在上消化道几乎完全分解为鸟氨酸和门冬氨酸，其主要代谢产物从尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '主要成份', '主要组成成份  本品主要成分为：美司钠，辅料为乙二胺四乙酸二钠和注射用水。<br/>化学名称：α-巯基乙基磺酸钠盐。<br/>化学结构式为：<br/>分子式：C2H5NaO3S2<br/>分子量：164.18', '主要组成成份  本品主要成分为：美司钠，辅料为乙二胺四乙酸二钠和注射用水。<br/>化学名称：α-巯基乙基磺酸钠盐。<br/>化学结构式为：<br/>分子式：C2H5NaO3S2<br/>分子量：164.18', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '适应症', '预防oxazaphosphrine类药物（包括异环磷酰胺、环磷酰胺、trophasfamide）引起的泌尿道毒性。在肿瘤的化疗中使用异环磷酰胺时应当同时使用美司钠。应用大剂量异环磷酰胺（大于10mg/kg）和 trophasfamide时，应配合使用美司钠。下列病人使用oxazaphosphrine类药物的治疗时也应配合使用美司钠，即曾作骨盆放射、曾使用以上三种药物治疗而发生膀胱炎以及有泌尿道损伤病史者。', '预防oxazaphosphrine类药物（包括异环磷酰胺、环磷酰胺、trophasfamide）引起的泌尿道毒性。在肿瘤的化疗中使用异环磷酰胺时应当同时使用美司钠。应用大剂量异环磷酰胺（大于10mg/kg）和 trophasfamide时，应配合使用美司钠。下列病人使用oxazaphosphrine类药物的治疗时也应配合使用美司钠，即曾作骨盆放射、曾使用以上三种药物治疗而发生膀胱炎以及有泌尿道损伤病史者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '用法用量', '剂量/用药方式和时段：除经医师指导外，成人常用量为环磷酰胺、异环磷酰胺、trophasfamide剂量的20%，时间为0时段（即应用抗肿瘤制剂的同一时间）、4小时后及8小时后的时段。<br/>美司钠与oxazaphosphrine类药物注射剂的配伍用药举例：<br/><br/><br/>当使用极高剂量的oxazaphosphrine类药物时（例如在骨髓移植前），美司钠的剂量可相应地提高到oxazaphosphrine类药物剂量的120%和160%。给药方式是在0时段给予oxazaphosphrine类药物总剂量的20%，而后将余下的已计算剂量的美司钠做24小时静脉输注。另一投药方式是间断性注射药物，成人以3次×40% oxazaphosphrine 类药物总剂量（在0、4、8时段）或4次×40%oxazaphosphrine类药物总剂量（在0、3、6、9时段）的方式给药。儿童因排尿比较频密，所以必须以每3小时给药方式进行给药（即分别以20%oxazaphosphrine类药物剂量在0、1、3、6、9、12时段给药）。除静脉注射外，也可以采用在15分钟内静脉滴注方式给药。使用连续性静脉输注方式给予异环磷酰胺时，美司钠可以在0时段给予20%的异环磷酰胺剂量，而后该药可按照异环磷酰胺剂量的100%与其同步输注，最后应再加6小时至12小时的美司钠（达到异环磷酰胺剂量的50%）输注，以更好的保护泌尿道。<br/>美司钠与异环磷酰胺合并使用于24小时静脉输注的用药举例：', '剂量/用药方式和时段：除经医师指导外，成人常用量为环磷酰胺、异环磷酰胺、trophasfamide剂量的20%，时间为0时段（即应用抗肿瘤制剂的同一时间）、4小时后及8小时后的时段。<br/>美司钠与oxazaphosphrine类药物注射剂的配伍用药举例：<br/><br/><br/>当使用极高剂量的oxazaphosphrine类药物时（例如在骨髓移植前），美司钠的剂量可相应地提高到oxazaphosphrine类药物剂量的120%和160%。给药方式是在0时段给予oxazaphosphrine类药物总剂量的20%，而后将余下的已计算剂量的美司钠做24小时静脉输注。另一投药方式是间断性注射药物，成人以3次×40% oxazaphosphrine 类药物总剂量（在0、4、8时段）或4次×40%oxazaphosphrine类药物总剂量（在0、3、6、9时段）的方式给药。儿童因排尿比较频密，所以必须以每3小时给药方式进行给药（即分别以20%oxazaphosphrine类药物剂量在0、1、3、6、9、12时段给药）。除静脉注射外，也可以采用在15分钟内静脉滴注方式给药。使用连续性静脉输注方式给予异环磷酰胺时，美司钠可以在0时段给予20%的异环磷酰胺剂量，而后该药可按照异环磷酰胺剂量的100%与其同步输注，最后应再加6小时至12小时的美司钠（达到异环磷酰胺剂量的50%）输注，以更好的保护泌尿道。<br/>美司钠与异环磷酰胺合并使用于24小时静脉输注的用药举例：', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '不良反应', '偶尔有轻微的过敏反应，如不同程度的皮肤及粘膜反应（搔痒、红斑、水疱）、局部肿胀（风疹样水肿）。极少情形下可能会出现由急性过敏反应诱发的低血压、心跳加快（?100次/分钟）或短暂的肝转氨酶升高等现象。<br/>极少数病例在注射部位出现静脉刺激。在高剂量静脉注射及口服药物的耐受性试验中，当一次使用剂量超过60mg/kg时，可出现下列反应，即恶心、呕吐、腹泻、头痛、肢体痛、血压降低、心动过速、皮肤反应、疲倦及虚弱等。在治疗期间这些副作用常常难于区分其是来自oxazaphosphrine类药物、美司钠或其他同时用的药物。', '偶尔有轻微的过敏反应，如不同程度的皮肤及粘膜反应（搔痒、红斑、水疱）、局部肿胀（风疹样水肿）。极少情形下可能会出现由急性过敏反应诱发的低血压、心跳加快（?100次/分钟）或短暂的肝转氨酶升高等现象。<br/>极少数病例在注射部位出现静脉刺激。在高剂量静脉注射及口服药物的耐受性试验中，当一次使用剂量超过60mg/kg时，可出现下列反应，即恶心、呕吐、腹泻、头痛、肢体痛、血压降低、心动过速、皮肤反应、疲倦及虚弱等。在治疗期间这些副作用常常难于区分其是来自oxazaphosphrine类药物、美司钠或其他同时用的药物。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '药物过量', '美司钠的副作用与剂量呈相关性，因而药物过量时其副作用也会出现。针对其副作用无特异的解毒剂，病人应进行全身对症支持疗法。', '美司钠的副作用与剂量呈相关性，因而药物过量时其副作用也会出现。针对其副作用无特异的解毒剂，病人应进行全身对症支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '禁忌', '对美司钠或其他硫醇化合物有过敏者。', '对美司钠或其他硫醇化合物有过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '配伍禁忌', '体外实验表明，美司钠与顺铂、卡铂及氮芥类药物不发生相互作用。', '体外实验表明，美司钠与顺铂、卡铂及氮芥类药物不发生相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '注意事项', '自身免疫功能紊乱的患者使用美司钠发生过敏性反应的病例较肿瘤者为多。过敏反应可能出现皮肤及粘膜反应（皮疹、风疹、粘膜疹）、肝脏转氨酶升高、发热、疲乏、恶心、呕吐等。也曾观察到低血压及心跳过速现象。对该患者应先予以正确的利害评估后才可使用美司钠，且应在医护人员的监督下应用。美司钠的保护作用只限于泌尿系统的损伤。其他肿瘤药物的治疗不会因使用美司钠而有所影响。', '自身免疫功能紊乱的患者使用美司钠发生过敏性反应的病例较肿瘤者为多。过敏反应可能出现皮肤及粘膜反应（皮疹、风疹、粘膜疹）、肝脏转氨酶升高、发热、疲乏、恶心、呕吐等。也曾观察到低血压及心跳过速现象。对该患者应先予以正确的利害评估后才可使用美司钠，且应在医护人员的监督下应用。美司钠的保护作用只限于泌尿系统的损伤。其他肿瘤药物的治疗不会因使用美司钠而有所影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '妊娠及哺乳期妇女用药', '动物试验中大鼠和家兔口服美司钠剂量分别为2000mg/kg和1000mg/kg（按体表面积计算的人推荐用剂量的10倍以上）未发现美司钠影响胚胎发育或引发畸胎。尚缺乏在孕妇中进行的充分和良好对照的临床研究结果。<br/>因为动物生殖毒性研究并不能完全预测在人体的反应。因此本品只能在必须使用时方可使用。尚不明确美司钠是否会分泌到乳汁中。因为多数药物均可能分泌到乳汁中，故必须在充分考虑哺乳妇女和婴儿的获益后方可使用。怀孕及哺乳期妇女如必须使用美司钠以预防oxazaphosphrine类药物对泌尿系统的损害时，应根据正常应用肿瘤药物治疗标准给药。', '动物试验中大鼠和家兔口服美司钠剂量分别为2000mg/kg和1000mg/kg（按体表面积计算的人推荐用剂量的10倍以上）未发现美司钠影响胚胎发育或引发畸胎。尚缺乏在孕妇中进行的充分和良好对照的临床研究结果。<br/>因为动物生殖毒性研究并不能完全预测在人体的反应。因此本品只能在必须使用时方可使用。尚不明确美司钠是否会分泌到乳汁中。因为多数药物均可能分泌到乳汁中，故必须在充分考虑哺乳妇女和婴儿的获益后方可使用。怀孕及哺乳期妇女如必须使用美司钠以预防oxazaphosphrine类药物对泌尿系统的损害时，应根据正常应用肿瘤药物治疗标准给药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '儿童用药', '儿童用药时，可以缩短给药间隔或增加给药次数。药物用于儿童肿瘤的治疗经验表明用药间隔时间缩短（例如每3小时）为佳。美司钠总剂量是oxazaphosphrine类药物剂量的60%。', '儿童用药时，可以缩短给药间隔或增加给药次数。药物用于儿童肿瘤的治疗经验表明用药间隔时间缩短（例如每3小时）为佳。美司钠总剂量是oxazaphosphrine类药物剂量的60%。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '老年人用药', '尚缺乏充分的在65岁以上患者中临床研究资料。', '尚缺乏充分的在65岁以上患者中临床研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '药理作用', '药理作用:<br/>美司钠生理上与半胱氨酸-胱氨酸类似，在体内该药迅速经过酶的催化氧化作用变成其代谢物美司钠二硫化物。美司钠也可以与其他内生的硫化物（如：胱氨酸等）反应形成混合的二硫化物。这些产生的二硫化物可以使血浆中硫化物水平暂时下降。静脉用美司钠后，仅少量药物以硫化物的形式存在于全身血液循环中。美司钠二硫化物是稳定的，其分布在循环中，且迅速运送到肾脏。在肾小管上皮内，大量的美司钠二硫化物再降解为游离硫化物的形式。美司钠就可以与尿液中环磷酰胺和异环磷酰胺的4-羟基代谢物、丙烯醛发生反应从而起保护作用。<br/>毒理研究:<br/>遗传毒性<br/>体外Ames细菌突变试验、哺乳动物淋巴细胞染色体畸变试验以及体内小鼠微核细胞试验结果均为阴性。<br/>生殖毒性<br/>尚未进行对雄性或雌性生殖力影响的研究。在大鼠口服美司钠剂量达2000mg/kg/d连续6个月或犬口服美司钠剂量达520mg/kg/d（两种动物研究中的剂量均相当于按体表面积计算的人推荐用剂量的10倍以上）连续29周的研究中未观察到雄性或雌性生殖器官的损害。<br/>致癌性<br/>尚无长期动物研究评价美司钠潜在致癌性。', '药理作用:<br/>美司钠生理上与半胱氨酸-胱氨酸类似，在体内该药迅速经过酶的催化氧化作用变成其代谢物美司钠二硫化物。美司钠也可以与其他内生的硫化物（如：胱氨酸等）反应形成混合的二硫化物。这些产生的二硫化物可以使血浆中硫化物水平暂时下降。静脉用美司钠后，仅少量药物以硫化物的形式存在于全身血液循环中。美司钠二硫化物是稳定的，其分布在循环中，且迅速运送到肾脏。在肾小管上皮内，大量的美司钠二硫化物再降解为游离硫化物的形式。美司钠就可以与尿液中环磷酰胺和异环磷酰胺的4-羟基代谢物、丙烯醛发生反应从而起保护作用。<br/>毒理研究:<br/>遗传毒性<br/>体外Ames细菌突变试验、哺乳动物淋巴细胞染色体畸变试验以及体内小鼠微核细胞试验结果均为阴性。<br/>生殖毒性<br/>尚未进行对雄性或雌性生殖力影响的研究。在大鼠口服美司钠剂量达2000mg/kg/d连续6个月或犬口服美司钠剂量达520mg/kg/d（两种动物研究中的剂量均相当于按体表面积计算的人推荐用剂量的10倍以上）连续29周的研究中未观察到雄性或雌性生殖器官的损害。<br/>致癌性<br/>尚无长期动物研究评价美司钠潜在致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '药代动力学', '静脉注射用药时，成人美司钠半衰期大约为1小时，用药后肾脏清除药物立即开始，用药的第一个4小时内主要以游离硫化物形式排除，大约2小时到达高峰，而后主要以二硫化物的形式排除。膀胱中游离美司钠的尿液生物利用度相当于50%。美司钠及美司钠二硫化物的总排泄率接近100%。连续静脉输注药物与静脉注射药物相比，最大值略低，但游离硫化物水平较一致。儿童用药时，排泄较成人略快一些，泌尿系统游离硫化物浓度峰值大约在用药后1小时出现，3-4<span style=\"font-fami', '静脉注射用药时，成人美司钠半衰期大约为1小时，用药后肾脏清除药物立即开始，用药的第一个4小时内主要以游离硫化物形式排除，大约2小时到达高峰，而后主要以二硫化物的形式排除。膀胱中游离美司钠的尿液生物利用度相当于50%。美司钠及美司钠二硫化物的总排泄率接近100%。连续静脉输注药物与静脉注射药物相比，最大值略低，但游离硫化物水平较一致。儿童用药时，排泄较成人略快一些，泌尿系统游离硫化物浓度峰值大约在用药后1小时出现，3-4<span style=\"font-fami', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '主要成份', '野木瓜。辅料为：聚山梨酯80、苯甲醇、盐酸、氢氧化钠溶液。', '野木瓜。辅料为：聚山梨酯80、苯甲醇、盐酸、氢氧化钠溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '适应症', '祛风止痛，舒筋活络。用于风邪组络型三叉神经痛、坐骨神经痛。', '祛风止痛，舒筋活络。用于风邪组络型三叉神经痛、坐骨神经痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '用法用量', '肌内注射。一次2-4ml（1-2支），一日2次。', '肌内注射。一次2-4ml（1-2支），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '禁忌', '本品含苯甲醇，禁止用于儿童肌肉注射。', '本品含苯甲醇，禁止用于儿童肌肉注射。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '主要成份', '牡蛎、香附（制）、土鳖虫、三棱、莪术、白花蛇舌草、仙鹤草、牡丹皮、党参、白术、吴茱萸。', '牡蛎、香附（制）、土鳖虫、三棱、莪术、白花蛇舌草、仙鹤草、牡丹皮、党参、白术、吴茱萸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '适应症', '活血化淤、软坚散结。用于子宫肌瘤属气滞血淤证。证见；月经量多，夹有大小血块，经期延长，或有腹痛，舌暗红，或边有紫点、淤斑，脉细弦或细涩。', '活血化淤、软坚散结。用于子宫肌瘤属气滞血淤证。证见；月经量多，夹有大小血块，经期延长，或有腹痛，舌暗红，或边有紫点、淤斑，脉细弦或细涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '用法用量', '口服，一次3-4粒，一日3次，一个月经周期为一疗程，连续服用3个疗程。', '口服，一次3-4粒，一日3次，一个月经周期为一疗程，连续服用3个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '禁忌', '孕妇忌服', '孕妇忌服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '注意事项', '经期停服', '经期停服', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '警示语', '孕妇忌服', '孕妇忌服', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '主要成份', '<p>\r\n    本品为复方制剂，其组分为：每瓶含维生素A310-415.0μg、维生素D<sub>2</sub>4.50-6.00μg、维生素E2.90-3.50μg、维生素K<sub>1</sub>90.0-120.0μg。辅料为乙醇、聚山梨酯80、聚山梨酯20、甘露醇、氢氧化钠。\r\n</p>', '本品为复方制剂，其组分为：每瓶含维生素A310-415.0μg、维生素D24.50-6.00μg、维生素E2.90-3.50μg、维生素K190.0-120.0μg。辅料为乙醇、聚山梨酯80、聚山梨酯20、甘露醇、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '适应症', '<p>\r\n    本品为肠外营养不可缺少的组成部分之一，用以满足儿童每日对脂溶性维生素A、维生素D<sub>2</sub>、维生素E、维生素K<sub>1</sub>的生理需要。\r\n</p>', '本品为肠外营养不可缺少的组成部分之一，用以满足儿童每日对脂溶性维生素A、维生素D2、维生素E、维生素K1的生理需要。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '用法用量', '本品适用于11岁以下儿童及婴儿。每日每公斤体重五分之一支，每日最大剂量2支。使用前在无菌条件下，用注射器取2ml注射用水注入瓶中，缓慢振摇至冻干粉溶解。加入到0.9%氯化钠或5%葡萄糖注射液内输注，并在24小时内用完。亦可与注射用水溶性维生素联合使用。', '本品适用于11岁以下儿童及婴儿。每日每公斤体重五分之一支，每日最大剂量2支。使用前在无菌条件下，用注射器取2ml注射用水注入瓶中，缓慢振摇至冻干粉溶解。加入到0.9%氯化钠或5%葡萄糖注射液内输注，并在24小时内用完。亦可与注射用水溶性维生素联合使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '不良反应', '偶见体温上升和寒战；经6-8周输注后，可能出现血清氨基转移酶、碱性磷酸酶和胆红素升高，减量或暂停药即可恢复正常。', '偶见体温上升和寒战；经6-8周输注后，可能出现血清氨基转移酶、碱性磷酸酶和胆红素升高，减量或暂停药即可恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '禁忌', '<p>\r\n    本药内含维生素K<sub>1</sub>，可对抗香豆素类抗凝血剂作用，故不宜合用。\r\n</p>', '本药内含维生素K1，可对抗香豆素类抗凝血剂作用，故不宜合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '配伍禁忌', '<p>\r\n    本品含维生素K<sub>1</sub>，可与香豆素类、肝素等抗凝血剂发生相互作用，不宜合用。\r\n</p>', '本品含维生素K1，可与香豆素类、肝素等抗凝血剂发生相互作用，不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '注意事项', '1.必须稀释后静脉滴注。2.用前1小时前配制，24小时内用完。3.在初次使用时，应注意可能的过敏反应。', '1.必须稀释后静脉滴注。2.用前1小时前配制，24小时内用完。3.在初次使用时，应注意可能的过敏反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '妊娠及哺乳期妇女用药', '本品为儿童使用剂型，不适宜孕妇、哺乳期妇女使用。', '本品为儿童使用剂型，不适宜孕妇、哺乳期妇女使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '儿童用药', '11岁以下儿童按上述“用法用量”用药；11岁以上儿童建议使用“注射用脂溶性维生素(Ⅱ)”。', '11岁以下儿童按上述“用法用量”用药；11岁以上儿童建议使用“注射用脂溶性维生素(Ⅱ)”。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '药理作用', '<p>\r\n    提供每日生理需要的脂溶性维生素，包括：维生素A、D<sub>2</sub>、E、K<sub>1</sub>。\r\n</p>', '提供每日生理需要的脂溶性维生素，包括：维生素A、D2、E、K1。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '主要成份', '本品的活性成份为左乙拉西坦，其化学名称为(S)-α-乙基-2-氧代-1-吡咯烷乙酰胺<br/>化学结构式：<br/>分子式：C8H14N2O2<br/>分子量：170.21', '本品的活性成份为左乙拉西坦，其化学名称为(S)-α-乙基-2-氧代-1-吡咯烷乙酰胺<br/>化学结构式：<br/>分子式：C8H14N2O2<br/>分子量：170.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '适应症', '用于成人、儿童及一个月以上癫痫患者部分性发作的加用治疗。', '用于成人、儿童及一个月以上癫痫患者部分性发作的加用治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '用法用量', '左乙拉西坦口服溶液可以兑水稀释服用，并且服用不受进食影响。市售包装的口服溶液中配有带有刻度的口服取药器及其使用说明。每日服用剂量分2次等量服用。<br/>成人(≥18岁)和青少年(12岁-17岁)体重50kg或以上：<br/>起始治疗剂量为每次500mg，每日2次。此剂量可以在治疗的第一天开始服用。<br/>根据临床效果及耐受性；剂量可增加至每次1500mg，每日2次。应每2-4周做一次剂量的调整，调整幅度500mg/次（即调整幅度1000mg/日）。<br/>老年人(≥65岁)<br/>根据肾功能状况，调整剂量(详见下文有关肾功能损害患者的描述)。<br/>儿科<br/>医生根据患者的年龄、体重和给药剂量选择合适的药物制剂和剂量<br/>6-23个月的婴幼儿、2-11岁的儿童和青少年（12-17岁）体重＜50kg：<br/>起始治疗剂量是10mg/kg，每日2次。<br/>根据临床效果及耐受性，剂量可增加至30mg/kg，每日2次。剂量变化应以每2周增加或减少10mg/kg，每日2次。应尽量使用最低有效剂量。儿童体重≥50kg，剂量和成人一致。<br/>6个月以上婴幼儿、儿童和青少年的推荐剂量<br/>体重<br/>起始剂量：<br/>10mg/kg，每日2次<br/>最大剂量：<br/>30mg/kg，每日2次<br/>6kg（1）<br/>每次60mg(0.6ml)，每日2次<br/>每次180mg(1.8ml)，每日2次<br/>10kg（1）<br/>每次100mg(1ml)，每日2次<br/>每次300mg(3ml)，每日2次<br/>15kg（1）<br/>每次150mg(1.5ml)，每日2次<br/>每次450mg(4.5ml)，每日2次<br/>20kg（1）<br/>每次200mg(2ml)，每日2次<br/>每次600mg(6ml)，每日2次<br/>25kg<br/>每次250mg，每日2次<br/>每次750mg，每日2次<br/>50kg起（2）<br/>每次500mg，每日2次<br/>每次1500mg，每日2次<br/>（1）≤25kg的儿童起始治疗应选用100mg/ml口服溶液。<br/>（2）儿童和青少年体重≥50kg，剂量和成人一致。<br/>1-6个月的婴幼儿：<br/>初始治疗剂量7mg/kg，每日2次。<br/>根据临床效果及耐受性，剂量可以增加至21mg/kg，每日2次。剂量变化应以每2周增加或减少7mg/kg，每日2次。应尽量使用最低有效剂量。婴幼儿推荐左乙拉西坦口服溶液（100mg/ml）作为起始治疗。<br/>1-6个月婴幼儿患者的推荐剂量<br/>体重<br/>起始剂量：<br/>7mg/kg，每日2次<br/>最大剂量：<br/>21mg/kg，每日2次<br/>4kg<br/>每次28mg（0.3ml）,每日2次<br/>每次84mg（0.85ml）,每日2次<br/>5kg<br/>每次35mg（0.35ml）,每日2次<br/>每次105mg（1.05ml）,每日2次<br/>7kg<br/>每次49mg（0.5ml）,每日2次<br/>每次147mg（1.5ml）,每日2次<br/>150ml包装规格，附有带刻度的3ml口服取药器，取药器最高可吸取至300mg的左乙拉西坦（相当于3ml）,取药器的每个刻度为10mg，即0.1ml。<br/>150ml包装规格，附有带刻度的1ml口服取药器，取药器最高可吸取至100mg的左乙拉西坦（相当于1ml）,取药器的每个刻度为5mg，即0.05ml。<br/>150ml包装规格，附有带刻度的10ml口服取药器，取药器最高可吸取至1000mg的左乙拉西坦（相当于10ml）,取药器的每个刻度为25mg，即0.25ml。<br/>肾功能损害的患者<br/>日剂量需根据个体肾功能状况进行调整。<br/>成人肾功能损害患者，根据肾功能状况，按下表中不同肌酐清除率(CLcr)ml/min调整日服用剂量。肌酐清除率(CLcr)ml/min通过检测血清中肌酐(mg/dl)值用下述公式获得：<br/>CLcr=[140-年龄(年)]*体重(公斤)/[72*血清肌酐值(mg/dl)]*(女性患者*0.85)<br/>CLcr根据人体体表面积BSA进行调整：<br/>CLcr(ml/min/1.73m2)=CLcr(ml/min)/[患者BSA(m2)]*1.73<br/>成人剂量根据患者的肾功能状况进行调整<br/><br/>（1）第一天服用负荷剂量为左乙拉西坦750mg。<br/>（2）透析后，推荐给予250-500mg附加剂量。<br/>儿童肾功能损害患者应根据肾功能状态调整剂量，因为左乙拉西坦的清除与肾功能有关。均基于成人肾功能损害的患者的研究。<br/>肌酐清除率CLcr(ml/min/1.73m2)，通过检测血清中肌酐(mg/dl)值估计，青少年、儿童和婴幼儿患者的肌酐清除率由下述公式获得：<br/>CLcr(ml/min/1.73m2)=身高(cm)×ks/血清肌酐值(mg/dl)<br/>ks=0.45(足月婴儿至1岁)；ks=0.55(13岁以下儿童和女性青少年)；ks=0.7(男性青少年)<br/><br/>（1）左乙拉西坦口服溶液用于不能吞咽片剂的患者和使用剂量在250mg下的患者。<br/>（2）服用第一天推荐负荷剂量为左乙拉西坦10.5mg/kg(0.105ml/kg)<br/>（3）服用第一天推荐负荷剂量为左乙拉西坦15mg/kg(0.15ml/kg)。<br/>（4）在透析后，推荐给予3.5-7mg/kg(0.035-0.07ml/kg)的追加剂量。<br/>（5）在透析后，推荐给予5-10mg/kg(0.05-0.10ml/kg)的追加剂量。<br/>肝病患者<br/>对于轻度和中度肝功能受损的病人，无需调整给药剂量。严重肝损的病人。肌苷清除率可能低估肾功能不全的程度，因此，如果病人的肌苷清除率小于60ml/min/1.73m2，日剂量应减半。', '左乙拉西坦口服溶液可以兑水稀释服用，并且服用不受进食影响。市售包装的口服溶液中配有带有刻度的口服取药器及其使用说明。每日服用剂量分2次等量服用。<br/>成人(≥18岁)和青少年(12岁-17岁)体重50kg或以上：<br/>起始治疗剂量为每次500mg，每日2次。此剂量可以在治疗的第一天开始服用。<br/>根据临床效果及耐受性；剂量可增加至每次1500mg，每日2次。应每2-4周做一次剂量的调整，调整幅度500mg/次（即调整幅度1000mg/日）。<br/>老年人(≥65岁)<br/>根据肾功能状况，调整剂量(详见下文有关肾功能损害患者的描述)。<br/>儿科<br/>医生根据患者的年龄、体重和给药剂量选择合适的药物制剂和剂量<br/>6-23个月的婴幼儿、2-11岁的儿童和青少年（12-17岁）体重＜50kg：<br/>起始治疗剂量是10mg/kg，每日2次。<br/>根据临床效果及耐受性，剂量可增加至30mg/kg，每日2次。剂量变化应以每2周增加或减少10mg/kg，每日2次。应尽量使用最低有效剂量。儿童体重≥50kg，剂量和成人一致。<br/>6个月以上婴幼儿、儿童和青少年的推荐剂量<br/>体重<br/>起始剂量：<br/>10mg/kg，每日2次<br/>最大剂量：<br/>30mg/kg，每日2次<br/>6kg（1）<br/>每次60mg(0.6ml)，每日2次<br/>每次180mg(1.8ml)，每日2次<br/>10kg（1）<br/>每次100mg(1ml)，每日2次<br/>每次300mg(3ml)，每日2次<br/>15kg（1）<br/>每次150mg(1.5ml)，每日2次<br/>每次450mg(4.5ml)，每日2次<br/>20kg（1）<br/>每次200mg(2ml)，每日2次<br/>每次600mg(6ml)，每日2次<br/>25kg<br/>每次250mg，每日2次<br/>每次750mg，每日2次<br/>50kg起（2）<br/>每次500mg，每日2次<br/>每次1500mg，每日2次<br/>（1）≤25kg的儿童起始治疗应选用100mg/ml口服溶液。<br/>（2）儿童和青少年体重≥50kg，剂量和成人一致。<br/>1-6个月的婴幼儿：<br/>初始治疗剂量7mg/kg，每日2次。<br/>根据临床效果及耐受性，剂量可以增加至21mg/kg，每日2次。剂量变化应以每2周增加或减少7mg/kg，每日2次。应尽量使用最低有效剂量。婴幼儿推荐左乙拉西坦口服溶液（100mg/ml）作为起始治疗。<br/>1-6个月婴幼儿患者的推荐剂量<br/>体重<br/>起始剂量：<br/>7mg/kg，每日2次<br/>最大剂量：<br/>21mg/kg，每日2次<br/>4kg<br/>每次28mg（0.3ml）,每日2次<br/>每次84mg（0.85ml）,每日2次<br/>5kg<br/>每次35mg（0.35ml）,每日2次<br/>每次105mg（1.05ml）,每日2次<br/>7kg<br/>每次49mg（0.5ml）,每日2次<br/>每次147mg（1.5ml）,每日2次<br/>150ml包装规格，附有带刻度的3ml口服取药器，取药器最高可吸取至300mg的左乙拉西坦（相当于3ml）,取药器的每个刻度为10mg，即0.1ml。<br/>150ml包装规格，附有带刻度的1ml口服取药器，取药器最高可吸取至100mg的左乙拉西坦（相当于1ml）,取药器的每个刻度为5mg，即0.05ml。<br/>150ml包装规格，附有带刻度的10ml口服取药器，取药器最高可吸取至1000mg的左乙拉西坦（相当于10ml）,取药器的每个刻度为25mg，即0.25ml。<br/>肾功能损害的患者<br/>日剂量需根据个体肾功能状况进行调整。<br/>成人肾功能损害患者，根据肾功能状况，按下表中不同肌酐清除率(CLcr)ml/min调整日服用剂量。肌酐清除率(CLcr)ml/min通过检测血清中肌酐(mg/dl)值用下述公式获得：<br/>CLcr=[140-年龄(年)]*体重(公斤)/[72*血清肌酐值(mg/dl)]*(女性患者*0.85)<br/>CLcr根据人体体表面积BSA进行调整：<br/>CLcr(ml/min/1.73m2)=CLcr(ml/min)/[患者BSA(m2)]*1.73<br/>成人剂量根据患者的肾功能状况进行调整<br/><br/>（1）第一天服用负荷剂量为左乙拉西坦750mg。<br/>（2）透析后，推荐给予250-500mg附加剂量。<br/>儿童肾功能损害患者应根据肾功能状态调整剂量，因为左乙拉西坦的清除与肾功能有关。均基于成人肾功能损害的患者的研究。<br/>肌酐清除率CLcr(ml/min/1.73m2)，通过检测血清中肌酐(mg/dl)值估计，青少年、儿童和婴幼儿患者的肌酐清除率由下述公式获得：<br/>CLcr(ml/min/1.73m2)=身高(cm)×ks/血清肌酐值(mg/dl)<br/>ks=0.45(足月婴儿至1岁)；ks=0.55(13岁以下儿童和女性青少年)；ks=0.7(男性青少年)<br/><br/>（1）左乙拉西坦口服溶液用于不能吞咽片剂的患者和使用剂量在250mg下的患者。<br/>（2）服用第一天推荐负荷剂量为左乙拉西坦10.5mg/kg(0.105ml/kg)<br/>（3）服用第一天推荐负荷剂量为左乙拉西坦15mg/kg(0.15ml/kg)。<br/>（4）在透析后，推荐给予3.5-7mg/kg(0.035-0.07ml/kg)的追加剂量。<br/>（5）在透析后，推荐给予5-10mg/kg(0.05-0.10ml/kg)的追加剂量。<br/>肝病患者<br/>对于轻度和中度肝功能受损的病人，无需调整给药剂量。严重肝损的病人。肌苷清除率可能低估肾功能不全的程度，因此，如果病人的肌苷清除率小于60ml/min/1.73m2，日剂量应减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '不良反应', '成人临床研究汇总的安全性数据表明，药物组和安慰剂组不良反应的发生率相似，分别为46.4％和42.2％。其中，严重不良反应分别为2.4％和2.0％。最常见的不良反应有嗜睡，乏力和头晕，常发生在治疗的开始阶段。随时间的推移，中枢神经系统相关的不良反应发生率和严重程度会随之降低。左乙拉西坦不良反应没有明显的剂量相关性。<br/>部分性发作的癫痫儿童患者(4-16岁)临床研究表明，药物组和安慰剂组产生不良反应的发生率分别为55.4％和40.2％，药物组未发生严重不良反应(安慰剂组1.0％)。儿童最常见的不良反应有困倦、敌意、神经紧张、情绪不稳、激越、食欲减退、乏力和头痛。汇总分析发现，总体安全性儿童和成人相仿，只是行为和精神方面不良反应发生率较成人高(儿童38.6％,成人18.6％)。但成人和儿童不良反应的风险是具有可比性的。<br/>1项针对儿童部分性发作患者（1个月-4岁）的研究显示，药物组和安慰剂组的不良反应发生率分别为21.7%和7.1%。两组均无严重不良反应发生。长期随访研究NO1148显示，在儿童部分性发作患者（1个月-4岁）中发生的最常见的与药物治疗相关的不良反应为易激惹（7.9%），惊厥（7.2%），困倦（6.6%）精神运动反应增强（3.3%），睡眠障碍（3.3%）和攻击性（3.3%）安全性结果与4-16岁儿童患者的研究结果相一致。<br/>1项双盲、安慰剂对照的儿童安全性研究，通过非劣效性设计评估左乙拉西坦对儿童癫痫部分性发作患者(4-16岁)的认知和神经心理学的影响。参考符合方案人群Leiter-R注意及记忆力、记忆筛选综合评分较基线的变化情况，未发现左乙拉西坦和安慰剂之间存在差异(非劣效分析)。应用CBCL-Achenbach儿童行为评定量表对行为情感功能的评估提示，服用左乙拉西坦的患者的攻击行为有所加重。然而，开放性长期随访研究结果显示，服用左乙拉西坦的患者整体上并未出现行为和情感功能的恶化，尤其是攻击行为与基线比较无恶化。<br/>总结成人和儿童临床研究结果和上市后经验总结，根据不良反应发生的器官和频率分类列表如下：根据临床研究试验，不同的频率的术语表达为：非常常见(≥1/10)；常见(≥1/100,＜1/10)；不常见：(≥1/1000,＜1/100)；罕见(≥1/10000,＜1/1000)；非常罕见(＜1/10000)，未知(根据现有的资料无法评估)。上市后临床应用的数据，尚不足以估计治疗人群中不良反应的发生率。<br/>-全身反应和给药部位不适：<br/>非常常见：乏力/疲劳。<br/>-神经系统异常：<br/>非常常见：嗜睡；<br/>常见：健忘、共济失调、惊厥、头晕、头痛、运动过度、震颤、平衡失调、注意力障碍、记忆力损害；<br/>上市后经验，未知：感觉异常、舞蹈手足徐动症，运动障碍，昏睡。<br/>-精神异常：<br/>常见：易惹怒、抑郁、情绪不稳/心情波动、敌意、攻击性、失眠、神经质、人格改变、思维异常、焦躁不安；<br/>上市后经验，未知：行为异常、易怒、惊恐发作、焦虑、错乱、幻觉、精神异常、自杀、自杀未遂、自杀意念。<br/>-消化道异常：<br/>常见：腹痛、腹泻、消化不良、恶心、呕吐；<br/>上市后经验，未知：胰腺炎。<br/>-肝胆管系统异常<br/>上市后经验，未知：肝功能衰竭，肝炎。<br/>-代谢和营养异常：<br/>常见：食欲减退、体重增加；当病人服用托吡酯时，食欲减退的危险性增加；<br/>-耳及迷路系统异常：<br/>常见：眩晕。<br/>-眼部异常：<br/>常见：复视、视物模糊。<br/>-骨骼肌和结缔组织异常<br/>常见：肌痛；<br/>上市后经验，未知：肌无力。<br/>-损伤、中毒和操作过程中的并发症：<br/>常见：损伤。<br/>-感染和传染<br/>常见：感染、鼻咽炎。<br/>-呼吸、胸部及纵膈系统异常：<br/>常见：咳嗽。<br/>-皮肤和皮下组织异常变化：<br/>常见：皮疹、湿疹、瘙痒；<br/>上市后经验，未知：中毒性表皮坏死松解症，Stevens-Johnson综合征，多形性红斑，脱发症。<br/>对于脱发症的患者，出现过停用左乙拉西坦后自行恢复的个别案例。<br/>-血液系统和淋巴系统异常变化：<br/>常见：血小板减少；<br/>上市后经验：白细胞减少、中性粒细胞减少、全血细胞藏少(在某些病例中发现了骨髓抑制)、粒细胞缺乏症。<br/>-免疫系统异常：<br/>上市后经验，未知：药疹伴嗜酸性粒细胞增多和系统症状（DRESS）。<br/>-检查：上市后经验，未知：肝功能检查异常，体重减轻。', '成人临床研究汇总的安全性数据表明，药物组和安慰剂组不良反应的发生率相似，分别为46.4％和42.2％。其中，严重不良反应分别为2.4％和2.0％。最常见的不良反应有嗜睡，乏力和头晕，常发生在治疗的开始阶段。随时间的推移，中枢神经系统相关的不良反应发生率和严重程度会随之降低。左乙拉西坦不良反应没有明显的剂量相关性。<br/>部分性发作的癫痫儿童患者(4-16岁)临床研究表明，药物组和安慰剂组产生不良反应的发生率分别为55.4％和40.2％，药物组未发生严重不良反应(安慰剂组1.0％)。儿童最常见的不良反应有困倦、敌意、神经紧张、情绪不稳、激越、食欲减退、乏力和头痛。汇总分析发现，总体安全性儿童和成人相仿，只是行为和精神方面不良反应发生率较成人高(儿童38.6％,成人18.6％)。但成人和儿童不良反应的风险是具有可比性的。<br/>1项针对儿童部分性发作患者（1个月-4岁）的研究显示，药物组和安慰剂组的不良反应发生率分别为21.7%和7.1%。两组均无严重不良反应发生。长期随访研究NO1148显示，在儿童部分性发作患者（1个月-4岁）中发生的最常见的与药物治疗相关的不良反应为易激惹（7.9%），惊厥（7.2%），困倦（6.6%）精神运动反应增强（3.3%），睡眠障碍（3.3%）和攻击性（3.3%）安全性结果与4-16岁儿童患者的研究结果相一致。<br/>1项双盲、安慰剂对照的儿童安全性研究，通过非劣效性设计评估左乙拉西坦对儿童癫痫部分性发作患者(4-16岁)的认知和神经心理学的影响。参考符合方案人群Leiter-R注意及记忆力、记忆筛选综合评分较基线的变化情况，未发现左乙拉西坦和安慰剂之间存在差异(非劣效分析)。应用CBCL-Achenbach儿童行为评定量表对行为情感功能的评估提示，服用左乙拉西坦的患者的攻击行为有所加重。然而，开放性长期随访研究结果显示，服用左乙拉西坦的患者整体上并未出现行为和情感功能的恶化，尤其是攻击行为与基线比较无恶化。<br/>总结成人和儿童临床研究结果和上市后经验总结，根据不良反应发生的器官和频率分类列表如下：根据临床研究试验，不同的频率的术语表达为：非常常见(≥1/10)；常见(≥1/100,＜1/10)；不常见：(≥1/1000,＜1/100)；罕见(≥1/10000,＜1/1000)；非常罕见(＜1/10000)，未知(根据现有的资料无法评估)。上市后临床应用的数据，尚不足以估计治疗人群中不良反应的发生率。<br/>-全身反应和给药部位不适：<br/>非常常见：乏力/疲劳。<br/>-神经系统异常：<br/>非常常见：嗜睡；<br/>常见：健忘、共济失调、惊厥、头晕、头痛、运动过度、震颤、平衡失调、注意力障碍、记忆力损害；<br/>上市后经验，未知：感觉异常、舞蹈手足徐动症，运动障碍，昏睡。<br/>-精神异常：<br/>常见：易惹怒、抑郁、情绪不稳/心情波动、敌意、攻击性、失眠、神经质、人格改变、思维异常、焦躁不安；<br/>上市后经验，未知：行为异常、易怒、惊恐发作、焦虑、错乱、幻觉、精神异常、自杀、自杀未遂、自杀意念。<br/>-消化道异常：<br/>常见：腹痛、腹泻、消化不良、恶心、呕吐；<br/>上市后经验，未知：胰腺炎。<br/>-肝胆管系统异常<br/>上市后经验，未知：肝功能衰竭，肝炎。<br/>-代谢和营养异常：<br/>常见：食欲减退、体重增加；当病人服用托吡酯时，食欲减退的危险性增加；<br/>-耳及迷路系统异常：<br/>常见：眩晕。<br/>-眼部异常：<br/>常见：复视、视物模糊。<br/>-骨骼肌和结缔组织异常<br/>常见：肌痛；<br/>上市后经验，未知：肌无力。<br/>-损伤、中毒和操作过程中的并发症：<br/>常见：损伤。<br/>-感染和传染<br/>常见：感染、鼻咽炎。<br/>-呼吸、胸部及纵膈系统异常：<br/>常见：咳嗽。<br/>-皮肤和皮下组织异常变化：<br/>常见：皮疹、湿疹、瘙痒；<br/>上市后经验，未知：中毒性表皮坏死松解症，Stevens-Johnson综合征，多形性红斑，脱发症。<br/>对于脱发症的患者，出现过停用左乙拉西坦后自行恢复的个别案例。<br/>-血液系统和淋巴系统异常变化：<br/>常见：血小板减少；<br/>上市后经验：白细胞减少、中性粒细胞减少、全血细胞藏少(在某些病例中发现了骨髓抑制)、粒细胞缺乏症。<br/>-免疫系统异常：<br/>上市后经验，未知：药疹伴嗜酸性粒细胞增多和系统症状（DRESS）。<br/>-检查：上市后经验，未知：肝功能检查异常，体重减轻。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '禁忌', '对左乙拉西坦过敏或者对吡咯烷酮衍生物或者其他任何成分过敏的患者禁用。', '对左乙拉西坦过敏或者对吡咯烷酮衍生物或者其他任何成分过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '配伍禁忌', '其他抗癫痫药物<br/>成人上市前临床研究表明服用本品并不影响其他已有的抗癫痫的药物血药浓度（苯妥英、卡马西平、丙戊酸、苯巴比妥、拉莫三嗪、加巴喷丁、扑米酮）；而且这些抗癫痫药的应用也不影响本品的药代动力学特性。<br/>与成人相同、儿童服用左乙拉西坦（最大剂量至60mg/kg/日）时，并无具有临床意义的药物间相互作用。<br/>对青少年和儿童癫痫患者（4-17岁）的回顾性评估证实左乙拉西坦的口服加用治疗不会影响合并应用的卡马西平和丙戊酸的稳态血液浓度。同样也有数据显示，一些酶诱导型抗癫痫药会增加左乙拉西坦的清除率月22%，这个现象并不具有临床意义，而且患者的用药剂量无需调整。<br/>丙磺舒<br/>有报道显示，丙磺舒（肾小管分泌阻滞剂）500mg每日四次，可以抑制左乙拉西坦的主要代谢物的肾脏清除。然而，左乙拉西坦药主要代谢物的残留浓度很低。理论上，其他通过肾小营主动排泌的药物也会影响代谢物的肾脏清除。目前尚无左乙拉西坦合并丙磺舒用药的研究，同时，左乙拉西坦对其他通过肾小管主动排泌的药物，例如非甾体抗炎药、磺胺药、甲氨蝶呤的影响，也尚属未知。<br/>口服避孕药和其他药代动力学相互作用<br/>每日服用左乙拉西坦1000mg每日2次并不影响口服避孕药的药代动力学特性（炔雌醇、左炔诺孕酮）；患者的内分泌参数（促黄体生成激素、孕激素）并无改变。每日服用左乙拉西坦2000mg，并不影响地高辛和华法林药代动力学特性；凝血酶原时间无改变；与地高辛、口服避孕药和其他药代动力学相互作用<br/>每日服用左乙拉西坦1000mg并不影响口服避孕药的药代动力学（炔雌醇、左炔诺孕酮）；患者的内分泌参数（促黄体生成激素、孕激素）并无改变。每日服用左乙拉西坦2000mg，并不影响地高辛和华法林药代动力学特性；凝血酶原时间无改变；与地高辛、口服避孕药或华法林的合并应用，并不影响左乙拉西坦的自身药代学特性。<br/>抗酸剂<br/>目前没有关于抗酸剂影响左乙拉西坦吸收的研究。<br/>食物和酒精<br/>进食不影响左乙拉西坦的吸收程度，但是会轻度降低其吸收速度。<br/>目前没有关于酒精和左乙拉西坦相互作用的研究', '其他抗癫痫药物<br/>成人上市前临床研究表明服用本品并不影响其他已有的抗癫痫的药物血药浓度（苯妥英、卡马西平、丙戊酸、苯巴比妥、拉莫三嗪、加巴喷丁、扑米酮）；而且这些抗癫痫药的应用也不影响本品的药代动力学特性。<br/>与成人相同、儿童服用左乙拉西坦（最大剂量至60mg/kg/日）时，并无具有临床意义的药物间相互作用。<br/>对青少年和儿童癫痫患者（4-17岁）的回顾性评估证实左乙拉西坦的口服加用治疗不会影响合并应用的卡马西平和丙戊酸的稳态血液浓度。同样也有数据显示，一些酶诱导型抗癫痫药会增加左乙拉西坦的清除率月22%，这个现象并不具有临床意义，而且患者的用药剂量无需调整。<br/>丙磺舒<br/>有报道显示，丙磺舒（肾小管分泌阻滞剂）500mg每日四次，可以抑制左乙拉西坦的主要代谢物的肾脏清除。然而，左乙拉西坦药主要代谢物的残留浓度很低。理论上，其他通过肾小营主动排泌的药物也会影响代谢物的肾脏清除。目前尚无左乙拉西坦合并丙磺舒用药的研究，同时，左乙拉西坦对其他通过肾小管主动排泌的药物，例如非甾体抗炎药、磺胺药、甲氨蝶呤的影响，也尚属未知。<br/>口服避孕药和其他药代动力学相互作用<br/>每日服用左乙拉西坦1000mg每日2次并不影响口服避孕药的药代动力学特性（炔雌醇、左炔诺孕酮）；患者的内分泌参数（促黄体生成激素、孕激素）并无改变。每日服用左乙拉西坦2000mg，并不影响地高辛和华法林药代动力学特性；凝血酶原时间无改变；与地高辛、口服避孕药和其他药代动力学相互作用<br/>每日服用左乙拉西坦1000mg并不影响口服避孕药的药代动力学（炔雌醇、左炔诺孕酮）；患者的内分泌参数（促黄体生成激素、孕激素）并无改变。每日服用左乙拉西坦2000mg，并不影响地高辛和华法林药代动力学特性；凝血酶原时间无改变；与地高辛、口服避孕药或华法林的合并应用，并不影响左乙拉西坦的自身药代学特性。<br/>抗酸剂<br/>目前没有关于抗酸剂影响左乙拉西坦吸收的研究。<br/>食物和酒精<br/>进食不影响左乙拉西坦的吸收程度，但是会轻度降低其吸收速度。<br/>目前没有关于酒精和左乙拉西坦相互作用的研究', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '注意事项', '停药<br/>根据当前的临床实践，如需停止服用本品，建议逐渐停药。(例如：成人和体重50kg或以上的青少年：每隔2到4周，每次减少500mg，每日2次；6个月以上婴幼儿、儿童和体重50kg以下的青少年：每隔2周，每次减少不超过10mg/kg，每日2次；小于6个月的婴幼儿：每隔2周，减少不超过7mg/kg，每日2次)。<br/>肾功能不全<br/>对于肾功能损害的患者左乙拉西坦的服用剂量需要调整，对于严重肝功能损害，在选择服用剂量之前，需进行肾功能检测，患者的服用剂量需参照[用法与用量]。<br/>自杀<br/>曾有关于服用抗癫痫药物包括左乙拉西坦治疗的癫痫患者出现自杀、自杀未遂、自杀意念和行为的报道。基于随机安慰剂对照的抗癫痫药物临床研究进行的荟萃分析显示了自杀意念及其行为风险的轻度增加。关于该风险增加的机制尚属未知。<br/>因此，应该监测患者是否出现抑郁和/或有自杀意念的症状及行为，并给予合适的处理。如果出现抑郁和/或有自杀意念的症状及行为时，患者(及患者的护理人)应寻求医疗帮助。<br/>儿科人群<br/>在现有的儿童临床研究资料中未显示对儿童的成长和青春期有影响。然而，在认知、智力、成长、内分泌功能、青春期和生育潜力的长期影响仍未知。<br/>尚未对1岁以下的婴儿患者进行全面的安全性及疗效的评价。既往的的临床研究中，只观察了35名下小于1岁的患者及13名小于6个月的患者。<br/>辅料<br/>左乙拉西坦口服溶液含有对羟基苯甲酸甲酯(E218)、对羟基苯甲酸丙酯(E216)、两者有可能引起过敏反应。左乙拉西坦口服溶液含有麦芽糖醇，有遗传性果糖耐受异常的患者不应服用。<br/>对驾驶和应用机器的影响<br/>目前没有关于服药后对机器操纵能力和驾驶车辆的能力影响研究。由于个体敏感性差异，在治疗初始阶段或者剂量增加后，会产生困倦或者其他中枢神经系统症状。因而，对于这些需要服用药物的患者，不推荐操作需要技巧的机器，如驾驶汽车或者操纵机械。', '停药<br/>根据当前的临床实践，如需停止服用本品，建议逐渐停药。(例如：成人和体重50kg或以上的青少年：每隔2到4周，每次减少500mg，每日2次；6个月以上婴幼儿、儿童和体重50kg以下的青少年：每隔2周，每次减少不超过10mg/kg，每日2次；小于6个月的婴幼儿：每隔2周，减少不超过7mg/kg，每日2次)。<br/>肾功能不全<br/>对于肾功能损害的患者左乙拉西坦的服用剂量需要调整，对于严重肝功能损害，在选择服用剂量之前，需进行肾功能检测，患者的服用剂量需参照[用法与用量]。<br/>自杀<br/>曾有关于服用抗癫痫药物包括左乙拉西坦治疗的癫痫患者出现自杀、自杀未遂、自杀意念和行为的报道。基于随机安慰剂对照的抗癫痫药物临床研究进行的荟萃分析显示了自杀意念及其行为风险的轻度增加。关于该风险增加的机制尚属未知。<br/>因此，应该监测患者是否出现抑郁和/或有自杀意念的症状及行为，并给予合适的处理。如果出现抑郁和/或有自杀意念的症状及行为时，患者(及患者的护理人)应寻求医疗帮助。<br/>儿科人群<br/>在现有的儿童临床研究资料中未显示对儿童的成长和青春期有影响。然而，在认知、智力、成长、内分泌功能、青春期和生育潜力的长期影响仍未知。<br/>尚未对1岁以下的婴儿患者进行全面的安全性及疗效的评价。既往的的临床研究中，只观察了35名下小于1岁的患者及13名小于6个月的患者。<br/>辅料<br/>左乙拉西坦口服溶液含有对羟基苯甲酸甲酯(E218)、对羟基苯甲酸丙酯(E216)、两者有可能引起过敏反应。左乙拉西坦口服溶液含有麦芽糖醇，有遗传性果糖耐受异常的患者不应服用。<br/>对驾驶和应用机器的影响<br/>目前没有关于服药后对机器操纵能力和驾驶车辆的能力影响研究。由于个体敏感性差异，在治疗初始阶段或者剂量增加后，会产生困倦或者其他中枢神经系统症状。因而，对于这些需要服用药物的患者，不推荐操作需要技巧的机器，如驾驶汽车或者操纵机械。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '妊娠及哺乳期妇女用药', '孕妇<br/>数项前瞻性妊娠登记的上市后数据记录了在妊娠前三个月中暴露左乙拉西坦单药治疗的超过1000名妇女的结果。总体而言，这些数据未提示严重先天畸形风险显著增加，但是不能完全排除致畸风险。使用多种抗癫痫药物治疗伴随的先天畸形的风险比单药治疗高。动物试验证明该药有一定的生殖毒性。如非临床必需，孕妇或处于育龄但不避孕的妇女请勿应用左乙拉西坦。在合用其他抗癫痫药物时，怀孕期间的生理变化会影响左乙拉西坦浓度，曾有报道妊娠期间左乙拉西坦的血浆浓度降低。在妊娠晚期，左乙拉西坦浓度的降低更明显（最高可达至妊娠前基线浓度的60%）。应确保给予服用左乙拉西坦的孕妇适当的临床指导。突然停用抗癫痫药物治疗，可能使病情恶化，进而有害于孕妇和胎儿。<br/>哺乳<br/>动物实验表明左乙拉西坦可以从乳汁中排出，所以，不建议患者在服药同时哺乳。然而，若在哺乳期内必须服用左乙拉西坦治疗，则需慎重考虑该治疗的利益/风险与哺乳的重要性。<br/>生殖<br/>动物研究确认对动物的生育力无影响(见临床前安全数据)，但尚无临床研究资料提供是否对人类的生育力有影响。', '孕妇<br/>数项前瞻性妊娠登记的上市后数据记录了在妊娠前三个月中暴露左乙拉西坦单药治疗的超过1000名妇女的结果。总体而言，这些数据未提示严重先天畸形风险显著增加，但是不能完全排除致畸风险。使用多种抗癫痫药物治疗伴随的先天畸形的风险比单药治疗高。动物试验证明该药有一定的生殖毒性。如非临床必需，孕妇或处于育龄但不避孕的妇女请勿应用左乙拉西坦。在合用其他抗癫痫药物时，怀孕期间的生理变化会影响左乙拉西坦浓度，曾有报道妊娠期间左乙拉西坦的血浆浓度降低。在妊娠晚期，左乙拉西坦浓度的降低更明显（最高可达至妊娠前基线浓度的60%）。应确保给予服用左乙拉西坦的孕妇适当的临床指导。突然停用抗癫痫药物治疗，可能使病情恶化，进而有害于孕妇和胎儿。<br/>哺乳<br/>动物实验表明左乙拉西坦可以从乳汁中排出，所以，不建议患者在服药同时哺乳。然而，若在哺乳期内必须服用左乙拉西坦治疗，则需慎重考虑该治疗的利益/风险与哺乳的重要性。<br/>生殖<br/>动物研究确认对动物的生育力无影响(见临床前安全数据)，但尚无临床研究资料提供是否对人类的生育力有影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '儿童用药', '左乙拉西坦对于治疗1个月以下的婴儿患者，目前尚无充足的临床疗效和安全性资料。', '左乙拉西坦对于治疗1个月以下的婴儿患者，目前尚无充足的临床疗效和安全性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '老年人用药', '见[用法用量]项。', '见[用法用量]项。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '主要成份', '柏子仁、党参、炙黄芪、川芎、当归、茯苓、制远志、酸枣仁、肉桂、醋五味子、半夏曲、炙甘草、朱砂。', '柏子仁、党参、炙黄芪、川芎、当归、茯苓、制远志、酸枣仁、肉桂、醋五味子、半夏曲、炙甘草、朱砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '适应症', '补气，养血，安神。用于心气虚寒，心悸易惊，失眠多梦，健忘。', '补气，养血，安神。用于心气虚寒，心悸易惊，失眠多梦，健忘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '用法用量', '口服。一次9g，一日2次。', '口服。一次9g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '主要成份', '<p>\r\n    本品主要成份为地巴唑。<br/>化学名称:2-苄基苯并咪唑的盐酸盐。\r\n</p>\r\n<p>\r\n    化学结构式:\r\n</p>\r\n<p>\r\n    分子式:C<sub>14</sub>H<sub>12</sub>N<sub>2</sub>・HCl\r\n</p>\r\n<p>\r\n    分子量:244.72\r\n</p>', '本品主要成份为地巴唑。\r\n化学名称:2-苄基苯并咪唑的盐酸盐。\r\n\r\n化学结构式:\r\n\r\n分子式:C14H12N2・HCl\r\n\r\n分子量:244.72', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '适应症', '轻度高血压、脑血管痉挛、胃肠平滑肌痉挛，脊髓灰质炎后遗症，外周颜面神经麻痹。也可用于妊娠后高血压综合征。', '轻度高血压、脑血管痉挛、胃肠平滑肌痉挛，脊髓灰质炎后遗症，外周颜面神经麻痹。也可用于妊娠后高血压综合征。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '用法用量', '口服用药高血压、胃肠痉挛：一次10-20mg（1-2片），每日3次。神经疾患：一次5-10mg（0.5-1片），每日3次。', '口服用药高血压、胃肠痉挛：一次10-20mg（1-2片），每日3次。神经疾患：一次5-10mg（0.5-1片），每日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '不良反应', '大剂量时可引起多汗、面部潮红、轻度头痛、头晕，恶心，血压下降。', '大剂量时可引起多汗、面部潮红、轻度头痛、头晕，恶心，血压下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '药物过量', '尚未明确。', '尚未明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '禁忌', '尚未明确。', '尚未明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '配伍禁忌', '尚未明确。', '尚未明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '注意事项', '尚未明确。', '尚未明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '妊娠及哺乳期妇女用药', '尚未明确。', '尚未明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '儿童用药', '尚未明确。', '尚未明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '老年人用药', '尚未明确。', '尚未明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '药理作用', '对血管平滑肌有直接松弛作用，使外周阻力降低而使血压下降。对胃肠平滑肌有解痉作用。', '对血管平滑肌有直接松弛作用，使外周阻力降低而使血压下降。对胃肠平滑肌有解痉作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '药代动力学', '尚未明确。', '尚未明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '主要成份', '本品为复方制剂，每毫升含布洛芬20毫克，盐酸伪麻黄碱3毫克，马来酸氯苯那敏0.2毫克；辅料为：甘油、微晶纤维素/羧甲基纤维素钠、黄原胶、山梨醇、聚山梨酯80、乙二胺四乙酸二钠、苯甲酸钠、枸橼酸钠、三氯蔗糖、诱惑红色素、亮蓝色素、枸橼酸、樱桃覆盆子香精、纯水。', '本品为复方制剂，每毫升含布洛芬20毫克，盐酸伪麻黄碱3毫克，马来酸氯苯那敏0.2毫克；辅料为：甘油、微晶纤维素/羧甲基纤维素钠、黄原胶、山梨醇、聚山梨酯80、乙二胺四乙酸二钠、苯甲酸钠、枸橼酸钠、三氯蔗糖、诱惑红色素、亮蓝色素、枸橼酸、樱桃覆盆子香精、纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '适应症', '用于治疗和缓解儿童感冒或流行性感冒引起的发热、头痛、咽痛、四肢酸痛、鼻塞、流涕、打喷嚏、流泪等症状。', '用于治疗和缓解儿童感冒或流行性感冒引起的发热、头痛、咽痛、四肢酸痛、鼻塞、流涕、打喷嚏、流泪等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '用法用量', '口服。12岁以下儿童用量见下表：<br/>年龄（岁）<br/>一次用量（毫升）<br/>一日次数<br/>2-5岁*<br/>4<br/>3<br/>6-12岁*<br/>8<br/>3<br/>*2-6岁儿童服用前请咨询医师或药师。<br/>本品24小时剂量不得超过4次用量。', '口服。12岁以下儿童用量见下表：<br/>年龄（岁）<br/>一次用量（毫升）<br/>一日次数<br/>2-5岁*<br/>4<br/>3<br/>6-12岁*<br/>8<br/>3<br/>*2-6岁儿童服用前请咨询医师或药师。<br/>本品24小时剂量不得超过4次用量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '不良反应', '不良反应少，有时有轻度胃部不适、恶心、呕吐、食欲不振、口干、心悸、头晕、嗜睡等，可自行消失。', '不良反应少，有时有轻度胃部不适、恶心、呕吐、食欲不振、口干、心悸、头晕、嗜睡等，可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '禁忌', '1. 对本品中任一成份或其它非甾体抗炎药过敏者禁用。<br/>2. 2岁以下儿童禁用。<br/>3. 正在服用或停止服用单胺氧化酶抑制剂后14天内者禁用。<br/>4. 活动期或有消化道溃疡史/出血史者禁用。', '1. 对本品中任一成份或其它非甾体抗炎药过敏者禁用。<br/>2. 2岁以下儿童禁用。<br/>3. 正在服用或停止服用单胺氧化酶抑制剂后14天内者禁用。<br/>4. 活动期或有消化道溃疡史/出血史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '配伍禁忌', '1. 本品与其他解热、镇痛、抗炎药合用可增加胃肠道不良反应，并可导致溃疡。如有使用阿斯匹林预防心脏病发作或中风的患者，同时服用前需咨询医师或药师，因为布洛芬会降低阿斯匹林的疗效。<br/>2. 本品与肝素、双香豆素等抗凝血药合用时，可导致凝血酶原时间延长，增加出血倾向。<br/>3. 本品与地高辛、甲氨蝶呤、口服降血糖药合用时，能使这些药物的血药浓度增高，不宜合用。<br/>4. 本品与呋塞米（呋喃苯胺酸）合用时，后者的排钠和降压作用减弱，与抗高血压药合用时，会降低降压效果。<br/>5. 本品与选择性5-羟色胺再摄取抑制剂类抗抑郁药如氟西汀、帕罗西汀等合用时需慎用，因为会增加消化道出血的可能性。<br/>6. 服用本品期间应避免饮酒。<br/>7. 本品不宜与含酒精的饮料、巴比妥类、解痉药、酚妥拉明、洋地黄苷类及氯霉素并用。<br/>8. 如正在服用镇静药或镇定剂，使用前请咨询医师或药师，因为镇静药或镇定剂可能增加困倦。<br/>9. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 本品与其他解热、镇痛、抗炎药合用可增加胃肠道不良反应，并可导致溃疡。如有使用阿斯匹林预防心脏病发作或中风的患者，同时服用前需咨询医师或药师，因为布洛芬会降低阿斯匹林的疗效。<br/>2. 本品与肝素、双香豆素等抗凝血药合用时，可导致凝血酶原时间延长，增加出血倾向。<br/>3. 本品与地高辛、甲氨蝶呤、口服降血糖药合用时，能使这些药物的血药浓度增高，不宜合用。<br/>4. 本品与呋塞米（呋喃苯胺酸）合用时，后者的排钠和降压作用减弱，与抗高血压药合用时，会降低降压效果。<br/>5. 本品与选择性5-羟色胺再摄取抑制剂类抗抑郁药如氟西汀、帕罗西汀等合用时需慎用，因为会增加消化道出血的可能性。<br/>6. 服用本品期间应避免饮酒。<br/>7. 本品不宜与含酒精的饮料、巴比妥类、解痉药、酚妥拉明、洋地黄苷类及氯霉素并用。<br/>8. 如正在服用镇静药或镇定剂，使用前请咨询医师或药师，因为镇静药或镇定剂可能增加困倦。<br/>9. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '注意事项', '1. 运动员慎用；运动员应在医师指导下使用。<br/>2. 本品用于解热不得超过3天；用于止痛不得超过5天；用于其它症状疗程不超过3-7天。症状仍不缓解，请停药并咨询医师或药师。<br/>3. 本品可能会引起皮肤严重过敏反应，包括皮肤发红、皮疹或水疱；或第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。<br/>4. 活动期消化道溃疡患者、心脏病、高血压、冠心病、甲状腺疾病、糖尿病、青光眼、前列腺肥大引起的排尿困难及出血性症状（如凝血或血小板功能异常）、呼吸问题、慢性肺病（例如慢性支气管炎、哮喘、肺气肿）、肾病等患者，请在使用前咨询医师或药师。如出现吐血、便血、黑便或溃疡、胸痛、气短、无力、言语含糊等情况时，请停药并立即就医咨询医师。<br/>5. 本品性状发生改变时禁止使用。<br/>6. 如服用过量或发生严重不良反应时应立即就医。<br/>7. 肝肾功能不全者慎用。<br/>8. 不能同时服用含有与本品成份相似的其他抗感冒药或其他非甾体抗炎药。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 对本品过敏者禁用，过敏体质者慎用。如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12. 长期连续服用本品可能增加心脏病发作或中风的风险。<br/>13. 如短期内服用最小剂量，不良反应也将会相应减少。', '1. 运动员慎用；运动员应在医师指导下使用。<br/>2. 本品用于解热不得超过3天；用于止痛不得超过5天；用于其它症状疗程不超过3-7天。症状仍不缓解，请停药并咨询医师或药师。<br/>3. 本品可能会引起皮肤严重过敏反应，包括皮肤发红、皮疹或水疱；或第一次使用本品如出现皮疹或过敏症状，应停药并咨询医师。<br/>4. 活动期消化道溃疡患者、心脏病、高血压、冠心病、甲状腺疾病、糖尿病、青光眼、前列腺肥大引起的排尿困难及出血性症状（如凝血或血小板功能异常）、呼吸问题、慢性肺病（例如慢性支气管炎、哮喘、肺气肿）、肾病等患者，请在使用前咨询医师或药师。如出现吐血、便血、黑便或溃疡、胸痛、气短、无力、言语含糊等情况时，请停药并立即就医咨询医师。<br/>5. 本品性状发生改变时禁止使用。<br/>6. 如服用过量或发生严重不良反应时应立即就医。<br/>7. 肝肾功能不全者慎用。<br/>8. 不能同时服用含有与本品成份相似的其他抗感冒药或其他非甾体抗炎药。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 对本品过敏者禁用，过敏体质者慎用。如正在使用其他药品，使用本品前请咨询医师或药师。<br/>12. 长期连续服用本品可能增加心脏病发作或中风的风险。<br/>13. 如短期内服用最小剂量，不良反应也将会相应减少。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '药理作用', '本品为布洛芬、盐酸伪麻黄碱、马来酸氯苯那敏组成的复方制剂。其中布洛芬是前列腺素合成酶抑制剂，具有解热、镇痛及抗炎作用；盐酸伪麻黄碱为拟肾上腺素受体激动剂，具有选择性的收缩上呼吸道毛细血管作用，能消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状；马来酸氯苯那敏为抗组胺药，能减轻由感冒引起的流涕、鼻塞、打喷嚏、流泪等症状。', '本品为布洛芬、盐酸伪麻黄碱、马来酸氯苯那敏组成的复方制剂。其中布洛芬是前列腺素合成酶抑制剂，具有解热、镇痛及抗炎作用；盐酸伪麻黄碱为拟肾上腺素受体激动剂，具有选择性的收缩上呼吸道毛细血管作用，能消除鼻咽部黏膜充血、肿胀，减轻鼻塞症状；马来酸氯苯那敏为抗组胺药，能减轻由感冒引起的流涕、鼻塞、打喷嚏、流泪等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '主要成份', '桂枝、白芍、炙甘草、生姜、大枣。', '桂枝、白芍、炙甘草、生姜、大枣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '适应症', '温中祛寒，缓急止痛。用于脾胃虚寒，脘腹疼痛，喜温喜按，嘈杂吞酸，食少，心悸；胃及十二指肠溃疡。', '温中祛寒，缓急止痛。用于脾胃虚寒，脘腹疼痛，喜温喜按，嘈杂吞酸，食少，心悸；胃及十二指肠溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '用法用量', '口服。一次2～3粒，一日3次。', '口服。一次2～3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '主要成份', '当归、川芎、醋香附、麸炒白术、白芍、赤芍、醋延胡索、熟地黄、大枣、甘草、辅料为玉米淀粉、硬脂酸镁、滑石粉、蔗糖、胭脂红。', '当归、川芎、醋香附、麸炒白术、白芍、赤芍、醋延胡索、熟地黄、大枣、甘草、辅料为玉米淀粉、硬脂酸镁、滑石粉、蔗糖、胭脂红。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '适应症', '养血柔肝，理气调经。用于肝郁血虚所致的月经不调、经期前后不定、行经腹痛。', '养血柔肝，理气调经。用于肝郁血虚所致的月经不调、经期前后不定、行经腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '用法用量', '口服。一次4片，一日4次，', '口服。一次4片，一日4次，', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '配伍禁忌', '如与其他药物间时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物间时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '注意事项', '1.忌辛辣、生冷食物。<br/>2.感目发热病人不宜服用<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导<br/>下服用。<br/>4.青春期少女及更年期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者<br/>应去医院就诊。<br/>6.服药1个月症状无缓解、应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品。使用本品前请咨询医师或药师。', '1.忌辛辣、生冷食物。<br/>2.感目发热病人不宜服用<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导<br/>下服用。<br/>4.青春期少女及更年期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者<br/>应去医院就诊。<br/>6.服药1个月症状无缓解、应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品。使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '主要成份', '化学名称:N-[4-[2-(二甲胺基)乙氧基]苯甲基]-3，4-二甲氧苯甲酰胺盐酸盐<br/>化学结构式:<br/>分子式:C20H26N2O4・HCl<br/>分子量:394.90', '化学名称:N-[4-[2-(二甲胺基)乙氧基]苯甲基]-3，4-二甲氧苯甲酰胺盐酸盐<br/>化学结构式:<br/>分子式:C20H26N2O4・HCl<br/>分子量:394.90', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '适应症', '本品适用于功能性消化不良引起的各种症状，如：上腹部不适、餐后饱胀、早饱、食欲不振、恶心、呕吐等。', '本品适用于功能性消化不良引起的各种症状，如：上腹部不适、餐后饱胀、早饱、食欲不振、恶心、呕吐等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '用法用量', '口服。成人每日3次，每次1片(50mg)，饭前15-30分钟服用；或遵医嘱。', '口服。成人每日3次，每次1片(50mg)，饭前15-30分钟服用；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '不良反应', '1、过敏症状：皮疹、发热、瘙痒感等。2、消化系统：腹泻、腹痛、便秘、唾液增加等。3、精神神经系统：头痛、刺痛、睡眠障碍、弦晕等。4、血液系统：白细胞减少。确认出现异常时应停止给药。5、偶尔会出现BUN、肌酐上升，翦AST、ALT、催乳素上升(在正常范围内)的报道。6、其他：胸背部疼痛、疲劳、手指发麻、手抖等。', '1、过敏症状：皮疹、发热、瘙痒感等。2、消化系统：腹泻、腹痛、便秘、唾液增加等。3、精神神经系统：头痛、刺痛、睡眠障碍、弦晕等。4、血液系统：白细胞减少。确认出现异常时应停止给药。5、偶尔会出现BUN、肌酐上升，翦AST、ALT、催乳素上升(在正常范围内)的报道。6、其他：胸背部疼痛、疲劳、手指发麻、手抖等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '药物过量', '目前尚无过量服用本品的报道。假如服药过量，应采取对症治疗。', '目前尚无过量服用本品的报道。假如服药过量，应采取对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '禁忌', '1、对本品成分过敏者禁用。2、存在胃肠道出血、机械梗阻或穿孔时禁用。', '1、对本品成分过敏者禁用。2、存在胃肠道出血、机械梗阻或穿孔时禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '配伍禁忌', '由于替喹溴胺、丁溴东莨菪碱、噻哌溴铵等抗胆碱药物可能使本品促进胃肠道运动的作用减弱，故本品应避免与上述药物合用。', '由于替喹溴胺、丁溴东莨菪碱、噻哌溴铵等抗胆碱药物可能使本品促进胃肠道运动的作用减弱，故本品应避免与上述药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '注意事项', '1．本品可增强乙酰胆碱的作用，故使用时应当注意。<br/>2．使用本品效果不佳时，应避免长期无目的的使用。<br/>3．严重肝肾功能不全者慎用。<br/>4．用药中如出现心电图QTc间期延长者应停药。', '1．本品可增强乙酰胆碱的作用，故使用时应当注意。<br/>2．使用本品效果不佳时，应避免长期无目的的使用。<br/>3．严重肝肾功能不全者慎用。<br/>4．用药中如出现心电图QTc间期延长者应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '妊娠及哺乳期妇女用药', '1．由于尚未确认妊娠妇女给药的安全性，对于孕妇或有妊娠可能的妇女，只有确认其治疗上的有益性高于危险性时才可以给药。<br/>2．由于已有报告在动物实验(大白鼠)中本品可向乳汁中转移，因而服用本药物时应当避免哺乳。', '1．由于尚未确认妊娠妇女给药的安全性，对于孕妇或有妊娠可能的妇女，只有确认其治疗上的有益性高于危险性时才可以给药。<br/>2．由于已有报告在动物实验(大白鼠)中本品可向乳汁中转移，因而服用本药物时应当避免哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '儿童用药', '儿童服用本品的安全性资料尚未确立，应避免服用。', '儿童服用本品的安全性资料尚未确立，应避免服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '老年人用药', '由于老年人的生理功能下降，常易发生不良反应，因此老年人在服用本品后需仔细观察，一旦出现不良反应，需采取减量或停药等措施。', '由于老年人的生理功能下降，常易发生不良反应，因此老年人在服用本品后需仔细观察，一旦出现不良反应，需采取减量或停药等措施。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '药理作用', '<p>\r\n    药理作用<br/>盐酸伊托必利通过对多巴胺D<sub>2</sub>受体的拮抗作用而增加乙酰胆碱的释放，同时通过对乙酰胆碱酶的抑制作用来抑制已释放的乙酰胆碱分解，从而增强胃、十二指肠动力。本品具有良好的胃动力作用，可增强胃、十二指肠收缩力，加速胃排空，并有抑制呕吐的作用。<br/>毒理研究<br/>重复给药毒性<br/>大鼠经口给药剂量为10、30、100mg/kg/d，持续26周，结果100mg/kg/d组雌鼠的体重增加较快，摄食量和摄水量增多，与对照组相比，雌鼠的白蛋白值显著性下降，总蛋白量和A/G比值明显下降，雌鼠乳腺增生的发生率升高，所有大鼠的血清胆固醇、甘油三酯、磷脂值明显降低，30mg/kg/d剂量组雌鼠的体重增加较快，摄食量略有增多，总蛋白量A/G比值、磷脂值降低，乳腺增生的发生率升高；无毒性反应剂量为10mg/kg/d。犬经口给药剂量分别为10、30、100mg/kg/d，持续13周，结果100mg/kg/d组动物从给药第一周开始，给药1小时后观察到自发活动减少、震颤、行为异常等症状，这些症状均在给药24小时后或恢复期消失，100mg/kg/d剂量组一些动物的体重和体重增加幅度轻度降低；30mg/kg/d以上组前列腺重量低于对照组，这与病理组织学检查所见前列腺组织轻度萎缩结果一致；以上改变均可恢复，无毒性反应剂量为10mg/kg/d。<br/>生殖毒性<br/>一般生殖毒性试验中，雌雄动物经口给药，剂量为3、30、300mg/kg，结果300mg/kg剂量组给药初期约1/2雄鼠出现流涎体征，雌鼠给药和妊娠期间体重增加，在交配前摄食量增多；30mg/kg以上剂量组雌鼠性周期延长，大鼠交配率、受孕率、胎仔存活率和胎仔发育未见异常。围产期生殖毒性试验中，300mg/kg剂量组幼鼠体重增加缓慢，10、100mg/kg剂量组母鼠分娩、F1代仔鼠发育、生殖能力均未见异常。<br/>遗传毒性<br/>小鼠微核试验、微生物回复突变试验和人血细胞染色体畸变结果均为阴性。\r\n</p>', '药理作用\r\n盐酸伊托必利通过对多巴胺D2受体的拮抗作用而增加乙酰胆碱的释放，同时通过对乙酰胆碱酶的抑制作用来抑制已释放的乙酰胆碱分解，从而增强胃、十二指肠动力。本品具有良好的胃动力作用，可增强胃、十二指肠收缩力，加速胃排空，并有抑制呕吐的作用。\r\n毒理研究\r\n重复给药毒性\r\n大鼠经口给药剂量为10、30、100mg/kg/d，持续26周，结果100mg/kg/d组雌鼠的体重增加较快，摄食量和摄水量增多，与对照组相比，雌鼠的白蛋白值显著性下降，总蛋白量和A/G比值明显下降，雌鼠乳腺增生的发生率升高，所有大鼠的血清胆固醇、甘油三酯、磷脂值明显降低，30mg/kg/d剂量组雌鼠的体重增加较快，摄食量略有增多，总蛋白量A/G比值、磷脂值降低，乳腺增生的发生率升高；无毒性反应剂量为10mg/kg/d。犬经口给药剂量分别为10、30、100mg/kg/d，持续13周，结果100mg/kg/d组动物从给药第一周开始，给药1小时后观察到自发活动减少、震颤、行为异常等症状，这些症状均在给药24小时后或恢复期消失，100mg/kg/d剂量组一些动物的体重和体重增加幅度轻度降低；30mg/kg/d以上组前列腺重量低于对照组，这与病理组织学检查所见前列腺组织轻度萎缩结果一致；以上改变均可恢复，无毒性反应剂量为10mg/kg/d。\r\n生殖毒性\r\n一般生殖毒性试验中，雌雄动物经口给药，剂量为3、30、300mg/kg，结果300mg/kg剂量组给药初期约1/2雄鼠出现流涎体征，雌鼠给药和妊娠期间体重增加，在交配前摄食量增多；30mg/kg以上剂量组雌鼠性周期延长，大鼠交配率、受孕率、胎仔存活率和胎仔发育未见异常。围产期生殖毒性试验中，300mg/kg剂量组幼鼠体重增加缓慢，10、100mg/kg剂量组母鼠分娩、F1代仔鼠发育、生殖能力均未见异常。\r\n遗传毒性\r\n小鼠微核试验、微生物回复突变试验和人血细胞染色体畸变结果均为阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '药代动力学', '本品口服后吸收迅速，给药后约30分钟可达峰值血药浓度，半衰期约为6小时。多次口服给药时，血清中药物浓度与单次给药时相同。本品原形药物4-5％、其他代谢物约75％从尿中排泄。多次给药时，排泄率与单次给药无明显差异。据文献报道，动物口服吸收后主要分布在肝脏、肾脏及消化系统，较少在中枢神经系统分布；十二指肠内给药时，在胃肌肉层中的药物浓度是血液中药物浓度的两倍。', '本品口服后吸收迅速，给药后约30分钟可达峰值血药浓度，半衰期约为6小时。多次口服给药时，血清中药物浓度与单次给药时相同。本品原形药物4-5％、其他代谢物约75％从尿中排泄。多次给药时，排泄率与单次给药无明显差异。据文献报道，动物口服吸收后主要分布在肝脏、肾脏及消化系统，较少在中枢神经系统分布；十二指肠内给药时，在胃肌肉层中的药物浓度是血液中药物浓度的两倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '主要成份', '桔梗、荆芥、百部、紫菀（制）、白前（制）、前胡、款冬花（蜜炙）、麻黄（蜜炙）、陈皮、苦杏仁（炒）、防风。辅料为：无。', '桔梗、荆芥、百部、紫菀（制）、白前（制）、前胡、款冬花（蜜炙）、麻黄（蜜炙）、陈皮、苦杏仁（炒）、防风。辅料为：无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '适应症', '疏风散寒，宣肺解表，镇咳祛痰。用于风寒咳嗽，呕吐，咽喉肿痛。', '疏风散寒，宣肺解表，镇咳祛痰。用于风寒咳嗽，呕吐，咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '用法用量', '口服。一次4-6粒，一日2-3次。', '口服。一次4-6粒，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '注意事项', '1、忌食辛辣、油腻食物。<br/>2、本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。<br/>3、支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>4、服用三天病证无改善，应停止服用，去医院就诊。<br/>5、服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6、高血压、心脏病患者慎用。<br/>7、本品不宜长期服用，儿童、孕妇、体质虚弱者慎用。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止服用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌食辛辣、油腻食物。<br/>2、本品适用于风寒咳嗽，其表现为咳嗽声重，气急，咳痰稀薄色白，常伴鼻塞，流清涕。<br/>3、支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>4、服用三天病证无改善，应停止服用，去医院就诊。<br/>5、服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6、高血压、心脏病患者慎用。<br/>7、本品不宜长期服用，儿童、孕妇、体质虚弱者慎用。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、本品性状发生改变时禁止服用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '主要成份', '本品为复方制剂，其组份见表一', '本品为复方制剂，其组份见表一', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '适应症', '腹膜透析液适用于因非透析治疗无效而需要连续不卧床性腹膜透析治疗的慢性肾功能衰竭患者。', '腹膜透析液适用于因非透析治疗无效而需要连续不卧床性腹膜透析治疗的慢性肾功能衰竭患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '用法用量', '总则：<br/>腹膜透析液仅供腹腔内使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医生的指导下作适当的培训。培训教材可从美国百特医疗用品有限公司获取。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>GAPD时，将2升腹膜透析液灌入成人的腹腔并关闭连接短管上的管夹。腹透液在腹腔内停留一段时间，日间为4～8小时，夜间为8～12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复3～5次，一周进行6～7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更多的液体，可使用含4.25%葡萄糖透析液。定期测量病人的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>□换液前准备<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品（加热至37℃左右）。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。内袋可能有些不透明，这是由于在消毒过程中吸收了水分所致，属正常现象，不会影响溶液的质量或安全性。这种不透明的现象将会随时间逐渐消失。<br/>4.将透析液平放在桌面上。<br/>5.打开卷曲的管路，并检查管路及引流袋的完整性，如果发现有任何破损，不得使用。<br/>6.检查连接患者端的拉环是否松动，如果拉环松动不要使用。<br/>7.检查管路以及引流袋内是否有液体，如果有，则不要使用。然而有少量的小水珠属正常现象。<br/>8.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液<br/>□换液操作<br/>1.确认患者的连接短管已处于关闭状态。<br/>2.拉开双联系统上的接口拉环。<br/>3.取下连接短管上的碘液微型盖，并立即将短管与双联系统连接，旋拧外管路直至与短管完全密合。<br/>4.用蓝夹子夹住入液端管路。<br/>5.将绿色易碎折头折断。<br/>6.悬挂透析液袋。<br/>7.将引流袋置于低位。<br/>8.打开连接短管旋扭开关开始引流。<br/>9.引流完毕后，关闭短管。<br/>10.打开入液管路的蓝夹子慢数5秒，充分冲洗管路。<br/>11.用蓝夹子夹住出液管路。<br/>12.打开短管开始灌注。<br/>13.当新鲜液注入完毕时关闭患者连接短管，再用一个蓝夹子夹住入液管路。<br/>14撕开碘液微型盖外包装，检查帽盖内海绵是否浸润碘液。将患者连接短管与双联系统分离盖上新的碘液微型盖。<br/>15.称量透出液并做好记录。检查排出的液体是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>16.本品仅供一次性使用。丢弃使用过的物品及剩余未使用的透析液。<br/>□供应<br/>所有腹膜透析液均含有增量，并已在容器的标签上标明。', '总则：<br/>腹膜透析液仅供腹腔内使用，不能静脉使用。<br/>建议成年患者在做连续不卧床腹膜透析(CAPD)前应在医生的指导下作适当的培训。培训教材可从美国百特医疗用品有限公司获取。<br/>透析患者的治疗模式、每日换液次数、液体浓度、交换液量、留腹时间及透析疗程的长短应由主管医师负责。<br/>为了避免严重脱水和血容量过低的风险，并减少蛋白质丢失，建议每次腹膜透析时尽量选择满足水分清除要求的渗透性最低的透析液。<br/>当患者体重越来越接近理想干重，建议降低膜透析液葡萄糖的含量。腹膜透析液(乳酸盐-G4.25%)是一种高渗透压溶液，所有交换均使用可能会导致脱水。<br/>GAPD时，将2升腹膜透析液灌入成人的腹腔并关闭连接短管上的管夹。腹透液在腹腔内停留一段时间，日间为4～8小时，夜间为8～12小时，每一次留腹结束时，打开连接短管上的管夹，排出液体再灌入新鲜的透析液，此过程每天重复3～5次，一周进行6～7天，液体交换的频率因人而异，以获得理想的生化及液体的控制。大部分的液体交换使用1.5%或2.5%葡萄糖透析液。如需清除更多的液体，可使用含4.25%葡萄糖透析液。定期测量病人的体重可用以指导脱水量的设定。<br/>使用说明：<br/>在整个腹膜透析液交换过程必须使用无菌操作。换液前的物品准备请参看随辅助设备一起提供的说明。<br/>□换液前准备<br/>1.预热产品(如有需要)：建议使用恒温培养箱或电热毯预热产品（加热至37℃左右）。但仅可使用干热加热，避免使用微波炉、消毒碗柜及热水浸泡等方式进行加热，以免引起患者的不适或者损伤。因为这些加热方式可能对产品造成损害，破坏产品的无菌状态，从而影响了产品的质量和安全性。<br/>2.备齐物品：双联系统腹膜透析液、口罩、两个蓝夹子、一个碘液微型盖。<br/>3.戴口罩并洗净双手。沿切口从上而下撕去双联系统外袋。内袋可能有些不透明，这是由于在消毒过程中吸收了水分所致，属正常现象，不会影响溶液的质量或安全性。这种不透明的现象将会随时间逐渐消失。<br/>4.将透析液平放在桌面上。<br/>5.打开卷曲的管路，并检查管路及引流袋的完整性，如果发现有任何破损，不得使用。<br/>6.检查连接患者端的拉环是否松动，如果拉环松动不要使用。<br/>7.检查管路以及引流袋内是否有液体，如果有，则不要使用。然而有少量的小水珠属正常现象。<br/>8.挤压透析液袋，并仔细检查，如发现透析液变色、浑浊、存在颗粒物质、有漏液迹象或封口不完整、破损或药液不澄清，不得使用。<br/>□添加药物<br/>1.检查透析液袋加药口是否完好，如果加药口松动应丢弃。<br/>2.用无菌操作准备药品。<br/>3.用一根12号针头(可根据实际情况选择)注射器，穿刺加药口，注入药物。<br/>4.充分摇匀透析液<br/>□换液操作<br/>1.确认患者的连接短管已处于关闭状态。<br/>2.拉开双联系统上的接口拉环。<br/>3.取下连接短管上的碘液微型盖，并立即将短管与双联系统连接，旋拧外管路直至与短管完全密合。<br/>4.用蓝夹子夹住入液端管路。<br/>5.将绿色易碎折头折断。<br/>6.悬挂透析液袋。<br/>7.将引流袋置于低位。<br/>8.打开连接短管旋扭开关开始引流。<br/>9.引流完毕后，关闭短管。<br/>10.打开入液管路的蓝夹子慢数5秒，充分冲洗管路。<br/>11.用蓝夹子夹住出液管路。<br/>12.打开短管开始灌注。<br/>13.当新鲜液注入完毕时关闭患者连接短管，再用一个蓝夹子夹住入液管路。<br/>14撕开碘液微型盖外包装，检查帽盖内海绵是否浸润碘液。将患者连接短管与双联系统分离盖上新的碘液微型盖。<br/>15.称量透出液并做好记录。检查排出的液体是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>16.本品仅供一次性使用。丢弃使用过的物品及剩余未使用的透析液。<br/>□供应<br/>所有腹膜透析液均含有增量，并已在容器的标签上标明。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '不良反应', '在已进行的评估腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性（包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅）、溶液相关性（水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。）以及因设备污染或换液操作不当所造成的不良反应（包括腹膜炎）。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类（SOC）列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹（包括瘙痒性、红斑性及全身性）、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '在已进行的评估腹膜透析液安全性的对照设计临床研究中，目前尚无不良反应的资料。此章节所述不良反应代表着被认为与腹膜透析液产品使用相关或腹透换液操作过程相关。<br/>腹膜透析的不良反应包括机械相关性（包括渗漏、腹痛、出血、导管阻塞、及液体引流不畅）、溶液相关性（水肿/脱水、血容量过少、血容量过多、高血压、低血压、失衡综合症及肌肉痉挛。）以及因设备污染或换液操作不当所造成的不良反应（包括腹膜炎）。<br/>关于其致癌作用、基因突变作用和对生殖系统副作用的长期动物实验尚未进行。<br/>如下不良反应曾被报道过。这些不良反应首先按照MedDRA系统器官分类（SOC）列出，然后按照严重程度的顺序排列。<br/>感染和侵染：真菌性腹膜炎、细菌性腹膜炎、导管相关性感染；<br/>代谢与营养障碍：血容量过低、血容量过高、液体潴留、低钾血症、低钠血症、脱水、低氯血症；<br/>血管疾病：低血压、高血压；<br/>呼吸、胸部及纵膈疾病：呼吸困难；<br/>胃肠道疾病：硬化包裹性腹膜炎、腹膜炎、腹膜流出液浑浊、呕吐、腹泻、恶心、便秘、腹痛、腹胀、腹部不适；<br/>皮肤及皮下组织疾病：Stevens-Johnson综合征、荨麻疹、皮疹（包括瘙痒性、红斑性及全身性）、瘙痒症；<br/>肌肉骨骼、结缔组织疾病：肌痛、肌痉挛、肌肉骨骼痛；<br/>全身疾病及给药部位状况：全身性水肿、发热、不适、灌注部位疼痛、导管相关并发症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '药物过量', '过量使用透析液可能会导致血容量过高、血容量过低、电解质紊乱或高血糖。过量使用含4.25%葡萄糖的腹膜透析液治疗会导致患者显著脱水。<br/>对使用过量的处理：<br/>血容量过高可采用高渗腹膜透析液和液体限制等进行处理。血容量过低可采用口服补液或静脉内补液进行处理，取决于脱水程度。<br/>电解质紊乱可根据经血液检查证实的具体紊乱类型予以处理。最可能出现的电解质紊乱为低钾血症，可由主治医师开具口服钾或在腹膜透析液中添加氯化钾。<br/>糖尿病患者的高血糖可通过调节胰岛素剂量或其它口服药物进行处理。', '过量使用透析液可能会导致血容量过高、血容量过低、电解质紊乱或高血糖。过量使用含4.25%葡萄糖的腹膜透析液治疗会导致患者显著脱水。<br/>对使用过量的处理：<br/>血容量过高可采用高渗腹膜透析液和液体限制等进行处理。血容量过低可采用口服补液或静脉内补液进行处理，取决于脱水程度。<br/>电解质紊乱可根据经血液检查证实的具体紊乱类型予以处理。最可能出现的电解质紊乱为低钾血症，可由主治医师开具口服钾或在腹膜透析液中添加氯化钾。<br/>糖尿病患者的高血糖可通过调节胰岛素剂量或其它口服药物进行处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '禁忌', '本品禁用于：<br/>已知存在严重乳酸中毒的患者；<br/>有无法纠正的机械系缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '本品禁用于：<br/>已知存在严重乳酸中毒的患者；<br/>有无法纠正的机械系缺陷以妨碍腹膜透析有效进行的或者感染风险增加的患者；<br/>有丧失腹膜功能病史的或者因广泛粘连而影响腹膜功能的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '配伍禁忌', '尚无对腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '尚无对腹膜透析液与其他药物相互作用的研究。对于可透析药物，腹膜透析可能会降低其血液浓度。<br/>尚未进行正式的临床药物相互作用研究。体外研究显示以下抗感染药在腹膜透析液中具有稳定性：两性霉素B、氨苄西林、阿洛西林、头孢匹林、头孢唑林、头孢吡肟、头孢噻肟、头孢他啶、头孢三嗪、环丙沙星、克林霉素、磺胺甲基异恶唑、去铁胺、红霉素、庆大霉素、利奈唑胺、美洛西林、咪康唑、莫西沙星、萘夫西林、氧氟沙星、青霉素G、哌拉西林、替考拉宁、替考西林、妥布霉素及万古霉素。但由于氨基糖甙类抗生素与青霉素类具有化学不相容性，因此不能混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '注意事项', '总则：<br/>本品应一次性使用，严禁储存后再次使用。<br/>如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控其血糖。<br/>腹膜透析液不含钾，以避免高钾血症的风险，在血钾水平正常或低钾血症的情况下加入氯化钾（浓度最大4 mEq/L）可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>对于高钙血症患者应考虑采用低钙腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>如腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>腹膜透析液灌注过量的治疗方法是将腹膜透析液从腹腔中引流出来。<br/>不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>对驾驶及操作机器的影响：接受腹膜透析的终末期肾病（ESRD）患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>应定期评估血清电解质浓度（特别是碳酸氢盐、钾、镁、钙和磷酸盐）、血液化学物质（包括甲状旁腺激素和脂质参数）及血液学指标。<br/>警告：<br/>腹膜透析液供腹腔使用，不能静脉使用。<br/>严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>不正确的操作可能导致空气进入到腹腔内。<br/>对有下列情况的病人进行腹膜透析应格外谨慎：<br/>1）腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及<br/>2）包括主动脉移植物、及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>在腹膜透析治疗时，过量使用含较高葡萄糖的腹膜透析液治疗会导致患者过度脱水。<br/>对于进行维持性腹膜透析的病人，应定期对其血生化与凝血因子及其他指标。<br/>如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>引流溶液时，可于引流液中见到一些纤维束或者纤维束附着在管道连接处的空隙中。有些案例则显示引流部分或完全为纤维束所阻塞。轻轻揉捏管组连接处的空隙，可消除纤维阻塞。<br/>在透析过程中，如果发现透析系统有任何泄漏，应立即停止，并报告主管医师。<br/>包裹性腹膜硬化症（EPS）被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液（包括低钙腹膜透析液在内）的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>如发现腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗（见[禁忌]）如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。', '总则：<br/>本品应一次性使用，严禁储存后再次使用。<br/>如果透析液变色、浑浊、存在颗粒物质、有渗漏迹象或封口不完整，请勿使用。<br/>检查排出的液体中是否含有纤维蛋白或浑浊，这些现象可能提示腹膜炎的发生。<br/>在整个腹膜透析液交换过程应使用无菌技术以减少感染的可能性。<br/>在腹膜透析期间可能会发现蛋白质、氨基酸及水溶性维生素及其他药物丢失的现象，必要时应予补充。<br/>患者透析治疗过程中请考虑其对患者其他疾病是否有潜在的影响。如快速的钾清除会诱发正在使用洋地黄及类似药物的心血管疾病患者的心律不齐的发生。洋地黄中毒症状会被高钾血症、高镁血症和高钙血症掩盖。通过透析来调整电解质平衡时需注意洋地黄过量的症状和体征。相反，小剂量的洋地黄治疗在患者有低钾血症和高钙血症的情况下也可能引起中毒。糖尿病患者在使用葡萄糖透析液时要求严密地监控其血糖。<br/>腹膜透析液不含钾，以避免高钾血症的风险，在血钾水平正常或低钾血症的情况下加入氯化钾（浓度最大4 mEq/L）可以防止严重的低钾血症。此操作必须在医师指导下，在仔细评估血清钾及全身钾水平后方可进行。<br/>对于高钙血症患者应考虑采用低钙腹膜透析液。接受此透析液治疗的患者应监测其钙水平，以评估是否发生低钙血症或高钙血症加重。如有发生，医师应考虑调整磷酸盐结合剂和/或维生素D类似物，和/或拟钙剂的剂量。<br/>对于糖尿病患者，应定期监测其血糖水平，并根据需要调整胰岛素或其他治疗高血糖药物的剂量。<br/>如腹膜透析液过量灌注到腹腔内，表现为腹胀/腹痛和/或呼吸急促。<br/>腹膜透析液灌注过量的治疗方法是将腹膜透析液从腹腔中引流出来。<br/>不适当的夹紧和预冲顺序可能导致空气进入腹腔，从而可能引起腹痛和/或腹膜炎。<br/>对驾驶及操作机器的影响：接受腹膜透析的终末期肾病（ESRD）患者可能会出现不良反应，影响驾驶或操作机器的能力。<br/>实验室检查：<br/>应定期评估血清电解质浓度（特别是碳酸氢盐、钾、镁、钙和磷酸盐）、血液化学物质（包括甲状旁腺激素和脂质参数）及血液学指标。<br/>警告：<br/>腹膜透析液供腹腔使用，不能静脉使用。<br/>严格无菌操作，患者操作过程中的污染将会导致腹膜炎。<br/>不正确的操作可能导致空气进入到腹腔内。<br/>对有下列情况的病人进行腹膜透析应格外谨慎：<br/>1）腹部状况，包括手术、先天异常或创伤引起的未愈合的腹膜与膈膜破裂、腹部肿瘤、腹壁感染、疝、肠瘘、结肠造口术或回肠造口术、频繁发作的憩室炎、炎症性的或局部缺血性肠疾病、巨大多囊肾、或其他损坏腹壁、腹部表面或腹内腔室完整性的疾病；以及<br/>2）包括主动脉移植物、及严重肺部疾病在内的其他状况。如果一定要对有上述情况的病人进行腹膜透析，应充分权衡患者从透析中得到益处及可能出现的并发症。<br/>密切监测患者，以免补水过多或脱水。记录患者准确的体液平衡指标，监测患者体重。<br/>在腹膜透析治疗时，过量使用含较高葡萄糖的腹膜透析液治疗会导致患者过度脱水。<br/>对于进行维持性腹膜透析的病人，应定期对其血生化与凝血因子及其他指标。<br/>如果发现接口拉环已丢失或封盖不良，应停止使用此袋透析液。除去外袋后，用均匀的力量挤压透析液袋以检查是否存在渗漏。如果一旦发现渗漏，应停止使用此袋透析液，因无菌状态已受破坏。<br/>引流溶液时，可于引流液中见到一些纤维束或者纤维束附着在管道连接处的空隙中。有些案例则显示引流部分或完全为纤维束所阻塞。轻轻揉捏管组连接处的空隙，可消除纤维阻塞。<br/>在透析过程中，如果发现透析系统有任何泄漏，应立即停止，并报告主管医师。<br/>包裹性腹膜硬化症（EPS）被认为是腹膜透析治疗的一种已知的罕见并发症。在使用腹膜透析液（包括低钙腹膜透析液在内）的患者中，已有报道出现EPS，并有因EPS致死极少量的报道。<br/>如发现腹膜炎，抗生素的选择与剂量应尽量基于分离出的病原体与其敏感性试验结果。在鉴定出有关病原体之前，应施以广谱抗生素。<br/>严重乳酸酸中毒的患者不能进行基于乳酸盐的腹膜透析液治疗（见[禁忌]）如果患者具有乳酸酸中毒高风险的情况[例如急性肾衰竭、先天性代谢缺陷、接受二甲双胍和核苷/核苷酸逆转录酶抑制剂(NRTIs)等药物治疗]，建议在基于乳酸盐的腹膜透析液治疗前和治疗过程中监测乳酸酸中毒的发生情况。<br/>给予患者透析处方时，必须考虑到透析治疗与针对患者其他疾病的治疗之间是否存在潜在的相互作用。对于接受强心苷治疗的患者，必须密切监测其血清钾和钙镁的水平。<br/>对于糖尿病患者，在使用含葡萄糖透析液透析时和透析后，需要密切监测患者的血糖水平。应调整用于高血糖症的胰岛素剂量或其他治疗方法。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '妊娠及哺乳期妇女用药', '尚未进行针对腹膜透析液对动物繁殖影响之研究。目前亦未明确，当腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。只有在确实需要的情况下，腹膜透析液始可供妇女使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用腹膜透析液的足够资料。医师对每位患者处方腹膜透析液之前，应仔细考虑潜在的风险和利益。', '尚未进行针对腹膜透析液对动物繁殖影响之研究。目前亦未明确，当腹膜透析液注入怀孕妇女时，是否可能伤害胎儿或影响生殖能力。只有在确实需要的情况下，腹膜透析液始可供妇女使用。<br/>哺乳期妇女应慎用腹膜透析液。<br/>尚无关于孕妇或哺乳期女性使用腹膜透析液的足够资料。医师对每位患者处方腹膜透析液之前，应仔细考虑潜在的风险和利益。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '儿童用药', '应酌情调整使用剂量，在医生指导下使用。', '应酌情调整使用剂量，在医生指导下使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '老年人用药', '应在医生指导下使用。', '应在医生指导下使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '药理作用', '<p>\r\n    腹膜透析是用以清除正常情况下由肾脏排泄的有毒物质及代谢废物的一种治疗方法，并可以帮助调节体液和电解质的平衡。<br/>治疗时将透析液通过腹透管灌入腹腔中，存在于血液中的较高浓度的有毒物质和代谢废物即可通过腹膜进入透析液中，葡萄糖用于产生比血浆渗透压稍高的渗透压，利用此渗透梯度，促进脱水作用的发生，保留一段时间之后，在重力作用下腹膜透析液从腹腔中引流出来。<br/>腹膜透析液不含钾,因此该腹膜透析液可用于矫正高血钾症。只有在小心地评价血清及整个身体的钾浓度之后，以及仅在医生的指导下方可加入氯化钾。临床研究发现，此透析液会引起血清CO<sub>2</sub>的增高和血清镁浓度的降低。由此引起的血清镁浓度的下降不会引起明显的临床低血镁症症状。\r\n</p>', '腹膜透析是用以清除正常情况下由肾脏排泄的有毒物质及代谢废物的一种治疗方法，并可以帮助调节体液和电解质的平衡。\r\n治疗时将透析液通过腹透管灌入腹腔中，存在于血液中的较高浓度的有毒物质和代谢废物即可通过腹膜进入透析液中，葡萄糖用于产生比血浆渗透压稍高的渗透压，利用此渗透梯度，促进脱水作用的发生，保留一段时间之后，在重力作用下腹膜透析液从腹腔中引流出来。\r\n腹膜透析液不含钾,因此该腹膜透析液可用于矫正高血钾症。只有在小心地评价血清及整个身体的钾浓度之后，以及仅在医生的指导下方可加入氯化钾。临床研究发现，此透析液会引起血清CO2的增高和血清镁浓度的降低。由此引起的血清镁浓度的下降不会引起明显的临床低血镁症症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '药代动力学', '吸收：不同透析液成份在腹腔中的吸收情况可通过其消除速率来反映。小分子溶质的吸收主要是通过扩散作用完成，并取决于溶质的分子量，溶质分子量越小，吸收越快。葡萄糖的吸收取决于病人腹膜的通透性，由于个体差异，葡萄糖在体内置留四小时后的吸收的百分率由40~88%不等。而乳酸盐在留腹四小时后，注入量的82%将被吸收。<br/>代谢过程：在使用含4.25%葡萄糖的透析液进行透析时，注入45~90分钟后，血糖的浓度将升至最高点，甚至两倍于初始的血糖浓度。这种变化与口服葡萄糖后的血糖波动情况相似。其代谢的过程也与口服葡萄糖一致，提供的能量约占CAPD患者全部能量来源的20%。透析时吸收的乳酸盐通过三羧酸循环进行代谢并产生碳酸氢钠，可协助人体维持酸碱平衡。', '吸收：不同透析液成份在腹腔中的吸收情况可通过其消除速率来反映。小分子溶质的吸收主要是通过扩散作用完成，并取决于溶质的分子量，溶质分子量越小，吸收越快。葡萄糖的吸收取决于病人腹膜的通透性，由于个体差异，葡萄糖在体内置留四小时后的吸收的百分率由40~88%不等。而乳酸盐在留腹四小时后，注入量的82%将被吸收。<br/>代谢过程：在使用含4.25%葡萄糖的透析液进行透析时，注入45~90分钟后，血糖的浓度将升至最高点，甚至两倍于初始的血糖浓度。这种变化与口服葡萄糖后的血糖波动情况相似。其代谢的过程也与口服葡萄糖一致，提供的能量约占CAPD患者全部能量来源的20%。透析时吸收的乳酸盐通过三羧酸循环进行代谢并产生碳酸氢钠，可协助人体维持酸碱平衡。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '主要成份', '紫苏梗、香附、陈皮、香橼、佛手、枳壳、槟榔、炒鸡内金。辅料为糊精、甜菊素、羧甲淀粉钠。', '紫苏梗、香附、陈皮、香橼、佛手、枳壳、槟榔、炒鸡内金。辅料为糊精、甜菊素、羧甲淀粉钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '适应症', '理气消胀，和胃止痛。主治气滞型胃脘痛，症见胃脘胀痛，窜及两胁，得嗳气或矢气则舒，情绪郁怒则加重，胸闷食少，排便不畅及慢性胃炎见上述证候者。', '理气消胀，和胃止痛。主治气滞型胃脘痛，症见胃脘胀痛，窜及两胁，得嗳气或矢气则舒，情绪郁怒则加重，胸闷食少，排便不畅及慢性胃炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '用法用量', '用适量开水冲服，搅拌至全溶。若放置时间长有少量沉淀，摇匀即可。一次1袋，一日3次。15天为一个疗程。', '用适量开水冲服，搅拌至全溶。若放置时间长有少量沉淀，摇匀即可。一次1袋，一日3次。15天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '不良反应', '偶有口干，嘈杂。', '偶有口干，嘈杂。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '注意事项', '1.服药期间要保持情绪稳定，切勿恼怒。2.少吃生冷及油腻难消化的食品。3.有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。4.服药3天症状未缓解，应去医院就诊。5.儿童、年老体弱者应在医师指导下服用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人的监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服药期间要保持情绪稳定，切勿恼怒。2.少吃生冷及油腻难消化的食品。3.有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。4.服药3天症状未缓解，应去医院就诊。5.儿童、年老体弱者应在医师指导下服用。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人的监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '主要成份', '本品为复方制剂，其组成成份为每ml含盐酸氨溴索1.5mg，盐酸克仑特罗1μg。', '本品为复方制剂，其组成成份为每ml含盐酸氨溴索1.5mg，盐酸克仑特罗1μg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '适应症', '用于治疗急、慢性呼吸道疾病(如急、慢性支气管炎、支气管哮喘、肺气肿等)引起的咳嗽、痰液粘稠、排痰困难、喘息等。', '用于治疗急、慢性呼吸道疾病(如急、慢性支气管炎、支气管哮喘、肺气肿等)引起的咳嗽、痰液粘稠、排痰困难、喘息等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '用法用量', '1)小儿(12岁以下)：口服，一次2.5-15ml，一日2次。<br/>根据年龄及体重调整剂量，请参考下表。<br/>年龄<br/>体重<br/>每次用药量<br/>未满8个月<br/>4-8kg<br/>2.5ml<br/>8个月-1岁<br/>8-12kg<br/>5.0ml<br/>2-3岁<br/>12-16kg<br/>7.5ml<br/>4-5岁<br/>16-22kg<br/>10.0ml<br/>6-12岁<br/>22-35kg<br/>15.0ml<br/>2)12岁以上儿童及成人：口服，一次20ml，一日2次；症状明显好转后可减至一次10ml，一日2-3次；对严重呼吸困难患者，最初2-3天，口服一次20ml，一日3次。', '1)小儿(12岁以下)：口服，一次2.5-15ml，一日2次。<br/>根据年龄及体重调整剂量，请参考下表。<br/>年龄<br/>体重<br/>每次用药量<br/>未满8个月<br/>4-8kg<br/>2.5ml<br/>8个月-1岁<br/>8-12kg<br/>5.0ml<br/>2-3岁<br/>12-16kg<br/>7.5ml<br/>4-5岁<br/>16-22kg<br/>10.0ml<br/>6-12岁<br/>22-35kg<br/>15.0ml<br/>2)12岁以上儿童及成人：口服，一次20ml，一日2次；症状明显好转后可减至一次10ml，一日2-3次；对严重呼吸困难患者，最初2-3天，口服一次20ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '不良反应', '1)精神神经系统：偶见头痛、手颤、嗜睡、不安、头晕、失眠、兴奋、四肢发麻等。<br/>2)循环系统：偶见心悸、心动过速、血压升高、心律不齐等。<br/>3)过敏症：偶见过敏性皮疹，且在部分特异体质患者中，可发生全身性过敏，表现为瘙痒、支气管痉挛、低血压、虚脱等，此时应停药。<br/>4)其他：偶见ALT、AST升高、倦怠、胃肠不适等。', '1)精神神经系统：偶见头痛、手颤、嗜睡、不安、头晕、失眠、兴奋、四肢发麻等。<br/>2)循环系统：偶见心悸、心动过速、血压升高、心律不齐等。<br/>3)过敏症：偶见过敏性皮疹，且在部分特异体质患者中，可发生全身性过敏，表现为瘙痒、支气管痉挛、低血压、虚脱等，此时应停药。<br/>4)其他：偶见ALT、AST升高、倦怠、胃肠不适等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '药物过量', '长期过量用药时，可致心律不齐或心麻痹，应特别注意。长期用药的过量的症状，一般在停药后即消失。过量时的解毒剂为心脏选择性β受体阻断药，但有支气管痉挛史的患者应慎用。', '长期过量用药时，可致心律不齐或心麻痹，应特别注意。长期用药的过量的症状，一般在停药后即消失。过量时的解毒剂为心脏选择性β受体阻断药，但有支气管痉挛史的患者应慎用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '禁忌', '肥厚型心肌病患者；对本品过敏者禁用。', '肥厚型心肌病患者；对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '配伍禁忌', '1)与肾上腺素、异丙肾上腺素等儿茶酚胺类药物合用，可致心律不齐，故不宜合用。<br/>2)正在服用MAO抑制剂或三环类抗抑郁药的患者，服用本品后，可增强本品对血管系统的作用，应特别注意。<br/>3)不宜与普萘洛尔等非选择性β受体阻断药合用。<br/>4)正在服用大量的其他交感神经兴奋剂的患者，服用本品时，应注意。', '1)与肾上腺素、异丙肾上腺素等儿茶酚胺类药物合用，可致心律不齐，故不宜合用。<br/>2)正在服用MAO抑制剂或三环类抗抑郁药的患者，服用本品后，可增强本品对血管系统的作用，应特别注意。<br/>3)不宜与普萘洛尔等非选择性β受体阻断药合用。<br/>4)正在服用大量的其他交感神经兴奋剂的患者，服用本品时，应注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '注意事项', '<p>\r\n    1)甲状腺机能亢进症、高血压、心脏疾病(心功能不全、心律不齐等)、糖尿病、重度肾功能不全患者慎用。<br/>2)曾有服用β<sub>2</sub>受体激动剂导致血清钾含量降低的报导，而黄嘌呤类药物、甾体类药物及利尿剂可能加剧β<sub>2</sub>受体激动剂降低血清钾的作用，合用时应特别注意。尤其在低氧血症时，血清钾的降低对心律的影响更大，应监测血清钾。<br/>3)运动员慎用。\r\n</p>', '1)甲状腺机能亢进症、高血压、心脏疾病(心功能不全、心律不齐等)、糖尿病、重度肾功能不全患者慎用。\r\n2)曾有服用β2受体激动剂导致血清钾含量降低的报导，而黄嘌呤类药物、甾体类药物及利尿剂可能加剧β2受体激动剂降低血清钾的作用，合用时应特别注意。尤其在低氧血症时，血清钾的降低对心律的影响更大，应监测血清钾。\r\n3)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '妊娠及哺乳期妇女用药', '不适用。', '不适用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '老年人用药', '不适用。', '不适用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '药理作用', '氨溴特罗口服溶液是由盐酸氨溴索和盐酸克仑特罗组成的复方制剂。其中盐酸氨溴索为粘液溶解剂，能增加呼吸道粘膜浆液腺的分泌，减少粘液腺分泌，降低痰液粘度，促进肺表面活性物质的分泌，增加支气管纤毛运动，使痰液易于咳出。盐酸克仑特罗为选择性β受体激动剂，有松弛支气管平滑肌，增强纤毛运动、溶解粘液，促进痰液排出的作用。', '氨溴特罗口服溶液是由盐酸氨溴索和盐酸克仑特罗组成的复方制剂。其中盐酸氨溴索为粘液溶解剂，能增加呼吸道粘膜浆液腺的分泌，减少粘液腺分泌，降低痰液粘度，促进肺表面活性物质的分泌，增加支气管纤毛运动，使痰液易于咳出。盐酸克仑特罗为选择性β受体激动剂，有松弛支气管平滑肌，增强纤毛运动、溶解粘液，促进痰液排出的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '药代动力学', '尚不明确', '尚不明确', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '主要成份', '黄芪、淫羊藿、石菖蒲、红参、三七、地龙、当归、红花、粉防己、赤芍、炒桃仁、石决明、天麻、仙鹤草、炒槐花、炒白术、胆南星、葛根、玄参、黄连、连翘、泽泻、川芎、枸杞子、全蝎(去钩)、制何首乌、决明子、沉香、制白附子、细辛、木香、炒僵蚕、猪牙皂、冰片、珍珠(豆腐制)、大黄。', '黄芪、淫羊藿、石菖蒲、红参、三七、地龙、当归、红花、粉防己、赤芍、炒桃仁、石决明、天麻、仙鹤草、炒槐花、炒白术、胆南星、葛根、玄参、黄连、连翘、泽泻、川芎、枸杞子、全蝎(去钩)、制何首乌、决明子、沉香、制白附子、细辛、木香、炒僵蚕、猪牙皂、冰片、珍珠(豆腐制)、大黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '适应症', '化痰醒脑，祛风活络。用于风痰闭阻清窍所致的神志不清，语言蹇涩，口角流涎，筋骨酸痛，手足拘挛，半身不遂；脑血栓恢复期及后遗症见上述证候者。', '化痰醒脑，祛风活络。用于风痰闭阻清窍所致的神志不清，语言蹇涩，口角流涎，筋骨酸痛，手足拘挛，半身不遂；脑血栓恢复期及后遗症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '用法用量', '口服。一次4粒，一日2次。', '口服。一次4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '注意事项', '孕妇禁用。', '孕妇禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '主要成份', '广金钱草、车前草、光石韦、玉米须。', '广金钱草、车前草、光石韦、玉米须。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '适应症', '清热利湿，通淋排石。用于湿热下注所致的热淋、石淋，症见尿频、尿急、尿痛、腰痛；泌尿系结石、尿路感染见上述证候者。', '清热利湿，通淋排石。用于湿热下注所致的热淋、石淋，症见尿频、尿急、尿痛、腰痛；泌尿系结石、尿路感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '用法用量', '开水冲服。一次1-2袋，一日3次。', '开水冲服。一次1-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '主要成份', '本品主要成份为氢氯噻嗪。<br/>化学名称:6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物。<br/>化学结构式:<br/>分子式:C7H8CIN3O4S2<br/>分子量:297.74', '本品主要成份为氢氯噻嗪。<br/>化学名称:6-氯-3，4-二氢-2H-1，2，4-苯并噻二嗪-7-磺酰胺-1，1-二氧化物。<br/>化学结构式:<br/>分子式:C7H8CIN3O4S2<br/>分子量:297.74', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '适应症', '1.水肿性疾病  排泄体内过多的钠和水，减少细胞外液容量，消除水肿。常见的包括充血性心力衰竭、肝硬化腹水、肾病综合症、急慢性肾炎水肿、慢性肾功能衰竭早期、肾上腺皮质激素和雌激素治疗所致的钠、水潴留。<br/>2.高血压  可单独或与其他降压药联合应用，主要用于治疗原发性高血压。<br/>3.中枢性或肾性尿崩症。<br/>4.肾石症  主要用于预防含钙盐成分形成的结石。', '1.水肿性疾病  排泄体内过多的钠和水，减少细胞外液容量，消除水肿。常见的包括充血性心力衰竭、肝硬化腹水、肾病综合症、急慢性肾炎水肿、慢性肾功能衰竭早期、肾上腺皮质激素和雌激素治疗所致的钠、水潴留。<br/>2.高血压  可单独或与其他降压药联合应用，主要用于治疗原发性高血压。<br/>3.中枢性或肾性尿崩症。<br/>4.肾石症  主要用于预防含钙盐成分形成的结石。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '用法用量', '1.成人常用量  口服。<br/>①治疗水肿性疾病，每次1-2片，每日1-2次，或隔日治疗，或每周连服3-5日。②治疗高血压，每日1-4片，分1-2次服用，并按降压效果调整剂量。<br/>2.小儿常用量  口服。每日按体重2/5-4/5片/10kg或按体表面积1-2片/m2，分1-2次服用，并按疗效调整剂量。小于6个月的婴儿剂量可达每日1片/10kg。', '1.成人常用量  口服。<br/>①治疗水肿性疾病，每次1-2片，每日1-2次，或隔日治疗，或每周连服3-5日。②治疗高血压，每日1-4片，分1-2次服用，并按降压效果调整剂量。<br/>2.小儿常用量  口服。每日按体重2/5-4/5片/10kg或按体表面积1-2片/m2，分1-2次服用，并按疗效调整剂量。小于6个月的婴儿剂量可达每日1片/10kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('37999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '不良反应', '大多不良反应与剂量和疗程有关。<br/>(1)水、电解质紊乱所致的副作用较为常见。低钾血症较易发生与噻嗪类利尿药排钾作用有关，长期缺钾可损伤肾小管，严重失钾可引起肾小管上皮的空泡变化，以及引起严重快速性心率失常等异位心率。低氯性碱中毒或低氯、低钾性碱中毒，噻嗪类特别是氢氯噻嗪常明显增加氯化物的排泄。此外低钠血症亦不罕见，导致中枢神经系统症状及加重肾损害。脱水造成血容量和肾血流量减少亦可引起肾小球滤过率降低。上述水、电解质紊乱的临床常见反应有口干、烦渴、肌肉痉挛、恶心、呕吐和极度疲乏无力等。<br/>(2)高糖血症。本药可使糖耐量降低，血糖升高，此可能与抑制胰岛素释放有关。<br/>(3)高尿酸血症。干扰肾小管排泄尿酸，少数可诱发痛风发作。由于通常无关节疼痛，故高尿酸血症易被忽视。<br/>(4)过敏反应，如皮疹、荨麻疹等，但较为少见。<br/>(5)血白细胞减少或缺乏症、血小板减少性紫癜等亦少见。<br/>(6)其他，如胆囊炎、胰腺炎、性功能减退、光敏感、色觉障碍等。', '大多不良反应与剂量和疗程有关。<br/>(1)水、电解质紊乱所致的副作用较为常见。低钾血症较易发生与噻嗪类利尿药排钾作用有关，长期缺钾可损伤肾小管，严重失钾可引起肾小管上皮的空泡变化，以及引起严重快速性心率失常等异位心率。低氯性碱中毒或低氯、低钾性碱中毒，噻嗪类特别是氢氯噻嗪常明显增加氯化物的排泄。此外低钠血症亦不罕见，导致中枢神经系统症状及加重肾损害。脱水造成血容量和肾血流量减少亦可引起肾小球滤过率降低。上述水、电解质紊乱的临床常见反应有口干、烦渴、肌肉痉挛、恶心、呕吐和极度疲乏无力等。<br/>(2)高糖血症。本药可使糖耐量降低，血糖升高，此可能与抑制胰岛素释放有关。<br/>(3)高尿酸血症。干扰肾小管排泄尿酸，少数可诱发痛风发作。由于通常无关节疼痛，故高尿酸血症易被忽视。<br/>(4)过敏反应，如皮疹、荨麻疹等，但较为少见。<br/>(5)血白细胞减少或缺乏症、血小板减少性紫癜等亦少见。<br/>(6)其他，如胆囊炎、胰腺炎、性功能减退、光敏感、色觉障碍等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '药物过量', '应尽早洗胃，给予支持、对症处理，并密切随访血压、电解质和肾功能。', '应尽早洗胃，给予支持、对症处理，并密切随访血压、电解质和肾功能。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '配伍禁忌', '(1)肾上腺皮质激素、促肾上腺皮质激素、雌激素、两性霉素B(静脉用药)，能降低本药的利尿作用，增加发生电解质紊乱的机会，尤其是低钾血症。<br/>(2)非甾体类消炎镇痛药尤其是吲哚美辛，能降低本药的利尿作用，与前者抑制前列腺素合成有关。<br/>(3)与拟交感胺类药物合用，利尿作用减弱。<br/>(4)考来烯胺(消胆胺)能减少胃肠道对本药的吸收，故应在口服考来烯胺1小时前或4小时后服用本药。<br/>(5)与多巴胺合用，利尿作用加强。<br/>(6)与降压药合用时，利尿降压作用均加强。<br/>(7)与抗痛风药合用时，后者应调整剂量。<br/>(8)使抗凝药作用减弱，主要是由于利尿后机体血浆容量下降，血中凝血因子水平升高，加上利尿使肝脏血液供应改善，合成凝血因子增多。<br/>(9)降低降糖药的作用。<br/>(10)洋地黄类药物、胺碘酮等与本药合用时，应慎防因低钾血症引起的副作用。<br/>(11)与锂制剂合用，因本药可减少肾脏对锂的清除，增加锂的肾毒性。<br/>(12)乌洛托品与本药合用，其转化为甲醛受抑制，疗效下降。<br/>(13)增强非去极化肌松药的作用，与血钾下降有关。<br/>(14)与碳酸氢钠合用，发生低氯性碱中毒机会增加。', '(1)肾上腺皮质激素、促肾上腺皮质激素、雌激素、两性霉素B(静脉用药)，能降低本药的利尿作用，增加发生电解质紊乱的机会，尤其是低钾血症。<br/>(2)非甾体类消炎镇痛药尤其是吲哚美辛，能降低本药的利尿作用，与前者抑制前列腺素合成有关。<br/>(3)与拟交感胺类药物合用，利尿作用减弱。<br/>(4)考来烯胺(消胆胺)能减少胃肠道对本药的吸收，故应在口服考来烯胺1小时前或4小时后服用本药。<br/>(5)与多巴胺合用，利尿作用加强。<br/>(6)与降压药合用时，利尿降压作用均加强。<br/>(7)与抗痛风药合用时，后者应调整剂量。<br/>(8)使抗凝药作用减弱，主要是由于利尿后机体血浆容量下降，血中凝血因子水平升高，加上利尿使肝脏血液供应改善，合成凝血因子增多。<br/>(9)降低降糖药的作用。<br/>(10)洋地黄类药物、胺碘酮等与本药合用时，应慎防因低钾血症引起的副作用。<br/>(11)与锂制剂合用，因本药可减少肾脏对锂的清除，增加锂的肾毒性。<br/>(12)乌洛托品与本药合用，其转化为甲醛受抑制，疗效下降。<br/>(13)增强非去极化肌松药的作用，与血钾下降有关。<br/>(14)与碳酸氢钠合用，发生低氯性碱中毒机会增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '注意事项', '(1)交叉过敏：与磺胺类药物、呋塞米、布美他尼、碳酸酐酶抑制剂有交叉反应<br/>(2)对诊断的干扰：可致糖耐量降低、血糖、尿糖、血胆红素、血钙、血尿酸、血胆固醇、甘油三酯、低密度脂蛋白浓度升高，血镁、钾、钠及尿钙降低。<br/>(3)下列情况慎用：①无尿或严重肾功能减退者，因本类药效果差，应用大剂量时可致药物蓄积，毒性增加；②糖尿病；③高尿酸血症或有痛风病史者；④严重肝功能损害者，水、电解质紊乱可诱发肝昏迷；⑤高钙血症；⑥低钠血症；⑦红斑狼疮，可加重病情或诱发活动；⑧胰腺炎；⑨交感神经切除者(降压作用加强)；⑩有黄疸的婴儿。<br/>(4)随访检查：①血电解质；②血糖；③血尿酸；④血肌酶，尿素氮；⑤血压。<br/>(5)应从最小有效剂量开始用药，以减少副作用的发生，减少反射性肾素和醛固酮分泌。<br/>(6)有低钾血症倾向的患者，应酌情补钾或与保钾利尿药合用。<br/>(7)运动员慎用。', '(1)交叉过敏：与磺胺类药物、呋塞米、布美他尼、碳酸酐酶抑制剂有交叉反应<br/>(2)对诊断的干扰：可致糖耐量降低、血糖、尿糖、血胆红素、血钙、血尿酸、血胆固醇、甘油三酯、低密度脂蛋白浓度升高，血镁、钾、钠及尿钙降低。<br/>(3)下列情况慎用：①无尿或严重肾功能减退者，因本类药效果差，应用大剂量时可致药物蓄积，毒性增加；②糖尿病；③高尿酸血症或有痛风病史者；④严重肝功能损害者，水、电解质紊乱可诱发肝昏迷；⑤高钙血症；⑥低钠血症；⑦红斑狼疮，可加重病情或诱发活动；⑧胰腺炎；⑨交感神经切除者(降压作用加强)；⑩有黄疸的婴儿。<br/>(4)随访检查：①血电解质；②血糖；③血尿酸；④血肌酶，尿素氮；⑤血压。<br/>(5)应从最小有效剂量开始用药，以减少副作用的发生，减少反射性肾素和醛固酮分泌。<br/>(6)有低钾血症倾向的患者，应酌情补钾或与保钾利尿药合用。<br/>(7)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '妊娠及哺乳期妇女用药', '(1)能通过胎盘屏障。对高血压综合征无预防作用。故孕妇使用应慎重。<br/>(2)哺乳期妇女不宜服用。', '(1)能通过胎盘屏障。对高血压综合征无预防作用。故孕妇使用应慎重。<br/>(2)哺乳期妇女不宜服用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '儿童用药', '慎用于有黄疸的婴儿，因本类药可使血胆红素升高。', '慎用于有黄疸的婴儿，因本类药可使血胆红素升高。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '老年人用药', '老年人应用本类药物较易发生低血压、电解质紊乱和肾功能损害。', '老年人应用本类药物较易发生低血压、电解质紊乱和肾功能损害。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '药理作用', '<p>\r\n    (1)对水、电解质排泄的影响。①利尿作用，尿钠、钾、氯、磷和镁等离子排泄增加，而对尿钙排泄减少。本类药物作用机制主要抑制远端小管前段和近端小管(作用较轻)对氯化钠的重吸收，从而增加远端小管和集合管的Na<sup>+</sup>-k<sup>+</sup>交换，K<sup>+</sup>分泌增多。其作用机制尚未完全明了。本类药物都能不同程度地抑制碳酸酐酶活性，故能解释其对近端小管的作用。本类药还能抑制磷酸二酯酶活性，减少肾小管对脂肪酸的摄取和线粒体氧耗，从而抑制肾小管对Na<sup>+</sup>、Cl<sup>-</sup>的主动重吸收。②降压作用。除利尿排钠作用外，可能还有肾外作用机制参与降压，可能是增加胃肠道对Na<sup>+</sup>的排泄。<br/>(2)对肾血流动力学和肾小球滤过功能的影响。由于肾小管对水、Na<sup>+</sup>重吸收减少，肾小管内压力升高，以及流经远曲小管的水和Na<sup>+</sup>增多，刺激致密斑通过管-球反射，使肾内肾素、血管紧张素分泌增加，引起肾血管收缩，肾血流量下降，肾小球入球和出球小动脉收缩，肾小球滤过率也下降。肾血流量和肾小球滤过率下降，以及对亨氏袢无作用，是本类药物利尿作用远不如袢利尿药的主要原因。\r\n</p>', '(1)对水、电解质排泄的影响。①利尿作用，尿钠、钾、氯、磷和镁等离子排泄增加，而对尿钙排泄减少。本类药物作用机制主要抑制远端小管前段和近端小管(作用较轻)对氯化钠的重吸收，从而增加远端小管和集合管的Na+-k+交换，K+分泌增多。其作用机制尚未完全明了。本类药物都能不同程度地抑制碳酸酐酶活性，故能解释其对近端小管的作用。本类药还能抑制磷酸二酯酶活性，减少肾小管对脂肪酸的摄取和线粒体氧耗，从而抑制肾小管对Na+、Cl-的主动重吸收。②降压作用。除利尿排钠作用外，可能还有肾外作用机制参与降压，可能是增加胃肠道对Na+的排泄。\r\n(2)对肾血流动力学和肾小球滤过功能的影响。由于肾小管对水、Na+重吸收减少，肾小管内压力升高，以及流经远曲小管的水和Na+增多，刺激致密斑通过管-球反射，使肾内肾素、血管紧张素分泌增加，引起肾血管收缩，肾血流量下降，肾小球入球和出球小动脉收缩，肾小球滤过率也下降。肾血流量和肾小球滤过率下降，以及对亨氏袢无作用，是本类药物利尿作用远不如袢利尿药的主要原因。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '药代动力学', '口服吸收迅速但不完全，进食能增加吸收量，可能与药物在小肠的滞留时间延长有关。本药部分与血浆蛋白结合，另部分进入红细胞内。口服2小时起作用，达峰时间为4小时，作用持续时间为6-12小时。t1/2为15小时，肾功能受损者延长。本药吸收后消除相开始阶段血药浓度下降较快，以后血药浓度下降明显减慢，可能是由于后阶段药物进入红细胞内有关。主要以原形由尿排泄。', '口服吸收迅速但不完全，进食能增加吸收量，可能与药物在小肠的滞留时间延长有关。本药部分与血浆蛋白结合，另部分进入红细胞内。口服2小时起作用，达峰时间为4小时，作用持续时间为6-12小时。t1/2为15小时，肾功能受损者延长。本药吸收后消除相开始阶段血药浓度下降较快，以后血药浓度下降明显减慢，可能是由于后阶段药物进入红细胞内有关。主要以原形由尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚280毫克、盐酸溴己新8毫克、马来酸溴苯那敏5毫克、咖啡因30毫克、盐酸去氧肾上腺素5毫克。', '本品为复方制剂，每粒含对乙酰氨基酚280毫克、盐酸溴己新8毫克、马来酸溴苯那敏5毫克、咖啡因30毫克、盐酸去氧肾上腺素5毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '适应症', '用于缓解因普通感冒或流行性感冒引起的以下症状。如发热、肌肉酸痛、鼻塞、头痛、流涕、咽喉痛、咳痰。', '用于缓解因普通感冒或流行性感冒引起的以下症状。如发热、肌肉酸痛、鼻塞、头痛、流涕、咽喉痛、咳痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '用法用量', '口服，成人及12岁以上儿童：每日服3-4次，每次1粒；每次用药间隔应大于6小时。', '口服，成人及12岁以上儿童：每日服3-4次，每次1粒；每次用药间隔应大于6小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '不良反应', '临床试验表明，112例患者服用本品后，有5例（4.46%）发生不良反应，其症状为恶心、头晕、上腹不适和心慌，未见严重不良反应。<br/>1. 对乙酰氨基酚：可能导致皮疹、皮肤瘙痒或血液性疾病，如中性白细胞减少、血细胞减少及白细胞减少、长期或超量服用可能造成肝功能损害、胃出血等。<br/>2. 盐酸溴己新：偶见恶心及上腹部不适。<br/>3. 马来酸溴苯那敏：常见不良反应为轻度嗜睡至重度昏睡、注意力不集中、无力、头晕、肌肉无力、协调性降低等。偶见胃肠道不适，如恶心、呕吐、腹泻、急腹痛及上腹痛。<br/>4. 咖啡因：常见不良反应为腹泻、头晕、心跳加速、高血糖症、低血糖症、易怒、焦虑、恶心及呕吐。<br/>5. 盐酸去氧肾上腺素：伴有头痛、心悸及呕吐的不良性高血压反应。', '临床试验表明，112例患者服用本品后，有5例（4.46%）发生不良反应，其症状为恶心、头晕、上腹不适和心慌，未见严重不良反应。<br/>1. 对乙酰氨基酚：可能导致皮疹、皮肤瘙痒或血液性疾病，如中性白细胞减少、血细胞减少及白细胞减少、长期或超量服用可能造成肝功能损害、胃出血等。<br/>2. 盐酸溴己新：偶见恶心及上腹部不适。<br/>3. 马来酸溴苯那敏：常见不良反应为轻度嗜睡至重度昏睡、注意力不集中、无力、头晕、肌肉无力、协调性降低等。偶见胃肠道不适，如恶心、呕吐、腹泻、急腹痛及上腹痛。<br/>4. 咖啡因：常见不良反应为腹泻、头晕、心跳加速、高血糖症、低血糖症、易怒、焦虑、恶心及呕吐。<br/>5. 盐酸去氧肾上腺素：伴有头痛、心悸及呕吐的不良性高血压反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '禁忌', '1. 哮喘病人或对本品其中任一成分敏感的患者禁用该药。<br/>2. 患有心脏病、高血压、甲状腺疾病、青光眼、肺气肿、前列腺肥大以及抑郁症等患者禁用。<br/>3. 孕妇禁用。<br/>4. 不得与β受体阻滞剂（如美托洛尔）、单胺氧化酶抑制剂（如吗氯贝胺等）合用。', '1. 哮喘病人或对本品其中任一成分敏感的患者禁用该药。<br/>2. 患有心脏病、高血压、甲状腺疾病、青光眼、肺气肿、前列腺肥大以及抑郁症等患者禁用。<br/>3. 孕妇禁用。<br/>4. 不得与β受体阻滞剂（如美托洛尔）、单胺氧化酶抑制剂（如吗氯贝胺等）合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '配伍禁忌', '1.盐酸溴己新能增加四环素类抗生素在支气管的分布浓度。<br/>2.中枢抑制药如镇静催眠药、抗惊厥药以及乙醇可增加对乙酰氨基酚的作用，从而使不良反应增加。<br/>3.对乙酰氨基酚可增加抗凝药的作用和不良反应。<br/>4.单胺氧化酶抑制剂可增强盐酸去氧肾上腺素的作用，使不良反应增加。不应使用β受体阻滞剂和钙离子拮抗剂治疗α受体激动剂（本品中的盐酸去氧肾上腺素）引发的高血压。<br/>5.如与其他药品同时使用可能发生药物相互作用。', '1.盐酸溴己新能增加四环素类抗生素在支气管的分布浓度。<br/>2.中枢抑制药如镇静催眠药、抗惊厥药以及乙醇可增加对乙酰氨基酚的作用，从而使不良反应增加。<br/>3.对乙酰氨基酚可增加抗凝药的作用和不良反应。<br/>4.单胺氧化酶抑制剂可增强盐酸去氧肾上腺素的作用，使不良反应增加。不应使用β受体阻滞剂和钙离子拮抗剂治疗α受体激动剂（本品中的盐酸去氧肾上腺素）引发的高血压。<br/>5.如与其他药品同时使用可能发生药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '注意事项', '1. 本品为对症治疗药，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 有哮喘家族史的患者慎用。<br/>5. 肝肾功能不全的患者和胃溃疡的患者应慎用。<br/>6. 儿童用药，易发生不良反应。12岁以上儿童需在医生指导下使用。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 哺乳期用药的安全性未经实验证实，故需谨慎用药或遵医生指示。<br/>9. 老年用药，易发生不良反应，老年患者慎用。<br/>10. 如服用过量或出现严重不良反应，应立即就医。<br/>11. 不能同时服用与本品成份相似的其他抗感冒药。<br/>12. 本品性状发生改变时禁止使用。<br/>13. 请将本品放在儿童不能接触的地方。<br/>14. 儿童必须在成人监护下使用。<br/>15. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 本品为对症治疗药，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 有哮喘家族史的患者慎用。<br/>5. 肝肾功能不全的患者和胃溃疡的患者应慎用。<br/>6. 儿童用药，易发生不良反应。12岁以上儿童需在医生指导下使用。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 哺乳期用药的安全性未经实验证实，故需谨慎用药或遵医生指示。<br/>9. 老年用药，易发生不良反应，老年患者慎用。<br/>10. 如服用过量或出现严重不良反应，应立即就医。<br/>11. 不能同时服用与本品成份相似的其他抗感冒药。<br/>12. 本品性状发生改变时禁止使用。<br/>13. 请将本品放在儿童不能接触的地方。<br/>14. 儿童必须在成人监护下使用。<br/>15. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '药理作用', '马来酸溴苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状。<br/>盐酸溴己新具有较强的溶解粘痰作用，可使痰中的多糖纤维素裂解，稀化痰液。抑制杯状细胞和粘液腺体合成糖蛋白使痰液中的唾液酸减少，减低痰粘度，利于排出。本品尚有促进呼吸道黏膜的纤毛运动作用。<br/>咖啡因为中枢兴奋药，由于它能够收缩脑血管，减轻其搏动的幅度，故与解热镇痛药合用，能增强镇痛效果。<br/>对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用。<br/>盐酸去氧肾上腺素是一种强效后触体α-受体兴奋剂，可有效收缩血管降低血流量，促进鼻腔及其它组织畅通；减少鼻腔分泌物，恢复舒畅呼吸。', '马来酸溴苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状。<br/>盐酸溴己新具有较强的溶解粘痰作用，可使痰中的多糖纤维素裂解，稀化痰液。抑制杯状细胞和粘液腺体合成糖蛋白使痰液中的唾液酸减少，减低痰粘度，利于排出。本品尚有促进呼吸道黏膜的纤毛运动作用。<br/>咖啡因为中枢兴奋药，由于它能够收缩脑血管，减轻其搏动的幅度，故与解热镇痛药合用，能增强镇痛效果。<br/>对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用。<br/>盐酸去氧肾上腺素是一种强效后触体α-受体兴奋剂，可有效收缩血管降低血流量，促进鼻腔及其它组织畅通；减少鼻腔分泌物，恢复舒畅呼吸。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '主要成份', '补骨脂、益母草、金钱草、海金沙、琥珀、山慈菇。', '补骨脂、益母草、金钱草、海金沙、琥珀、山慈菇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '适应症', '益肾活血，清热通淋。用于肾气不足，湿热瘀阻所致的闭癃，症见腰膝酸软、尿频、尿急、尿痛、尿线细，伴小腹拘急疼痛；前列腺增生症见上证候者。', '益肾活血，清热通淋。用于肾气不足，湿热瘀阻所致的闭癃，症见腰膝酸软、尿频、尿急、尿痛、尿线细，伴小腹拘急疼痛；前列腺增生症见上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '用法用量', '口服，一次2粒，一日2次。', '口服，一次2粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '不良反应', '个别患者服药后有轻微的口渴感，胃部不适、轻度腹泻，不影响继续服药。', '个别患者服药后有轻微的口渴感，胃部不适、轻度腹泻，不影响继续服药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '药理作用', '药物作用：本品对丙酸睾丸素诱发的大、小鼠前列腺增生与尿生殖窦植入性小鼠前列腺增生有抑制作用。', '药物作用：本品对丙酸睾丸素诱发的大、小鼠前列腺增生与尿生殖窦植入性小鼠前列腺增生有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '主要成份', '<p>\r\n    本品主要成份为鲑降钙素。系化学合成的由三十二个氨基酸组成的多肽，其结构式为：<br/>分子式:C<sub>145</sub>H<sub>240</sub>N<sub>44</sub>O<sub>48</sub>S<sub>2</sub><br/>分子量:3431.94<br/>辅料:醋酸钠、冰醋酸、氯化钠、注射用水。\r\n</p>', '​本品主要成份为鲑降钙素。系化学合成的由三十二个氨基酸组成的多肽，其结构式为：\r\n分子式:C145H240N44O48S2\r\n分子量:3431.94\r\n辅料:醋酸钠、冰醋酸、氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '适应症', '1、禁用或不能使用常规雌激素与钙制剂联合治疗的早期和晚期绝经后骨质疏松症以及老年性骨质疏松症。<br/>2、继发于乳腺癌、肺癌、骨髓瘤和其他恶性肿瘤骨转移所致的高钙血症。<br/>3、paget’s病(变形性骨炎)。', '1、禁用或不能使用常规雌激素与钙制剂联合治疗的早期和晚期绝经后骨质疏松症以及老年性骨质疏松症。<br/>2、继发于乳腺癌、肺癌、骨髓瘤和其他恶性肿瘤骨转移所致的高钙血症。<br/>3、paget’s病(变形性骨炎)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '用法用量', '皮下或肌肉注射，需在医生指导下用药。<br/>骨质疏松症：每日一次，依据病症的严重程度，每次50IU-100IU或隔日100IU，为防止骨质进行性丢失，应根据个体需要，适量摄入钙和维生素D。<br/>高钙血症：每日每千克体重5IU-10IU，一次或分两次皮下或肌肉注射，治疗应根据病人的临床和生物化学反应进行调整，如果注射的剂量超过2ml，应采取多个部位注射。<br/>paget’s病：每日或隔日100IU。', '皮下或肌肉注射，需在医生指导下用药。<br/>骨质疏松症：每日一次，依据病症的严重程度，每次50IU-100IU或隔日100IU，为防止骨质进行性丢失，应根据个体需要，适量摄入钙和维生素D。<br/>高钙血症：每日每千克体重5IU-10IU，一次或分两次皮下或肌肉注射，治疗应根据病人的临床和生物化学反应进行调整，如果注射的剂量超过2ml，应采取多个部位注射。<br/>paget’s病：每日或隔日100IU。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '不良反应', '1、本品可以引起恶心、呕吐、头晕、轻度的面部潮红伴发热感。这些不良反应与剂量有关。静脉注肘比肌肉注射或皮下注射给药更常见。<br/>2、罕见的多尿和寒战已有报告。有罕见的病例中，给予本品可导致过敏反应，包括注射部位的局部反应或全身性皮肤反应。据报道个别的过敏反应可导致心动过速、低血压和虚脱。', '1、本品可以引起恶心、呕吐、头晕、轻度的面部潮红伴发热感。这些不良反应与剂量有关。静脉注肘比肌肉注射或皮下注射给药更常见。<br/>2、罕见的多尿和寒战已有报告。有罕见的病例中，给予本品可导致过敏反应，包括注射部位的局部反应或全身性皮肤反应。据报道个别的过敏反应可导致心动过速、低血压和虚脱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '药物过量', '大剂量作短期治疗时，少数病人易引起继发性甲状旁腺功能低下。', '大剂量作短期治疗时，少数病人易引起继发性甲状旁腺功能低下。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '禁忌', '1、对降钙素及本品所含辅料过敏者禁用。<br/>2、孕妇及哺乳期妇女禁用。', '1、对降钙素及本品所含辅料过敏者禁用。<br/>2、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '配伍禁忌', '1、降钙素与锂合用可能导致血浆中锂浓度的下降30%。锂的剂量可能需要调整。<br/>2、与氨基糖苷类合用会诱发低钙血症。', '1、降钙素与锂合用可能导致血浆中锂浓度的下降30%。锂的剂量可能需要调整。<br/>2、与氨基糖苷类合用会诱发低钙血症。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '注意事项', '1、本品临床使用前必须进行皮肤试验。皮肤试验方法如下：(50IU／支)用T.B针筒取0.2ml，用生理盐水稀释至1ml，皮下注0.lml(约1IU)，观察15分钟，注射部位不超过中度红色为阴性，超过中度红色为阳性。<br/>2、长期卧床治疗的患者，每日需检查血液生化指标和肾功能。<br/>3、治疗过程中如出现耳鸣、眩晕、哮喘应停用。<br/>4、变形性骨炎及有骨折史的慢性疾病患者，应根据血清碱性磷酸酶及尿羟脯氨酸排出量决定停药或继续治疗。', '1、本品临床使用前必须进行皮肤试验。皮肤试验方法如下：(50IU／支)用T.B针筒取0.2ml，用生理盐水稀释至1ml，皮下注0.lml(约1IU)，观察15分钟，注射部位不超过中度红色为阴性，超过中度红色为阳性。<br/>2、长期卧床治疗的患者，每日需检查血液生化指标和肾功能。<br/>3、治疗过程中如出现耳鸣、眩晕、哮喘应停用。<br/>4、变形性骨炎及有骨折史的慢性疾病患者，应根据血清碱性磷酸酶及尿羟脯氨酸排出量决定停药或继续治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '儿童用药', '儿童使用本品的安全性资料尚未确定，故不推荐儿童使用。', '儿童使用本品的安全性资料尚未确定，故不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '药理作用', '药理作用：<br/>本品是由甲状腺和甲状旁腺内的滤泡旁细胞所分泌的多肽激素。其具有抑制破骨细胞的活性。从而抑制骨盐溶解，阻止钙由骨释出，而骨骼对钙的摄取仍在进行，故可产生降低血钙作用。<br/>毒理研究：<br/>重复给药毒性：SD大鼠和Fisher344大鼠连续给予本品1年，剂量分别为20IU/Kg/天和80IU/Kg/天，结果后者的垂体腺瘤发生率升高，该结果与临床的相关性尚不清楚。<br/>遗传毒性：采用伤寒杆菌、大肠杆菌和中国仓鼠V97细胞进行的遗传毒性试验结果均为阴性。<br/>生殖毒性：家兔给予本品临床推荐剂量14至56倍时，可引起胎仔出生体重下降。由于降钙素不能通过胎盘屏障，该结果可能是通过影响妊娠动物的代谢产生。另外，降钙素可抑制动物乳汁分泌。', '药理作用：<br/>本品是由甲状腺和甲状旁腺内的滤泡旁细胞所分泌的多肽激素。其具有抑制破骨细胞的活性。从而抑制骨盐溶解，阻止钙由骨释出，而骨骼对钙的摄取仍在进行，故可产生降低血钙作用。<br/>毒理研究：<br/>重复给药毒性：SD大鼠和Fisher344大鼠连续给予本品1年，剂量分别为20IU/Kg/天和80IU/Kg/天，结果后者的垂体腺瘤发生率升高，该结果与临床的相关性尚不清楚。<br/>遗传毒性：采用伤寒杆菌、大肠杆菌和中国仓鼠V97细胞进行的遗传毒性试验结果均为阴性。<br/>生殖毒性：家兔给予本品临床推荐剂量14至56倍时，可引起胎仔出生体重下降。由于降钙素不能通过胎盘屏障，该结果可能是通过影响妊娠动物的代谢产生。另外，降钙素可抑制动物乳汁分泌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '药代动力学', '文献报道：本品肌内或皮下注射后，绝对生物利用度约为70%，1小时达到最大的血浆浓度。半衰期70-90分钟。鲑降钙素及其代谢物95%药物经肾排泄，其中2%为原型，本品的表观分布容积为0.15-0.3L/kg，蛋白结合率为30-40%。', '文献报道：本品肌内或皮下注射后，绝对生物利用度约为70%，1小时达到最大的血浆浓度。半衰期70-90分钟。鲑降钙素及其代谢物95%药物经肾排泄，其中2%为原型，本品的表观分布容积为0.15-0.3L/kg，蛋白结合率为30-40%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24288', '主要成份', '<p>\r\n    活性成份：甲磺酸溴隐亭化学名称：甲磺酸2-溴-a麦角环肽。<br/>化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>32</sub>H<sub>40</sub>BrN<sub>5</sub>O<sub>5</sub>・CH<sub>4</sub>SO<sub>3</sub>\r\n</p>\r\n<p>\r\n    分子量：750.70\r\n</p>', '活性成份：甲磺酸溴隐亭化学名称：甲磺酸2-溴-a麦角环肽。\r\n化学结构式：\r\n\r\n分子式：C32H40BrN5O5・CH4SO3\r\n\r\n分子量：750.70', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24288', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24288', '适应症', '溴隐亭用于两种不同类型的适应症：内分泌系统适应症和神经系统适应症。A．内分泌学适应症月经不调及女性不孕症―由泌乳素引起的泌乳素过高或正常情况下闭经（乳溢或无乳溢），月经过少；黄体期过短；药物引起的高泌乳素血症（如某些精神治疗药和抗高血压药）。―与泌乳素无关的女性不孕症多囊卵巢综合征；无排卵周期（与抗雌激素合用，如克罗米酚）男性高泌乳素血症与泌乳素有关的性腺功能低下（少精，性欲减退，阳萎）泌乳素瘤垂体泌乳素微腺瘤或大腺瘤的保守治疗；手术前服用，为减少肿瘤体积以利手术切除；手术后泌乳素仍过高者。肢端肥大症为辅助治疗；在某些特殊情况下，作为手术或放射治疗的替代疗法。抑制泌乳因医疗所需预防或抑制产后泌乳；预防流产后泌乳；产后初期乳腺炎。B.神经系统适应症原发性和脑炎后帕金森氏病，可单独使用或合并其它抗帕金森氏病药。', '溴隐亭用于两种不同类型的适应症：内分泌系统适应症和神经系统适应症。A．内分泌学适应症月经不调及女性不孕症―由泌乳素引起的泌乳素过高或正常情况下闭经（乳溢或无乳溢），月经过少；黄体期过短；药物引起的高泌乳素血症（如某些精神治疗药和抗高血压药）。―与泌乳素无关的女性不孕症多囊卵巢综合征；无排卵周期（与抗雌激素合用，如克罗米酚）男性高泌乳素血症与泌乳素有关的性腺功能低下（少精，性欲减退，阳萎）泌乳素瘤垂体泌乳素微腺瘤或大腺瘤的保守治疗；手术前服用，为减少肿瘤体积以利手术切除；手术后泌乳素仍过高者。肢端肥大症为辅助治疗；在某些特殊情况下，作为手术或放射治疗的替代疗法。抑制泌乳因医疗所需预防或抑制产后泌乳；预防流产后泌乳；产后初期乳腺炎。B.神经系统适应症原发性和脑炎后帕金森氏病，可单独使用或合并其它抗帕金森氏病药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24288', '用法用量', '溴隐亭应在用餐中服用。A．内分泌学适应症月经不调及女性不孕症1.25mg（半片）/次，每天2-3次，如果效果不显著，可逐渐增至2.5mg（1片）/次，每天2-3次。持续治疗至月经周期恢复正常以及/或恢复排卵。如有需要，可连续治疗几个月经周期以防止复发。男性高泌乳素血症1.25mg（半片）/次，每天2-3次，逐渐增加至5-10mg(2-4片)/天。泌乳素瘤1.25mg（半片）/次，每天2-3次，逐渐增加至每天数片至数粒，以保证血浆中泌乳素水平得到控制。肢端肥大症从1.25mg（半片）/次，每天2-3次开始，检测临床反应和不良反应，逐渐增加至10-20mg/天。产后初期乳腺炎与抑制泌乳的剂量相同（见后）。必要时与抗生素合用。抑制泌乳治疗第一天早餐、晚餐时各服1.25mg（半片），随后2.5mg（1片）/次，每日2次，服用14天。为了防止出现泌乳，治疗应在分娩或流产后几小时内开始，但不应在生命体征平稳之前开始治疗。治疗终止后2-3天偶尔会出现少量乳汁分泌，此时可在同一剂量下再治疗一周。或遵医嘱。儿科(11-17岁)用药泌乳素瘤：根据现有11-17岁儿童人群的有限数据，其初始剂量是每日半至一片2.5mg的片剂。可根据耐受情况，逐渐增加到每日数片，以使血浆泌乳秦水平充分地得到抑制。该年龄段（11-17岁）泌乳素瘤患者建议每日服用最大剂量为10mg。B.神经系统适应症为了得到最佳耐受性，治疗应从低剂量开始，每天1.25mg（半片）第一周推荐晚间服药。日剂量可每周增加1.25mg，直至达到最小有效剂量：每日剂量通常分2-3次服用。如果在6-8周内未达到满意的疗效，可尝试每周增加剂量2.5mg/日，在剂量调整阶段，一旦发生不良反应，应减少其每天用量，至少一周。一旦不良反应消失，则应尽快再次加量对于使用左旋多巴治疗而出现运动障碍的患者，在使用溴隐亭前应减少左旋多巴的用量。当获得满意疗效时，则逐步减少左旋多巴的剂量。在某些患者中，左旋多巴甚至可以完全停用。溴隐亭于单独或合并其他药物使用时，其剂量通常为每天10-40mg。某些患者可能需要更高剂量。', '溴隐亭应在用餐中服用。A．内分泌学适应症月经不调及女性不孕症1.25mg（半片）/次，每天2-3次，如果效果不显著，可逐渐增至2.5mg（1片）/次，每天2-3次。持续治疗至月经周期恢复正常以及/或恢复排卵。如有需要，可连续治疗几个月经周期以防止复发。男性高泌乳素血症1.25mg（半片）/次，每天2-3次，逐渐增加至5-10mg(2-4片)/天。泌乳素瘤1.25mg（半片）/次，每天2-3次，逐渐增加至每天数片至数粒，以保证血浆中泌乳素水平得到控制。肢端肥大症从1.25mg（半片）/次，每天2-3次开始，检测临床反应和不良反应，逐渐增加至10-20mg/天。产后初期乳腺炎与抑制泌乳的剂量相同（见后）。必要时与抗生素合用。抑制泌乳治疗第一天早餐、晚餐时各服1.25mg（半片），随后2.5mg（1片）/次，每日2次，服用14天。为了防止出现泌乳，治疗应在分娩或流产后几小时内开始，但不应在生命体征平稳之前开始治疗。治疗终止后2-3天偶尔会出现少量乳汁分泌，此时可在同一剂量下再治疗一周。或遵医嘱。儿科(11-17岁)用药泌乳素瘤：根据现有11-17岁儿童人群的有限数据，其初始剂量是每日半至一片2.5mg的片剂。可根据耐受情况，逐渐增加到每日数片，以使血浆泌乳秦水平充分地得到抑制。该年龄段（11-17岁）泌乳素瘤患者建议每日服用最大剂量为10mg。B.神经系统适应症为了得到最佳耐受性，治疗应从低剂量开始，每天1.25mg（半片）第一周推荐晚间服药。日剂量可每周增加1.25mg，直至达到最小有效剂量：每日剂量通常分2-3次服用。如果在6-8周内未达到满意的疗效，可尝试每周增加剂量2.5mg/日，在剂量调整阶段，一旦发生不良反应，应减少其每天用量，至少一周。一旦不良反应消失，则应尽快再次加量对于使用左旋多巴治疗而出现运动障碍的患者，在使用溴隐亭前应减少左旋多巴的用量。当获得满意疗效时，则逐步减少左旋多巴的剂量。在某些患者中，左旋多巴甚至可以完全停用。溴隐亭于单独或合并其他药物使用时，其剂量通常为每天10-40mg。某些患者可能需要更高剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24288', '不良反应', '以下溴隐亭的不良反应来自于临床试验及上市后自发病理报告及文献等，列于表1。其中，不良反应按发生频率列出，发生频率最多的为先。在相同的组内，按照不良反应发生的严重 程度递减顺序列出。此外，不良反应的频率分组按照如下规定（CIOMS III）；很常见（≥1/10）；常见（&gt;1/100, &lt; 1/10）；不常见（≥1/1,000,&lt;1/100）；少见（≥1/10,000,,&lt;1/1,000）；很少见（&lt; 1/10,000 ），及未知。表1<br/>精神异常<br/>不常见<br/>意识模糊、精神激越、幻觉<br/>少见<br/>精神病样症状、失眠<br/>未知<br/>冲动控制障碍<br/>神经系统异常<br/>常见<br/>头痛、嗜睡、头晕<br/>不常见<br/>运动障碍<br/>少见<br/>感觉异常<br/>很少见<br/>突发性睡眠<br/>眼部异常<br/>少见<br/>视力障碍、视物模糊<br/>耳迷路异常<br/><td width=\"141\" valign=\"center\" style=\"padding: 0px; border-left-width: 1px; border-left-', '以下溴隐亭的不良反应来自于临床试验及上市后自发病理报告及文献等，列于表1。其中，不良反应按发生频率列出，发生频率最多的为先。在相同的组内，按照不良反应发生的严重 程度递减顺序列出。此外，不良反应的频率分组按照如下规定（CIOMS III）；很常见（≥1/10）；常见（&gt;1/100, &lt; 1/10）；不常见（≥1/1,000,&lt;1/100）；少见（≥1/10,000,,&lt;1/1,000）；很少见（&lt; 1/10,000 ），及未知。表1<br/>精神异常<br/>不常见<br/>意识模糊、精神激越、幻觉<br/>少见<br/>精神病样症状、失眠<br/>未知<br/>冲动控制障碍<br/>神经系统异常<br/>常见<br/>头痛、嗜睡、头晕<br/>不常见<br/>运动障碍<br/>少见<br/>感觉异常<br/>很少见<br/>突发性睡眠<br/>眼部异常<br/>少见<br/>视力障碍、视物模糊<br/>耳迷路异常<br/><td width=\"141\" valign=\"center\" style=\"padding: 0px; border-left-width: 1px; border-left-', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '主要成份', '人工麝香、郁金、广藿香、石菖蒲、冰片、薄荷脑，辅料为聚山梨酯80。', '人工麝香、郁金、广藿香、石菖蒲、冰片、薄荷脑，辅料为聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '适应症', '豁痰开窍，醒脑安神。用于痰热内闭所致的中风昏迷。', '豁痰开窍，醒脑安神。用于痰热内闭所致的中风昏迷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '用法用量', '肌内注射，一次2-4ml，一日1-2次。静脉滴注，一次10-20ml，用5%、10%葡萄糖注射液或氯化钠注射液250-500ml稀释后使用；或遵医嘱。', '肌内注射，一次2-4ml，一日1-2次。静脉滴注，一次10-20ml，用5%、10%葡萄糖注射液或氯化钠注射液250-500ml稀释后使用；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '不良反应', '依据文献报道：本品偶有过敏反应，临床表现主要为胸闷、憋气、面色苍白、口唇紫绀、咳<br/>嗽不止、呼吸困难等；其次为高热、寒战、上肢皮肤发花、荨麻疹、烦躁不安、哭闹不止、面部潮红、出汗等。', '依据文献报道：本品偶有过敏反应，临床表现主要为胸闷、憋气、面色苍白、口唇紫绀、咳<br/>嗽不止、呼吸困难等；其次为高热、寒战、上肢皮肤发花、荨麻疹、烦躁不安、哭闹不止、面部潮红、出汗等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '禁忌', '1.孕妇、新生儿、婴幼儿禁用。<br/>2.对本品过敏或过敏体质的患者禁用。<br/>3.支气管哮喘患者慎用。', '1.孕妇、新生儿、婴幼儿禁用。<br/>2.对本品过敏或过敏体质的患者禁用。<br/>3.支气管哮喘患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '注意事项', '1.医护人员应在用药前仔细询问患者的过敏史，对使用该药品曾发生过不良反应的患者、过敏体质的患者（包括对其他药品易产生过敏反应的患者）禁用。<br/>2.临床使用应辨证用药，严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等问题。<br/>4.医护人员应严格按照说明书规定用量用药，不得超剂量、高浓度应用；儿童、老人应按照年龄或体质情况酌情减量；本品稀释前温度应达到室温并现配现用。<br/>5.本品为芳香性药物，开启后立即使用，防止挥发。<br/>6.本品是纯中药制剂，保存不当可能影响产品质量。本品使用前应对光检查，发现药液出现混浊、沉淀或瓶身有漏气、裂纹等现象时不得使用。如经葡萄糖或氯化钠注射液稀释后，出现混浊亦不得使用。<br/>7.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施。<br/>8.对老人、儿童、肝肾功能异常患者等特殊人群和初次使用本品的患者应谨慎使用，加强监测。对长期使用的在每疗程间要有一定的时间间隔。<br/>9.运动员慎用。', '1.医护人员应在用药前仔细询问患者的过敏史，对使用该药品曾发生过不良反应的患者、过敏体质的患者（包括对其他药品易产生过敏反应的患者）禁用。<br/>2.临床使用应辨证用药，严格按照药品说明书规定的功能主治使用，禁止超功能主治用药。<br/>3.本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等问题。<br/>4.医护人员应严格按照说明书规定用量用药，不得超剂量、高浓度应用；儿童、老人应按照年龄或体质情况酌情减量；本品稀释前温度应达到室温并现配现用。<br/>5.本品为芳香性药物，开启后立即使用，防止挥发。<br/>6.本品是纯中药制剂，保存不当可能影响产品质量。本品使用前应对光检查，发现药液出现混浊、沉淀或瓶身有漏气、裂纹等现象时不得使用。如经葡萄糖或氯化钠注射液稀释后，出现混浊亦不得使用。<br/>7.加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施。<br/>8.对老人、儿童、肝肾功能异常患者等特殊人群和初次使用本品的患者应谨慎使用，加强监测。对长期使用的在每疗程间要有一定的时间间隔。<br/>9.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '主要成份', '本品主要成份为氟他胺。<br/>化学名称为：N-[4-硝基-3-（三氟甲基）苯基]-2-甲基丙酰胺<br/>化学结构式：<br/>分子式：C11H11F3N2O3<br/>分子量：276.21', '本品主要成份为氟他胺。<br/>化学名称为：N-[4-硝基-3-（三氟甲基）苯基]-2-甲基丙酰胺<br/>化学结构式：<br/>分子式：C11H11F3N2O3<br/>分子量：276.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '适应症', '本品适用于以前未经治疗，或对激素控制疗法无效或失效的晚期前列腺癌症病人，它可被单独使用(睾丸切除或不切除)或与促黄体生成激素释放激素(LHRH)激动剂合用。<br/>作为治疗局限性B2-C2(T2b-T4)型前列腺癌症的一部分，本品也可缩小肿瘤体积和加强对肿瘤的控制以及延长无病生存期。', '本品适用于以前未经治疗，或对激素控制疗法无效或失效的晚期前列腺癌症病人，它可被单独使用(睾丸切除或不切除)或与促黄体生成激素释放激素(LHRH)激动剂合用。<br/>作为治疗局限性B2-C2(T2b-T4)型前列腺癌症的一部分，本品也可缩小肿瘤体积和加强对肿瘤的控制以及延长无病生存期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '用法用量', '口服。<br/>单一用药或与LHRH激动剂联合用药的推荐剂量为每日三次，间隔8小时，每次250mg。与LHRH激动剂联合用药时，二者可同时开始使用，或者在开始使用LHRH激动剂前24小时使用本品。<br/>治疗局限性前列腺癌症的推荐剂量为每日三次，间隔8小时，每次250mg。如果还使用LHRH激动剂，本品应与LHRH激动剂同时用药或提前24小时用药。本品必须在放疗前8周开始使用，且在放疗期间持续使用。', '口服。<br/>单一用药或与LHRH激动剂联合用药的推荐剂量为每日三次，间隔8小时，每次250mg。与LHRH激动剂联合用药时，二者可同时开始使用，或者在开始使用LHRH激动剂前24小时使用本品。<br/>治疗局限性前列腺癌症的推荐剂量为每日三次，间隔8小时，每次250mg。如果还使用LHRH激动剂，本品应与LHRH激动剂同时用药或提前24小时用药。本品必须在放疗前8周开始使用，且在放疗期间持续使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '不良反应', '单独治疗：<br/> 有关本品的不良反应的最常见报导是男子乳房发育及/或乳房触痛，有时伴溢乳。这些不良反应会随减少用药剂量或停药而消失。<br/>本品对心血管的潜在性影响小，和己烯雌酚比较，此影响显得更小。<br/>少见的不良反应有：恶心、呕吐、食欲增强、失眠和疲劳，暂时性肝功能异常和肝炎(肝胆系统不良反应的情况见“其它不良反应”和“注意事项”一栏)。<br/>罕见的不良反应有：性欲减退、胃不适、厌食、溃疡痛、胃灼热、便秘、浮肿、瘀斑、带状疱疹、瘙痒、狼疮样综合征、头痛、头晕、乏力、不适、视物模糊、口渴、胸痛、忧虑、压抑、淋巴水肿。精子数减少很少报导。<br/>联合治疗：<br/>在本品与LHRH激动剂联合用药时，最常见的不良反应是热潮红、性欲减低、阳痿、腹泻、恶心、呕吐，除了腹泻之外，这些不良反应在单用LHRH激动剂时也非常常见。<br/>单一使用氟他胺时男子乳房女性化高发，而在联合治疗时大大减少。在对照的临床试验中，安慰剂组和氟他胺及LHRH激动剂联合用药治疗组的男子乳房女性化发生率无显著差别。<br/>少见的不良反应有贫血、白细胞减少、非特异性胃肠功能紊乱、注射部位刺痒和皮疹、水肿、神经肌肉症状、黄疸、泌尿系症状、高血压、中枢神经系统不良反应(嗜睡、抑郁、昏迷、忧虑、神经质)以及血小板减少。<br/>非常罕见肺间质病、肝炎和光敏感性。<br/>其它不良反应：<br/>本品在世界范围的销售使用中，曾报道过下列不良反应：溶血性贫血、巨细胞性贫血、高铁血红蛋白症、光过敏反应-包括红斑、溃疡、大疱疹和表皮坏死--以及琥珀色或黄绿色尿，这可能由氟他胺和/或其代谢物所致。黄疸、肝性脑病和肝坏死等不良反应也被观察到。在停药后肝脏损害通常是可逆的，然而已有报导说使用氟他胺后肝脏严重受损而导致死亡。<br/>罕见高血糖症和糖尿病恶化。<br/>两份关于本品引起恶性男性乳房瘤的报告已被报导。一例病人为前列腺肥大，用药前3-4个月发现有一乳房结节，用药后增大，经切除诊断为低分化乳癌。另一例病例为晚期前列腺癌患者，在单独使用本品治疗后2个月出现男性乳房女性化，6个月发现乳房结节，在治疗后9个月，结节被切除并诊断为中分化浸润性乳癌T4NOM0，G3，无远处转移。<br/>异常实验室指标有肝功能紊乱、血清尿素氮(BUN)升高，极少数人有血清肌酐升高。', '单独治疗：<br/> 有关本品的不良反应的最常见报导是男子乳房发育及/或乳房触痛，有时伴溢乳。这些不良反应会随减少用药剂量或停药而消失。<br/>本品对心血管的潜在性影响小，和己烯雌酚比较，此影响显得更小。<br/>少见的不良反应有：恶心、呕吐、食欲增强、失眠和疲劳，暂时性肝功能异常和肝炎(肝胆系统不良反应的情况见“其它不良反应”和“注意事项”一栏)。<br/>罕见的不良反应有：性欲减退、胃不适、厌食、溃疡痛、胃灼热、便秘、浮肿、瘀斑、带状疱疹、瘙痒、狼疮样综合征、头痛、头晕、乏力、不适、视物模糊、口渴、胸痛、忧虑、压抑、淋巴水肿。精子数减少很少报导。<br/>联合治疗：<br/>在本品与LHRH激动剂联合用药时，最常见的不良反应是热潮红、性欲减低、阳痿、腹泻、恶心、呕吐，除了腹泻之外，这些不良反应在单用LHRH激动剂时也非常常见。<br/>单一使用氟他胺时男子乳房女性化高发，而在联合治疗时大大减少。在对照的临床试验中，安慰剂组和氟他胺及LHRH激动剂联合用药治疗组的男子乳房女性化发生率无显著差别。<br/>少见的不良反应有贫血、白细胞减少、非特异性胃肠功能紊乱、注射部位刺痒和皮疹、水肿、神经肌肉症状、黄疸、泌尿系症状、高血压、中枢神经系统不良反应(嗜睡、抑郁、昏迷、忧虑、神经质)以及血小板减少。<br/>非常罕见肺间质病、肝炎和光敏感性。<br/>其它不良反应：<br/>本品在世界范围的销售使用中，曾报道过下列不良反应：溶血性贫血、巨细胞性贫血、高铁血红蛋白症、光过敏反应-包括红斑、溃疡、大疱疹和表皮坏死--以及琥珀色或黄绿色尿，这可能由氟他胺和/或其代谢物所致。黄疸、肝性脑病和肝坏死等不良反应也被观察到。在停药后肝脏损害通常是可逆的，然而已有报导说使用氟他胺后肝脏严重受损而导致死亡。<br/>罕见高血糖症和糖尿病恶化。<br/>两份关于本品引起恶性男性乳房瘤的报告已被报导。一例病人为前列腺肥大，用药前3-4个月发现有一乳房结节，用药后增大，经切除诊断为低分化乳癌。另一例病例为晚期前列腺癌患者，在单独使用本品治疗后2个月出现男性乳房女性化，6个月发现乳房结节，在治疗后9个月，结节被切除并诊断为中分化浸润性乳癌T4NOM0，G3，无远处转移。<br/>异常实验室指标有肝功能紊乱、血清尿素氮(BUN)升高，极少数人有血清肌酐升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '药物过量', '在单一使用氟他胺的动物试验中，用药过量的征象有活动减退、立毛、呼吸缓慢、共济失调和/或流泪、厌食、安静、呕吐和高铁血红蛋白症。<br/>导致过量症状或致命的氟他胺的单一剂量仍未确定。<br/>由于氟他胺的高度蛋白结合力，透析对过量使用无效。和处理任何药物过量一样，各种曾经服用过的药物的影响都应考虑。如果没有自发的呕吐，在病人清醒时应催吐，全身性支持性护理，包括频繁监查各种生命体征和密切观察病人。', '在单一使用氟他胺的动物试验中，用药过量的征象有活动减退、立毛、呼吸缓慢、共济失调和/或流泪、厌食、安静、呕吐和高铁血红蛋白症。<br/>导致过量症状或致命的氟他胺的单一剂量仍未确定。<br/>由于氟他胺的高度蛋白结合力，透析对过量使用无效。和处理任何药物过量一样，各种曾经服用过的药物的影响都应考虑。如果没有自发的呕吐，在病人清醒时应催吐，全身性支持性护理，包括频繁监查各种生命体征和密切观察病人。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '配伍禁忌', '在一些病人接受新双香豆素与本品合并用药时，可见凝血酶原时间延长。因此必须监测凝血酶原时间，以此决定首剂和维持抗凝剂的用量。<br/>曾有报道当本品与茶碱合用时会出现茶碱血浆浓度的增加。CYP 1A2是茶碱主要代谢酶，同样也是氟他胺转化成其活性物质2-羟基氟他胺的主要代谢酶。', '在一些病人接受新双香豆素与本品合并用药时，可见凝血酶原时间延长。因此必须监测凝血酶原时间，以此决定首剂和维持抗凝剂的用量。<br/>曾有报道当本品与茶碱合用时会出现茶碱血浆浓度的增加。CYP 1A2是茶碱主要代谢酶，同样也是氟他胺转化成其活性物质2-羟基氟他胺的主要代谢酶。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '注意事项', '本品有可能造成肝功能损害，转氨酶高于正常值2-3倍的病人不能服用本品。所有的病人必须定期做肝功能化验。在前四个月应每月进行相应的实验室检查之后进行定期检查，在出现肝功能异常的症状/体征时(例如：瘙痒、尿液变深、恶心、呕吐、持久性厌食、黄疸、右上腹触痛或有不能解释之类似流感的症状者)，应该采取适当的实验室检查。在实验室检查结果显示病人肝脏有损伤或黄疸，但并没有证实肝转移的情况下，如果病人黄疸加重或转氨酶高于正常值2-3倍，即使无临床症状，亦应停用本品。<br/>本品与LHRH激动剂联合用药治疗时，应了解每个药可能出现的不良反应，没有医生的指导，病人不可以随意停药或改变剂量方案。<br/>病人注意事项：<br/>在治疗前，应告知所有的病人，药物有可能造成肝功能损害，告诉病人如果出现肝功能损害的症状应立即向医生咨询，这些症状包括皮肤瘙痒，深色尿(不包括淡黄色或黄绿色尿)，恶心、呕吐、持续食欲减退、巩膜黄染或皮肤黄疸，右上腹压痛或“流感”样症状。', '本品有可能造成肝功能损害，转氨酶高于正常值2-3倍的病人不能服用本品。所有的病人必须定期做肝功能化验。在前四个月应每月进行相应的实验室检查之后进行定期检查，在出现肝功能异常的症状/体征时(例如：瘙痒、尿液变深、恶心、呕吐、持久性厌食、黄疸、右上腹触痛或有不能解释之类似流感的症状者)，应该采取适当的实验室检查。在实验室检查结果显示病人肝脏有损伤或黄疸，但并没有证实肝转移的情况下，如果病人黄疸加重或转氨酶高于正常值2-3倍，即使无临床症状，亦应停用本品。<br/>本品与LHRH激动剂联合用药治疗时，应了解每个药可能出现的不良反应，没有医生的指导，病人不可以随意停药或改变剂量方案。<br/>病人注意事项：<br/>在治疗前，应告知所有的病人，药物有可能造成肝功能损害，告诉病人如果出现肝功能损害的症状应立即向医生咨询，这些症状包括皮肤瘙痒，深色尿(不包括淡黄色或黄绿色尿)，恶心、呕吐、持续食欲减退、巩膜黄染或皮肤黄疸，右上腹压痛或“流感”样症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '妊娠及哺乳期妇女用药', '本品仅适用于男性患者，对孕妇及哺乳期妇女使用尚无研究，然而须想到孕妇服用本品危害胎儿的可能性和药物在乳汁中存在的可能性。', '本品仅适用于男性患者，对孕妇及哺乳期妇女使用尚无研究，然而须想到孕妇服用本品危害胎儿的可能性和药物在乳汁中存在的可能性。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '老年人用药', '请参见[禁忌][注意事项]。', '请参见[禁忌][注意事项]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '药理作用', '药理作用：氟他胺为一种非类固醉的乙酰苯胺类口服抗雄性激素，能阻止雄性激素在靶细胞的吸收和/或阻止雄性激素与细胞核的结合，显示强力的抗雄性激素作用。<br/>毒理研究：本品经Ames实验、DNA修复实验、体内姐妹染色体互换或显性致死因子分析，未证实具有引起突变的倾向。对大鼠的长期给药实验发现本品可产生睾丸间隙细胞癌和乳腺癌。', '药理作用：氟他胺为一种非类固醉的乙酰苯胺类口服抗雄性激素，能阻止雄性激素在靶细胞的吸收和/或阻止雄性激素与细胞核的结合，显示强力的抗雄性激素作用。<br/>毒理研究：本品经Ames实验、DNA修复实验、体内姐妹染色体互换或显性致死因子分析，未证实具有引起突变的倾向。对大鼠的长期给药实验发现本品可产生睾丸间隙细胞癌和乳腺癌。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '药代动力学', '本品口服后从胃肠道吸收。人体药代动力学研究表明，本品在体内大部分迅速代谢，主要活性代谢物为α-羟基氟他胺。单剂量口服250mg，该代谢物约2小时达血浓度高峰，血浆蛋白结合率均在90％以上，消除相半衰期约6小时。原药及活性代谢物主要分布在前列腺，大部分通过尿液，少量通过粪便排出体内。', '本品口服后从胃肠道吸收。人体药代动力学研究表明，本品在体内大部分迅速代谢，主要活性代谢物为α-羟基氟他胺。单剂量口服250mg，该代谢物约2小时达血浓度高峰，血浆蛋白结合率均在90％以上，消除相半衰期约6小时。原药及活性代谢物主要分布在前列腺，大部分通过尿液，少量通过粪便排出体内。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '主要成份', '本品每毫升含葡萄糖氯已定0.08毫克，辅料为：薄荷脑、乙醇、甘油、食用香精(香蕉型)。', '本品每毫升含葡萄糖氯已定0.08毫克，辅料为：薄荷脑、乙醇、甘油、食用香精(香蕉型)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '适应症', '用于口腔疾病(如牙龈炎、口腔溃疡、咽炎等)的防治。', '用于口腔疾病(如牙龈炎、口腔溃疡、咽炎等)的防治。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '用法用量', '饭后含漱，成人一次10毫升；儿童，一次5毫升，每次含漱2-5分钟后吐弃。', '饭后含漱，成人一次10毫升；儿童，一次5毫升，每次含漱2-5分钟后吐弃。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '不良反应', '(1)偶见过敏反应或口腔黏膜浅表脱屑。<br/>(2)长期使用能使口腔黏膜表面、牙齿着色、舌苔发黑、味觉改变。', '(1)偶见过敏反应或口腔黏膜浅表脱屑。<br/>(2)长期使用能使口腔黏膜表面、牙齿着色、舌苔发黑、味觉改变。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '配伍禁忌', '(1)不得与碳酸氢钠(小苏打)、碘化钾并用。<br/>(2)如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '(1)不得与碳酸氢钠(小苏打)、碘化钾并用。<br/>(2)如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '注意事项', '1、避免接触眼睛。<br/>2、孕妇哺乳期妇女应在医师指导下使用。<br/>3、本品仅供含漱用，含漱后吐出不得咽下；儿童如误服，可出现酒精中毒症状，应送急症处理。<br/>4、含漱3日后症状未见缓解，请向医师咨询。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、儿童必须在成人监护下使用。<br/>9、如正在使用其它药品，使用本品前请咨询医师或药师。', '1、避免接触眼睛。<br/>2、孕妇哺乳期妇女应在医师指导下使用。<br/>3、本品仅供含漱用，含漱后吐出不得咽下；儿童如误服，可出现酒精中毒症状，应送急症处理。<br/>4、含漱3日后症状未见缓解，请向医师咨询。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、请将本品放在儿童不能接触的地方。<br/>8、儿童必须在成人监护下使用。<br/>9、如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '主要成份', '本品主要成份为盐酸氮芥。<br/>化学名称：N-甲基-N-（2-氯乙基）-2-氯乙胺盐酸盐。<br/>化学结构式：<br/>分子式：C5H11Cl2N・HCl<br/>分子量：192.52<br/>辅料：丙二醇', '本品主要成份为盐酸氮芥。<br/>化学名称：N-甲基-N-（2-氯乙基）-2-氯乙胺盐酸盐。<br/>化学结构式：<br/>分子式：C5H11Cl2N・HCl<br/>分子量：192.52<br/>辅料：丙二醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '适应症', '主要用于恶性淋巴瘤，尤其是霍奇金病的治疗，腔内用药对控制癌性胸腔、心包腔及腹腔积液有较好疗效。', '主要用于恶性淋巴瘤，尤其是霍奇金病的治疗，腔内用药对控制癌性胸腔、心包腔及腹腔积液有较好疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '用法用量', '静脉注射：每次4～6mg/m2(或0.1mg/kg)，加生理盐水10ml由输液小壶或皮管中冲入，并用生理盐水或5%葡萄糖液冲洗血管，每周1次，连用2次，休息1～2周重复。<br/>腔内给药：每次5～10mg，加生理盐水20～40ml稀释，在抽液后即时注入，每周1次，可根据需要重复。<br/>局部皮肤涂抹：新配制每次5mg，加生理盐水50ml，每日1～2次，主要用于皮肤蕈样霉菌病。', '静脉注射：每次4～6mg/m2(或0.1mg/kg)，加生理盐水10ml由输液小壶或皮管中冲入，并用生理盐水或5%葡萄糖液冲洗血管，每周1次，连用2次，休息1～2周重复。<br/>腔内给药：每次5～10mg，加生理盐水20～40ml稀释，在抽液后即时注入，每周1次，可根据需要重复。<br/>局部皮肤涂抹：新配制每次5mg，加生理盐水50ml，每日1～2次，主要用于皮肤蕈样霉菌病。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '不良反应', '骨髓抑制：主要表现为白细胞和血小板减少，严重时可导致全血细胞减少。白细胞下降最低值在注射本品后第7～10天，停药1～2周后多可恢复。胃肠道反应：恶心、呕吐常出现于注射后3～6小时，可持续24小时。生殖功能影响：包括睾丸萎缩、精子减少、精子活动能力降低和不育，妇女可致月经紊乱、闭经。其他反应还包括脱发、乏力、头晕、注射于血管外时可引起溃疡。局部涂抹可产生迟发性皮肤过敏反应。常规剂量氮芥对肝肾功能无明显影响。', '骨髓抑制：主要表现为白细胞和血小板减少，严重时可导致全血细胞减少。白细胞下降最低值在注射本品后第7～10天，停药1～2周后多可恢复。胃肠道反应：恶心、呕吐常出现于注射后3～6小时，可持续24小时。生殖功能影响：包括睾丸萎缩、精子减少、精子活动能力降低和不育，妇女可致月经紊乱、闭经。其他反应还包括脱发、乏力、头晕、注射于血管外时可引起溃疡。局部涂抹可产生迟发性皮肤过敏反应。常规剂量氮芥对肝肾功能无明显影响。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '药物过量', '剂量按体重超过0.6mg/kg可导致中枢神经系统毒性，严重骨髓抑制及心脏毒性。', '剂量按体重超过0.6mg/kg可导致中枢神经系统毒性，严重骨髓抑制及心脏毒性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '注意事项', '本品剂量限制性毒性为骨髓抑制，故应密切观察血象变化，每周查血象1～2次。氮芥对局部组织刺激性强，若漏出血管外，可导致局部组织坏死，故严禁口服、皮下及肌肉注射，药物一旦溢出，应立即用硫代硫酸钠注射液或1%普鲁卡因注射液局部注射，用冰袋冷敷局部6～12小时。氮芥水溶液极易分解，故药物开封后应在10分钟内注入体内。<br/>凡有骨?抑制、感染、肿瘤细胞侵及骨?、曾接受过多程化疗或放疗者应慎用。', '本品剂量限制性毒性为骨髓抑制，故应密切观察血象变化，每周查血象1～2次。氮芥对局部组织刺激性强，若漏出血管外，可导致局部组织坏死，故严禁口服、皮下及肌肉注射，药物一旦溢出，应立即用硫代硫酸钠注射液或1%普鲁卡因注射液局部注射，用冰袋冷敷局部6～12小时。氮芥水溶液极易分解，故药物开封后应在10分钟内注入体内。<br/>凡有骨?抑制、感染、肿瘤细胞侵及骨?、曾接受过多程化疗或放疗者应慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '妊娠及哺乳期妇女用药', '本品有致突变或致畸胎作用，可造成胎儿死亡或先天畸形，特别是妊娠初期的三个月内。故孕妇及哺乳期妇女禁用或慎用。', '本品有致突变或致畸胎作用，可造成胎儿死亡或先天畸形，特别是妊娠初期的三个月内。故孕妇及哺乳期妇女禁用或慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '药理作用', '<p>\r\n    本品为双功能烷化剂，主要抑制DNA合成，同时对RNA和蛋白质合成也有抑制作用。其作用机理是氮芥可与鸟嘌呤第7位氮呈共价结合，产生DNA的双链内交叉联结或DNA的同链内不同碱基的交叉联结，阻止DNA复制，造成细胞损伤或死亡。对肿瘤细胞的G<sub>1</sub>期和M期杀伤作用最强，大剂量时对各期细胞均有杀伤作用，属细胞周期非特异性药物。动物实验证实氮芥对大鼠金生肉瘤、瓦克癌肉瘤256、吉田肉瘤腹水型和小鼠淋巴瘤等有明显抑制作用。对动物毒性主要表现为明显的胃肠道反应和骨髓抑制。\r\n</p>', '本品为双功能烷化剂，主要抑制DNA合成，同时对RNA和蛋白质合成也有抑制作用。其作用机理是氮芥可与鸟嘌呤第7位氮呈共价结合，产生DNA的双链内交叉联结或DNA的同链内不同碱基的交叉联结，阻止DNA复制，造成细胞损伤或死亡。对肿瘤细胞的G1期和M期杀伤作用最强，大剂量时对各期细胞均有杀伤作用，属细胞周期非特异性药物。动物实验证实氮芥对大鼠金生肉瘤、瓦克癌肉瘤256、吉田肉瘤腹水型和小鼠淋巴瘤等有明显抑制作用。对动物毒性主要表现为明显的胃肠道反应和骨髓抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '药代动力学', '氮芥进入血中后迅速与水或细胞的某些成分结合，在血中停留时间只有0.5～1分钟，即有90%以上从血中消除，迅速分布于肺、小肠、脾脏、肾脏、肝脏及肌肉等组织中，脑中含量最少。氮芥的半衰期很短，从狗的实验中证明，血药浓度在48分钟内减低65%～90%，在小鼠10分钟内减低95%。由于药物变化较快，原形物从尿中排出不到0.01%。给药后6小时与24小时血中及组织中含量很低，20%的药物以二氧化碳形式经呼吸道排出，有多种代谢产物从尿中排除。', '氮芥进入血中后迅速与水或细胞的某些成分结合，在血中停留时间只有0.5～1分钟，即有90%以上从血中消除，迅速分布于肺、小肠、脾脏、肾脏、肝脏及肌肉等组织中，脑中含量最少。氮芥的半衰期很短，从狗的实验中证明，血药浓度在48分钟内减低65%～90%，在小鼠10分钟内减低95%。由于药物变化较快，原形物从尿中排出不到0.01%。给药后6小时与24小时血中及组织中含量很低，20%的药物以二氧化碳形式经呼吸道排出，有多种代谢产物从尿中排除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '主要成份', '化学名称：(±)-2，6，-二甲基-4-(3-硝基苯基)-1，4-二氢-3，5-吡啶-甲酸，3-(1-苯甲基-3-哌啶基)酯-5-甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C28H31N3O6・HCl<br/>分子量：542.02', '化学名称：(±)-2，6，-二甲基-4-(3-硝基苯基)-1，4-二氢-3，5-吡啶-甲酸，3-(1-苯甲基-3-哌啶基)酯-5-甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C28H31N3O6・HCl<br/>分子量：542.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '适应症', '原发性高血压，心绞痛。', '原发性高血压，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '用法用量', '原发性高血压<br/>以盐酸贝尼地平计，成人用量通常为1日1次，1次2-4mg，早饭后口服，并应根据年龄及症状适宜增减。效果不佳时，可增至1日1次，1次8mg。重症高血压患者，1日1次，1次4-8mg，早饭后口服。<br/>心绞痛<br/>以盐酸贝尼地平计，成人用量通常为1日2次，1次4mg，早晚各一次，饭后口服，并应根据年龄及症状适宜增减。', '原发性高血压<br/>以盐酸贝尼地平计，成人用量通常为1日1次，1次2-4mg，早饭后口服，并应根据年龄及症状适宜增减。效果不佳时，可增至1日1次，1次8mg。重症高血压患者，1日1次，1次4-8mg，早饭后口服。<br/>心绞痛<br/>以盐酸贝尼地平计，成人用量通常为1日2次，1次4mg，早晚各一次，饭后口服，并应根据年龄及症状适宜增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '不良反应', '对本药从注册临床试验至1997年10月期间的使用情况进行了调查研究，总样本量为4679例。其中发生不良反应及临床检验值异常的分别为219例(发生率为4.7％)、361例。主要副作用有心悸24例(0.5％)、颜面潮红222例(0.5％)、头痛20例(0.4％)等。<br/>1．严重不良反应<br/>肝功能损害、黄疸(频度不明)：有时会出现伴有AST(GOT)、ALT (GPT)、Y-GTP上升等的肝功能损害及黄疸，故应注意观察。若出现异常，应停药并进行适当处置。<br/>2．其他不良反应<br/>有时会出现下述副作用，故应注意观察。若出现异常，应减量或停药并进行适当处置。若出现黑体字所述副作用时，应停药。', '对本药从注册临床试验至1997年10月期间的使用情况进行了调查研究，总样本量为4679例。其中发生不良反应及临床检验值异常的分别为219例(发生率为4.7％)、361例。主要副作用有心悸24例(0.5％)、颜面潮红222例(0.5％)、头痛20例(0.4％)等。<br/>1．严重不良反应<br/>肝功能损害、黄疸(频度不明)：有时会出现伴有AST(GOT)、ALT (GPT)、Y-GTP上升等的肝功能损害及黄疸，故应注意观察。若出现异常，应停药并进行适当处置。<br/>2．其他不良反应<br/>有时会出现下述副作用，故应注意观察。若出现异常，应减量或停药并进行适当处置。若出现黑体字所述副作用时，应停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '药物过量', '过量用药有可能引起血压过度降低。若出现严重血压降低，应抬高下肢，进行输液或给升压药等适当处置。另外，因本品的蛋白结合率高，放采取透析除去的办法是无效的。', '过量用药有可能引起血压过度降低。若出现严重血压降低，应抬高下肢，进行输液或给升压药等适当处置。另外，因本品的蛋白结合率高，放采取透析除去的办法是无效的。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '禁忌', '心源性休克患者[有可能使症状恶化]。<br/>孕妇或可能处于妊娠期的妇女[参照(孕妇及哺乳期妇女用药)项]', '心源性休克患者[有可能使症状恶化]。<br/>孕妇或可能处于妊娠期的妇女[参照(孕妇及哺乳期妇女用药)项]', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '配伍禁忌', '本品主要通过CYP3A4代谢。<br/>合并用药的注意事项<br/>药物名称<br/>临床症状及处置方法<br/>作用机理及危险因素<br/><br/>其他降压药<br/>有时会出现血压过度降低。<br/>增强增压作用<br/><br/>地高辛<br/>有时可能引起洋地黄中毒。应监测地高辛的血药浓度及心脏状态，诺出现异常，应调整地高辛剂量或停用本品。<br/>据报道，钙拮抗剂抑制地高辛的肾小管分泌，使地高辛的血药浓度上升。<br/><br/>西咪替丁<br/>有可能使血压过度降低。<br/>据报道，西咪替丁抑制肝微粒体的钙拮抗剂代谢酶，同时降低胃酸，增加药物吸收。<br/><br/>利福平<br/>有可能减弱降压作用。<br/>据报道，利福平诱导肝脏的药物代谢酶，促进钙拮抗剂代谢，降低其血药浓度。<br/><br/>伊曲康唑<br/>有可能使血压过度降低。<br/>伊曲康唑抑制本品肝脏的代谢，有可能使本品的血药浓度升高。<br/><br/>葡萄柚汁<br/>有可能使血压过度降低。<br/>葡萄柚汁抑制本品在肝脏的代谢，使本品的血药浓度升高。', '本品主要通过CYP3A4代谢。<br/>合并用药的注意事项<br/>药物名称<br/>临床症状及处置方法<br/>作用机理及危险因素<br/><br/>其他降压药<br/>有时会出现血压过度降低。<br/>增强增压作用<br/><br/>地高辛<br/>有时可能引起洋地黄中毒。应监测地高辛的血药浓度及心脏状态，诺出现异常，应调整地高辛剂量或停用本品。<br/>据报道，钙拮抗剂抑制地高辛的肾小管分泌，使地高辛的血药浓度上升。<br/><br/>西咪替丁<br/>有可能使血压过度降低。<br/>据报道，西咪替丁抑制肝微粒体的钙拮抗剂代谢酶，同时降低胃酸，增加药物吸收。<br/><br/>利福平<br/>有可能减弱降压作用。<br/>据报道，利福平诱导肝脏的药物代谢酶，促进钙拮抗剂代谢，降低其血药浓度。<br/><br/>伊曲康唑<br/>有可能使血压过度降低。<br/>伊曲康唑抑制本品肝脏的代谢，有可能使本品的血药浓度升高。<br/><br/>葡萄柚汁<br/>有可能使血压过度降低。<br/>葡萄柚汁抑制本品在肝脏的代谢，使本品的血药浓度升高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '注意事项', '1.慎重用药(下述患者应慎重用药)<br/>①血压过低患者<br/>②严重肝功能损害患者[有可能使肝功能损害恶化]<br/>③高龄患者[参照(老年患者用药)项]<br/>2.重要的基本注意事项<br/>①突然停用钙拮抗剂，有症状恶化的病例报告，因此停用本品时，应逐渐减量并注意观察。无医师指导下患者不得擅自停止服药。<br/>②服用本品有可能引起血压过度降低，出现一过性意识消失等。若出现此类症状，应进行减量或停药等适当处置。<br/>③有时会出现降压作用引起的眩晕等，因此从事高处作业及驾驶汽车等伴有危险性的机械操作时应予以注意。<br/>3.用药须知<br/>①分割使用时<br/>分割后应尽快服用(分割后应避光保存并在60日内服用)。<br/>②发药时<br/>对于PTP包装的药物，应指导患者从PTP板中取出药物后服用[据报道，曾有患者因误服PTP板，造成其坚硬锐角部刺人食道粘膜，继而引起穿孔，并发纵隔炎等严重合并症]。<br/>4.其他注意事项<br/>据报道，进行CAPD(持续性不卧床腹膜透析)的患者，有时透析排液呈白浊状，故应注意与腹膜炎等的鉴别。', '1.慎重用药(下述患者应慎重用药)<br/>①血压过低患者<br/>②严重肝功能损害患者[有可能使肝功能损害恶化]<br/>③高龄患者[参照(老年患者用药)项]<br/>2.重要的基本注意事项<br/>①突然停用钙拮抗剂，有症状恶化的病例报告，因此停用本品时，应逐渐减量并注意观察。无医师指导下患者不得擅自停止服药。<br/>②服用本品有可能引起血压过度降低，出现一过性意识消失等。若出现此类症状，应进行减量或停药等适当处置。<br/>③有时会出现降压作用引起的眩晕等，因此从事高处作业及驾驶汽车等伴有危险性的机械操作时应予以注意。<br/>3.用药须知<br/>①分割使用时<br/>分割后应尽快服用(分割后应避光保存并在60日内服用)。<br/>②发药时<br/>对于PTP包装的药物，应指导患者从PTP板中取出药物后服用[据报道，曾有患者因误服PTP板，造成其坚硬锐角部刺人食道粘膜，继而引起穿孔，并发纵隔炎等严重合并症]。<br/>4.其他注意事项<br/>据报道，进行CAPD(持续性不卧床腹膜透析)的患者，有时透析排液呈白浊状，故应注意与腹膜炎等的鉴别。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '妊娠及哺乳期妇女用药', '孕妇或可能妊娠的妇女，应避免用药[据报道，动物实验(大鼠、家兔)中可见胎仔毒性，妊娠晚期给药会延长妊娠期及分娩时间]。<br/>哺乳期妇女不宜用药，不得已用药时应停止哺乳[据报道，动物实验(大鼠)中，可见药物在母乳中的分布]。', '孕妇或可能妊娠的妇女，应避免用药[据报道，动物实验(大鼠、家兔)中可见胎仔毒性，妊娠晚期给药会延长妊娠期及分娩时间]。<br/>哺乳期妇女不宜用药，不得已用药时应停止哺乳[据报道，动物实验(大鼠)中，可见药物在母乳中的分布]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '儿童用药', '尚未确立对早产儿，新生儿、乳儿、幼儿或小儿的安全性(无使用经验)。', '尚未确立对早产儿，新生儿、乳儿、幼儿或小儿的安全性(无使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '老年人用药', '通常，老年患者不宜过度降压。因此患高血压的老年患者用药时，应从小剂量(2mg/日)开始，并注意观察用药情况，慎重给药为宜。', '通常，老年患者不宜过度降压。因此患高血压的老年患者用药时，应从小剂量(2mg/日)开始，并注意观察用药情况，慎重给药为宜。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '药理作用', '药理作用本品与细胞膜膜电位依赖性钙通道的DHP结合部位相结合，抑制钙离子内流，从而扩张冠状动脉和外周血管。据推测本品主要是进人细胞膜内与DHP结合部位相结合。此外，通过研究本品对离体血管收缩的抑制作用及DHP结合部位亲和力等，证明本品与DHP结合部位的亲合力强且解离速度非常缓慢，所以显示持续药理作用，而且与血药浓度无相关性。(1)降压作用自发性高血压大鼠、DOCA-盐性高血压大鼠、肾性高血压犬经口给予本品时均可见起效缓慢而作用持久的降压作用。长期给药术见耐药性。原发性高血压患者每日1次口服本品能产生24小时平稳降压作用，不影响血压的昼夜变化。(2)抗心绞痛作用本品可显著改善大鼠实验性心绞痛和犬冠状动脉缺血再灌注引起的心功能低下和缺血性心电图变化。劳累性心绞痛患者口服本品可显著改善运动负荷引起的缺血性变化（心电图ST降低）。(3)维持肾功能作用肾功能不全(肾切除5/6)自发性高血压大鼠连续经口给予本品时，可显示降压作用，同时改善肾功能。本品可显著增加原发性高血压患者的肾血流量。伴有高血压的慢性肾功能不全患者口服本品时，可显著增加肌酐清除率及尿素氮清除率，维持肾功能。毒性研究亚急性毒性大鼠连续经口给本品0.38、1.5、3、6、25、50、100mg/kg3个月，6mg/kg以上组可见肝脏内脂肪沉着（肝小叶边缘带至中间带)，但停药后可恢复或有恢复倾向。无毒性剂量为1.5mg/kg。犬连续经同给本品0.17、0.5、1.5、3、6、12mg/kg3个月，1.5mg/kg以上组可见心率及心脏重量增加，6mg/kg时可见房室传导阻滞，无毒性剂量为0.5mg/kg。慢性毒性大鼠连续经口给本品0.38、0.75、1.5、6mg/kg12个月，0.75mg/kg以上组可见胸腺重量减少，肝脏边缘钝化。1.5mg/kg以上组可见心脏、肺、脾脏重量增加。6mg/kg抑制体重增加并可见肝脏及肾脏重量增加。犬连续经口给本品0.004、0.02、0.1、0.38、1.5、<span style=\"font-family:Sego', '药理作用本品与细胞膜膜电位依赖性钙通道的DHP结合部位相结合，抑制钙离子内流，从而扩张冠状动脉和外周血管。据推测本品主要是进人细胞膜内与DHP结合部位相结合。此外，通过研究本品对离体血管收缩的抑制作用及DHP结合部位亲和力等，证明本品与DHP结合部位的亲合力强且解离速度非常缓慢，所以显示持续药理作用，而且与血药浓度无相关性。(1)降压作用自发性高血压大鼠、DOCA-盐性高血压大鼠、肾性高血压犬经口给予本品时均可见起效缓慢而作用持久的降压作用。长期给药术见耐药性。原发性高血压患者每日1次口服本品能产生24小时平稳降压作用，不影响血压的昼夜变化。(2)抗心绞痛作用本品可显著改善大鼠实验性心绞痛和犬冠状动脉缺血再灌注引起的心功能低下和缺血性心电图变化。劳累性心绞痛患者口服本品可显著改善运动负荷引起的缺血性变化（心电图ST降低）。(3)维持肾功能作用肾功能不全(肾切除5/6)自发性高血压大鼠连续经口给予本品时，可显示降压作用，同时改善肾功能。本品可显著增加原发性高血压患者的肾血流量。伴有高血压的慢性肾功能不全患者口服本品时，可显著增加肌酐清除率及尿素氮清除率，维持肾功能。毒性研究亚急性毒性大鼠连续经口给本品0.38、1.5、3、6、25、50、100mg/kg3个月，6mg/kg以上组可见肝脏内脂肪沉着（肝小叶边缘带至中间带)，但停药后可恢复或有恢复倾向。无毒性剂量为1.5mg/kg。犬连续经同给本品0.17、0.5、1.5、3、6、12mg/kg3个月，1.5mg/kg以上组可见心率及心脏重量增加，6mg/kg时可见房室传导阻滞，无毒性剂量为0.5mg/kg。慢性毒性大鼠连续经口给本品0.38、0.75、1.5、6mg/kg12个月，0.75mg/kg以上组可见胸腺重量减少，肝脏边缘钝化。1.5mg/kg以上组可见心脏、肺、脾脏重量增加。6mg/kg抑制体重增加并可见肝脏及肾脏重量增加。犬连续经口给本品0.004、0.02、0.1、0.38、1.5、<span style=\"font-family:Sego', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '主要成份', '本品主要成份为萘哌地尔。<br/>化学名称：（±）-1-[4-（2-甲氧基苯基）哌嗪基]-3-（1-萘氧基）-2-丙醇。<br/>化学结构式：<br/>分子式：C24H28N2O3<br/>分子量：392.50', '本品主要成份为萘哌地尔。<br/>化学名称：（±）-1-[4-（2-甲氧基苯基）哌嗪基]-3-（1-萘氧基）-2-丙醇。<br/>化学结构式：<br/>分子式：C24H28N2O3<br/>分子量：392.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '适应症', '用于缓解良性前列腺增生症(BPH)引起的尿路梗阻症状。', '用于缓解良性前列腺增生症(BPH)引起的尿路梗阻症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '用法用量', '口服。通常成人初始用量为一次25mg(1片)，一日一次，于睡前服用，剂量可随临床疗效作适当调整(间隔1-2周)，每日最大剂量不得超过75mg(3片)，高龄患者应从低剂量(12.5mg/日)开始用药，同时注意监护。', '口服。通常成人初始用量为一次25mg(1片)，一日一次，于睡前服用，剂量可随临床疗效作适当调整(间隔1-2周)，每日最大剂量不得超过75mg(3片)，高龄患者应从低剂量(12.5mg/日)开始用药，同时注意监护。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '不良反应', '主要有头晕、起立性眩晕、头重、头痛、耳鸣、便秘、胃部不适、浮肿、寒颤。AST升高和ALT升高。', '主要有头晕、起立性眩晕、头重、头痛、耳鸣、便秘、胃部不适、浮肿、寒颤。AST升高和ALT升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '药物过量', '目前尚无过量服用本品的报道。假如服药过量，应采取对症治疗。', '目前尚无过量服用本品的报道。假如服药过量，应采取对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '禁忌', '对本品任何成分过敏或低血压患者禁用。', '对本品任何成分过敏或低血压患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '配伍禁忌', '本品与利尿剂和降压药合用后具有协同降压作用，必须合用时应减量。', '本品与利尿剂和降压药合用后具有协同降压作用，必须合用时应减量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '注意事项', '1.肝功能损伤者慎用，重症心脑血管疾病患者初次使用本品时应慎重。<br/>2.本品服用初期及用量剧增时能引起体位性低血压，导致头晕，起立性眩晕，故高空作业及机动车驾驶员应慎用。<br/>3.服用期间，应注意血压变化，发现血压降低时应酌情减量或停止使用。<br/>4.血压偏低者或同时使用降压药的患者慎用。<br/>5.服用本品后有发生体位性低血压的可能性，建议在睡前服用本品。', '1.肝功能损伤者慎用，重症心脑血管疾病患者初次使用本品时应慎重。<br/>2.本品服用初期及用量剧增时能引起体位性低血压，导致头晕，起立性眩晕，故高空作业及机动车驾驶员应慎用。<br/>3.服用期间，应注意血压变化，发现血压降低时应酌情减量或停止使用。<br/>4.血压偏低者或同时使用降压药的患者慎用。<br/>5.服用本品后有发生体位性低血压的可能性，建议在睡前服用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '妊娠及哺乳期妇女用药', '妊娠期及哺乳期妇女用药的有效性和安全性尚没有确立，应慎用。', '妊娠期及哺乳期妇女用药的有效性和安全性尚没有确立，应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '儿童用药', '儿童用药的有效性和安全性尚没有确立，不推荐儿童使用。', '儿童用药的有效性和安全性尚没有确立，不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '老年人用药', '老年患者一般肝功能减低，本品主要在肝脏代谢，因此高龄患者应根据情况慎重使用，开始用药时用量酌减（例如服用12.5mg等）。', '老年患者一般肝功能减低，本品主要在肝脏代谢，因此高龄患者应根据情况慎重使用，开始用药时用量酌减（例如服用12.5mg等）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '药理作用', '<p>\r\n    药理作用：萘哌地尔为选择性的α<sub>1</sub>受体拮抗剂，能够抑制α<sub>1</sub>受体引起的血压上升。药效学试验表明，本品对多种高血压动物模型有降压作用，降压持续时间长，降压时不引起反射性心动过速，多次口服给药未见明显的首剂效应和耐药现象。心脏血流动力学试验结果显示，本品可降低麻醉开胸犬总外周阻力，扩张外周血管，对心输出量无明显影响。本品可通过α<sub>1</sub>受体阻断作用来缓解该受体兴奋所致的前列腺和尿道的交感神经性紧张，降低尿道内压，改善良性前列腺增生症所致的排尿障碍等症状。<br/>毒理研究：重复给药毒性：大鼠和Beagle犬连续12个月经口给予本品，剂量达100mg/kg/天（按体表面积折算，分别相当于临床最大推荐剂量的13倍和43倍）以上时，犬出现震颤、腹卧或眼睑下垂，大鼠可见体重增长缓慢、饮水量、摄食量减少及血液学改变，无毒性影响剂量为25mg/kg。<br/>遗传毒性：本品Ames实验、CHL细胞染色体畸变实验和啮齿动物微核试验结果均为阴性。<br/>生殖毒性：本品在大鼠器官形成期经口给药，可见母鼠及仔鼠体重生长受抑制，提示本品有抑制胎仔发育的作用，但未见畸形和其他生殖毒性。无毒性影响剂量为40mg/kg/天（按体表面积折算，约相当于临床推荐最大剂量的5倍）。\r\n</p>', '药理作用：萘哌地尔为选择性的α1受体拮抗剂，能够抑制α1受体引起的血压上升。药效学试验表明，本品对多种高血压动物模型有降压作用，降压持续时间长，降压时不引起反射性心动过速，多次口服给药未见明显的首剂效应和耐药现象。心脏血流动力学试验结果显示，本品可降低麻醉开胸犬总外周阻力，扩张外周血管，对心输出量无明显影响。本品可通过α1受体阻断作用来缓解该受体兴奋所致的前列腺和尿道的交感神经性紧张，降低尿道内压，改善良性前列腺增生症所致的排尿障碍等症状。\r\n毒理研究：重复给药毒性：大鼠和Beagle犬连续12个月经口给予本品，剂量达100mg/kg/天（按体表面积折算，分别相当于临床最大推荐剂量的13倍和43倍）以上时，犬出现震颤、腹卧或眼睑下垂，大鼠可见体重增长缓慢、饮水量、摄食量减少及血液学改变，无毒性影响剂量为25mg/kg。\r\n遗传毒性：本品Ames实验、CHL细胞染色体畸变实验和啮齿动物微核试验结果均为阴性。\r\n生殖毒性：本品在大鼠器官形成期经口给药，可见母鼠及仔鼠体重生长受抑制，提示本品有抑制胎仔发育的作用，但未见畸形和其他生殖毒性。无毒性影响剂量为40mg/kg/天（按体表面积折算，约相当于临床推荐最大剂量的5倍）。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '药代动力学', '<p>\r\n    据文献报告：<br/>1.吸收健康成年人分别空腹单次口服给药25mg、50mg、100mg时，结果如下：<br/>给药量<br/>25mg<br/>50mg<br/>100mg<br/>T<sub>max</sub>（小时）<br/>0.45±0.21<br/>0.75±0.71<br/>0.65±0.22<br/>C<sub>max</sub>(ng/ml)<br/>39.3±10.3<br/>70.1±32.9<br/>134.8±55.8<br/>T<sub>1/2</sub>(小时）<br/>15.2±4.7<br/>10.3±4.1<br/>20.1±13.7<br/>一日2次，每次50mg口服给药，第4次给药时血药浓度达稳态。<br/>2.代谢、排泄本品的主要代谢产物是原药与葡萄糖醛酸结合物及苯羟基化的萘哌地尔。健康成年人分别单次口服给药25mg、50mg、100mg,给药后24小时内，尿中累积药物排泄率都在0.01%以下。<br/>3.蛋白结合率健康成年人单次口服给药100mg时，血清蛋白结合率可达98.5%。<br/>4.食物的影响健康成年人空腹和饭后分别给药50mg，血清中T<sub>max</sub>分别为0.75及2.20小时，饭后有延长的趋势，但血清中AUC几乎不增大，C<sub>max</sub>和清除时间不变，说明食物对萘哌地尔的吸收影响不大<br/>特殊人群：<br/>老年人：与青年人的药代动力学无显著差别。<br/>肾功能不全：对肾功能不全和肾功能正常受试者研究表明，本品在两者的药动学参数（T<sub>max</sub>、C<sub>max</sub>、T<sub>1/2</sub>、AUC）无显著差异，用药前后患者的肾功能（BUN、Cr）亦无明显变化。<br/>肝功能不全：肝功能受损患者口服本品后，其血药浓度和清除半衰期明显增加，与健康者比较，C<sub>max</sub>约为2倍，AUC约为4倍。\r\n</p>', '据文献报告：\r\n1.吸收健康成年人分别空腹单次口服给药25mg、50mg、100mg时，结果如下：\r\n给药量\r\n25mg\r\n50mg\r\n100mg\r\nTmax（小时）\r\n0.45±0.21\r\n0.75±0.71\r\n0.65±0.22\r\nCmax(ng/ml)\r\n39.3±10.3\r\n70.1±32.9\r\n134.8±55.8\r\nT1/2(小时）\r\n15.2±4.7\r\n10.3±4.1\r\n20.1±13.7\r\n一日2次，每次50mg口服给药，第4次给药时血药浓度达稳态。\r\n2.代谢、排泄本品的主要代谢产物是原药与葡萄糖醛酸结合物及苯羟基化的萘哌地尔。健康成年人分别单次口服给药25mg、50mg、100mg,给药后24小时内，尿中累积药物排泄率都在0.01%以下。\r\n3.蛋白结合率健康成年人单次口服给药100mg时，血清蛋白结合率可达98.5%。\r\n4.食物的影响健康成年人空腹和饭后分别给药50mg，血清中Tmax分别为0.75及2.20小时，饭后有延长的趋势，但血清中AUC几乎不增大，Cmax和清除时间不变，说明食物对萘哌地尔的吸收影响不大\r\n特殊人群：\r\n老年人：与青年人的药代动力学无显著差别。\r\n肾功能不全：对肾功能不全和肾功能正常受试者研究表明，本品在两者的药动学参数（Tmax、Cmax、T1/2、AUC）无显著差异，用药前后患者的肾功能（BUN、Cr）亦无明显变化。\r\n肝功能不全：肝功能受损患者口服本品后，其血药浓度和清除半衰期明显增加，与健康者比较，Cmax约为2倍，AUC约为4倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '主要成份', '化学名称：1,2-二苯基-4-正丁基吡唑烷-3,5-二酮。<br/>化学结构式：<br/>分子式：C19H20N2O2<br/>分子量：308.38', '化学名称：1,2-二苯基-4-正丁基吡唑烷-3,5-二酮。<br/>化学结构式：<br/>分子式：C19H20N2O2<br/>分子量：308.38', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '适应症', '主要用于治疗风湿性关节炎、类风湿性关节炎、强直性脊柱炎。本药大剂量可减少肾小管对尿酸盐的再吸收，促进尿酸盐排泄，故可用于治疗急性痛风。', '主要用于治疗风湿性关节炎、类风湿性关节炎、强直性脊柱炎。本药大剂量可减少肾小管对尿酸盐的再吸收，促进尿酸盐排泄，故可用于治疗急性痛风。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '用法用量', '1.治疗关节炎<br/>口服：每次0.1～0.2g，每日3次，饭后服。每日总量不宜超过0.8g。一周后如无不良反应，病情改善可继续服用，剂量应递减至维持量：每次0.1～0.2g，每日一次。<br/>2.急性痛风<br/>口服：初量0.2～0.4g，以后每6小时0.1～0.2g。症状好转后减为每次0.1g，每日三次，连服三日。', '1.治疗关节炎<br/>口服：每次0.1～0.2g，每日3次，饭后服。每日总量不宜超过0.8g。一周后如无不良反应，病情改善可继续服用，剂量应递减至维持量：每次0.1～0.2g，每日一次。<br/>2.急性痛风<br/>口服：初量0.2～0.4g，以后每6小时0.1～0.2g。症状好转后减为每次0.1g，每日三次，连服三日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '不良反应', '1.常见不良反应有恶心、呕吐、胃肠道不适、水钠潴留、水肿、皮疹等；<br/>2.也可引起腹泻、眩晕、头痛、长期大剂量致消化道溃疡及胃肠出血；<br/>3.偶有引起肝炎、黄疸、肾炎、血尿、剥脱性皮炎、多型性红斑、甲状腺肿、粒细胞及血小板缺乏症；<br/>4.服药一周以上应检查血象。如出现发热、咽痛、皮疹、黄疸及柏油样大便应即停药。', '1.常见不良反应有恶心、呕吐、胃肠道不适、水钠潴留、水肿、皮疹等；<br/>2.也可引起腹泻、眩晕、头痛、长期大剂量致消化道溃疡及胃肠出血；<br/>3.偶有引起肝炎、黄疸、肾炎、血尿、剥脱性皮炎、多型性红斑、甲状腺肿、粒细胞及血小板缺乏症；<br/>4.服药一周以上应检查血象。如出现发热、咽痛、皮疹、黄疸及柏油样大便应即停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '禁忌', '1.对阿司匹林过敏者，有溃疡病史，水肿，高血压、精神病、癫痫、支气管哮喘、心脏病及肝、肾功能不良者禁用。<br/>2.已知对本品过敏的患者。<br/>3.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>4.禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>5.有应用非甾体抗炎药后发生胃肠道出血或孔病史的患者。<br/>6.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>7.重度心力衰竭患者。', '1.对阿司匹林过敏者，有溃疡病史，水肿，高血压、精神病、癫痫、支气管哮喘、心脏病及肝、肾功能不良者禁用。<br/>2.已知对本品过敏的患者。<br/>3.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>4.禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/>5.有应用非甾体抗炎药后发生胃肠道出血或孔病史的患者。<br/>6.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>7.重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '配伍禁忌', '1.本品能抑制香豆素类抗凝药和磺酰脲类降糖药的代谢，并可将其从血浆蛋白结合部位置换出来，从而明显增强其作用及毒性，可引起血糖过低或出血症状。与增加肝微粒体酶活性的药物合用可减少本药的消除半衰期。<br/>2.应避免与其他具有骨髓抑制作用的药物合用。<br/>3.本品与利尿剂氨苯蝶啶合用可引起肾功能损害。', '1.本品能抑制香豆素类抗凝药和磺酰脲类降糖药的代谢，并可将其从血浆蛋白结合部位置换出来，从而明显增强其作用及毒性，可引起血糖过低或出血症状。与增加肝微粒体酶活性的药物合用可减少本药的消除半衰期。<br/>2.应避免与其他具有骨髓抑制作用的药物合用。<br/>3.本品与利尿剂氨苯蝶啶合用可引起肾功能损害。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '注意事项', '1.用药时宜忌盐。<br/>2.服药期间应检查血象，监测肾功能。<br/>3.本品不宜长期服用，超过一周应检查血象。<br/>4.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>5.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>6.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>7.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>8.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>9.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>10.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1.用药时宜忌盐。<br/>2.服药期间应检查血象，监测肾功能。<br/>3.本品不宜长期服用，超过一周应检查血象。<br/>4.避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>5.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>6.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>7.针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>8.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>9.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>10.NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '儿童用药', '儿童对本品敏感，故忌用。', '儿童对本品敏感，故忌用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '药理作用', '本品为非甾体抗炎药，有较强的抗炎作用，对炎性疼痛效果较好，有促进尿酸排泄作用，解热作用较弱。', '本品为非甾体抗炎药，有较强的抗炎作用，对炎性疼痛效果较好，有促进尿酸排泄作用，解热作用较弱。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '药代动力学', '胃肠道易吸收，血浓度峰值约2小时。Vd为120ml/kg，剂量增加血药浓度不增加。98%与血浆蛋白结合。主要在肝脏经氧化缓慢代谢，代谢物之一羟基保泰松仍有抗炎活性。本品代谢和排泄均较慢，平均消除半衰期约70小时。', '胃肠道易吸收，血浓度峰值约2小时。Vd为120ml/kg，剂量增加血药浓度不增加。98%与血浆蛋白结合。主要在肝脏经氧化缓慢代谢，代谢物之一羟基保泰松仍有抗炎活性。本品代谢和排泄均较慢，平均消除半衰期约70小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '主要成份', '本品为复方制剂。每5毫升含盐酸赖氨酸150毫克，泛酸钙10毫克，维生素B12.5毫克，维生素B20.5毫克，B62毫克，烟酰胺8.5毫克，辅料为：蔗糖、香精和水。', '本品为复方制剂。每5毫升含盐酸赖氨酸150毫克，泛酸钙10毫克，维生素B12.5毫克，维生素B20.5毫克，B62毫克，烟酰胺8.5毫克，辅料为：蔗糖、香精和水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '适应症', '用于儿童因缺乏维生素与赖氨酸所引起的各种疾病。', '用于儿童因缺乏维生素与赖氨酸所引起的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '用法用量', '口服。1～3岁，一次2～3毫升；4～5岁，一次5毫升；一日2次，用温开水冲服。', '口服。1～3岁，一次2～3毫升；4～5岁，一次5毫升；一日2次，用温开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '不良反应', '1.偶见皮肤潮红、瘙痒。<br/>2.尿液可能呈黄色，但不影响继续用药。', '1.偶见皮肤潮红、瘙痒。<br/>2.尿液可能呈黄色，但不影响继续用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '禁忌', '1.氨基酸代谢障碍患者禁用。<br/>2.肝昏迷、氮质血症患者禁用。<br/>3.严重肝肾功能不全者禁用。', '1.氨基酸代谢障碍患者禁用。<br/>2.肝昏迷、氮质血症患者禁用。<br/>3.严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。【贮藏】<br/>密封，在阴凉处（不超过20℃）保存。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。【贮藏】<br/>密封，在阴凉处（不超过20℃）保存。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '注意事项', '1.高氯血症、酸中毒及肾功能不全患者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.高氯血症、酸中毒及肾功能不全患者慎用。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '药理作用', '本品所含盐酸赖氨酸是维持人体氮平衡的必需氨基酸之一，具有促进生长的作用；五种B族维生素均为体内糖、蛋白质、脂肪代谢所需多种辅酶的重要组成成份，缺乏时易致多种疾病。', '本品所含盐酸赖氨酸是维持人体氮平衡的必需氨基酸之一，具有促进生长的作用；五种B族维生素均为体内糖、蛋白质、脂肪代谢所需多种辅酶的重要组成成份，缺乏时易致多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '主要成份', '败酱草、薏苡仁、川楝子、柴胡、黄芩、赤芍、陈皮。辅料为薄膜包衣剂。', '败酱草、薏苡仁、川楝子、柴胡、黄芩、赤芍、陈皮。辅料为薄膜包衣剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '适应症', '清热利湿，化瘀止痛。用于湿热瘀阻所致妇女带下、色黄质粘稠或如豆渣状、气臭，少腹、腰骶疼痛。', '清热利湿，化瘀止痛。用于湿热瘀阻所致妇女带下、色黄质粘稠或如豆渣状、气臭，少腹、腰骶疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '用法用量', '口服。一次2片，一日3次。', '口服。一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '注意事项', '1.忌食辛辣、少进油腻。<br/>2.脾胃明显虚弱者慎用。<br/>3.虚症带下不宜选用，其表现为带下清稀，无臭，伴有神疲乏力，头昏目眩，面色白或萎黄，四肢不温等症。<br/>4.带下明显异常或伴有其他疾病者，应去医院诊治。<br/>5.服药1周症状无改善，应去医院诊治。<br/>6.老人、少女、孕妇均应在医师的指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、少进油腻。<br/>2.脾胃明显虚弱者慎用。<br/>3.虚症带下不宜选用，其表现为带下清稀，无臭，伴有神疲乏力，头昏目眩，面色白或萎黄，四肢不温等症。<br/>4.带下明显异常或伴有其他疾病者，应去医院诊治。<br/>5.服药1周症状无改善，应去医院诊治。<br/>6.老人、少女、孕妇均应在医师的指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '主要成份', '杠板归、苦参、黄柏、鸡血藤、益母草、红花龙胆、土茯苓、当归。', '杠板归、苦参、黄柏、鸡血藤、益母草、红花龙胆、土茯苓、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '适应症', '苗医：蒙凯，布发讲港，嘎几昂代。嘎溜纳洛，巢窝蒙秋，巢窝即得。<br/>中医：清热燥湿，活血化瘀，调经止带。用于宫颈炎、阴道炎，月经不调、赤白带下，痛经，附件炎等。', '苗医：蒙凯，布发讲港，嘎几昂代。嘎溜纳洛，巢窝蒙秋，巢窝即得。<br/>中医：清热燥湿，活血化瘀，调经止带。用于宫颈炎、阴道炎，月经不调、赤白带下，痛经，附件炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '主要成份', '亚硫酸氢钠穿心莲内酯(C20H28O4・NaHSO3)。辅料为氢氧化钠、注射用水。', '亚硫酸氢钠穿心莲内酯(C20H28O4・NaHSO3)。辅料为氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '适应症', '清热解毒，抗菌消炎。用于细菌性痢疾，肺炎，急性扁桃体炎。', '清热解毒，抗菌消炎。用于细菌性痢疾，肺炎，急性扁桃体炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '用法用量', '肌内注射，一次0.1-0.2g，一日2次。<br/>静脉滴注，一日0.4-0.75g，加于5%葡萄糖注射液或氯化钠注射液中滴注。', '肌内注射，一次0.1-0.2g，一日2次。<br/>静脉滴注，一日0.4-0.75g，加于5%葡萄糖注射液或氯化钠注射液中滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '不良反应', '现有资料提示，本品可能引起皮疹、头晕、胃肠道反应、过敏样反应等，少数患者可能出现急性肾功能损伤。', '现有资料提示，本品可能引起皮疹、头晕、胃肠道反应、过敏样反应等，少数患者可能出现急性肾功能损伤。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '禁忌', '1.肾功能不全者禁用。<br/>2.对本品有过敏史者禁用。<br/>3.虚寒性痢疾忌用。', '1.肾功能不全者禁用。<br/>2.对本品有过敏史者禁用。<br/>3.虚寒性痢疾忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '配伍禁忌', '应尽可能避免本品与其他具有肾毒性药物，如氨基糖苷类等有肾损害药物的联合使用。', '应尽可能避免本品与其他具有肾毒性药物，如氨基糖苷类等有肾损害药物的联合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '注意事项', '1.老年人、儿童、孕妇、哺乳期妇女及有肾脏疾病的患者应慎用。<br/>2.本品不宜与氨基糖苷类药物及其他可能造成肾损害的药物合用。<br/>3.用药期间注意监测肾功能，如果出现肾功能损伤情况，应立即停药，并作相应处理。<br/>4.用药过程中建议尽量多饮水。<br/>5.本品不宜与其他药物在同一容器中混合使用。<br/>6.发现药液出现浑浊、沉淀、变色等现象时不能使用。<br/>7.服药期间饮食宜清淡，忌食辛辣油腻食物。<br/>8.滴注时，建议将本品加入500ml葡萄糖或氯化钠注射液中稀释后予以滴注，同时滴注速度不宜过快。<br/>9.临床上遇脱水患者，应首先补充血容量，纠正脱水，再对症治疗。', '1.老年人、儿童、孕妇、哺乳期妇女及有肾脏疾病的患者应慎用。<br/>2.本品不宜与氨基糖苷类药物及其他可能造成肾损害的药物合用。<br/>3.用药期间注意监测肾功能，如果出现肾功能损伤情况，应立即停药，并作相应处理。<br/>4.用药过程中建议尽量多饮水。<br/>5.本品不宜与其他药物在同一容器中混合使用。<br/>6.发现药液出现浑浊、沉淀、变色等现象时不能使用。<br/>7.服药期间饮食宜清淡，忌食辛辣油腻食物。<br/>8.滴注时，建议将本品加入500ml葡萄糖或氯化钠注射液中稀释后予以滴注，同时滴注速度不宜过快。<br/>9.临床上遇脱水患者，应首先补充血容量，纠正脱水，再对症治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '主要成份', '<p>\r\n    化学名称：本品主要成份为盐酸表柔比星，其化学名称为：（8S，10S）-10-[(3’-氨基-2’，3’，6’-三脱氧-α-L-阿拉伯吡喃糖基)-O-]-6，8，11-三羟基-8-（羟基乙酰基）-1-甲氧基-7，8，9，10-四氢并四苯-5，12-二酮盐酸盐。\r\n</p>\r\n<p>\r\n    化学结构式：\r\n</p>\r\n<p>\r\n    分子式：C<sub>27</sub>H<sub>29</sub>NO<sub>11</sub>・HCl\r\n</p>\r\n<p>\r\n    分子量：579.98\r\n</p>\r\n<p>\r\n    辅料：氯化钠\r\n</p>', '化学名称：本品主要成份为盐酸表柔比星，其化学名称为：（8S，10S）-10-[(3’-氨基-2’，3’，6’-三脱氧-α-L-阿拉伯吡喃糖基)-O-]-6，8，11-三羟基-8-（羟基乙酰基）-1-甲氧基-7，8，9，10-四氢并四苯-5，12-二酮盐酸盐。\r\n\r\n化学结构式：\r\n\r\n分子式：C27H29NO11・HCl\r\n\r\n分子量：579.98\r\n\r\n辅料：氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '适应症', '用于治疗白血病、恶性淋巴瘤、多发性骨髓瘤、乳腺癌、肺癌、软组织肉瘤、胃癌、结肠直肠癌、卵巢癌等。', '用于治疗白血病、恶性淋巴瘤、多发性骨髓瘤、乳腺癌、肺癌、软组织肉瘤、胃癌、结肠直肠癌、卵巢癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '用法用量', '本品应采用缓慢静脉或动脉内注射，也可加100～250ml氯化钠注射液点滴，在进行肝动脉插管介入治疗时，可用碘化油混合以期增强疗效。常规剂量：表柔比星单独用药时成人剂量为60-90mg/m2体表面积，静脉注射，3～5分钟内注入体内。根据病人血象可间隔21天重复使用。高剂量：若单独使用表柔比星治疗肺癌时，应按下述方案给药：＊未经治疗的小细胞肺癌：每天按体表面积120mg/m2，每三周一次。＊未经治疗的非小细胞肺癌（鳞状上皮细胞肺癌、大细胞肺癌或肺腺癌）：每天按体表面积135mg/m2，每三周一次；或45mg/m2，每三周的第一、二、三天各一次。联合化疗时，可参阅多柔比星的联合化疗方案，以相应的较高剂量表柔比星替代多柔比星即可。以CEF-120[环磷酰胺（C）：75mg/m2.PO.D1，14；盐酸表柔比星注射液（E）：60mg/m2，Ⅳ，D1，8；5-氟脲嘧啶（F）：500mg/m2.EV.D1，8]和FEC-100方案组[5-氟脲嘧啶（F）：500mg/m2.Ⅳ.D1；盐酸表柔比星注射液（E）：100mg/m2，Ⅳ，D1；环磷酰胺（C）：500mg/m2.Ⅳ.D1]较为常用，其中CEF-120方案组尚需额外给予甲氧苄啶-磺胺甲f唑或氟喹诺酮类抑菌剂治疗，并根据血液毒性对剂量进行调整。本品体外溶血性实验结果表明本品具有溶血特性，给药时注意缓慢给药和缓慢点滴并严密监测血象。<br/>特殊人群给药肝功能不全者：肝脏为表柔比星的主要代谢途径，肝功能不全可降低本品的清除率，引起药物总毒性的增加，故应降低给药剂量，中度肝功能受损患者（胆红素1.4-3mg/100ml或BPS滞留量＞15％），药量应减少75％。肾功能不全的患者：本品仅有少量经肾脏排出，故轻、中度肾功能受损患者无需减少剂量，但严重肾衰患者（血清肌酐＞5mgml）应减少给药剂量。骨髓功能不全的患者：对因以往化疗、放疗、老年或骨髓浸润而造成骨髓造血功能不良的病人，可用小剂量（即常规剂量的60-75mg/m2体表面积，高剂量的105-120mg/m2体表面积）治疗。每个疗程的总量分2-3次使用。使用注意保护措施，接触本品时，应采取以下措施：1.给药人员应当接受过相关的配液及注射技术培训。2.孕妇不应从事接触本品的工作。3.给药人员应穿戴防护衣服、手套，并在接触木品后予以抛弃。4.注射时应在指定区域(最好在通风处)，并铺上保护性的废弃吸水性塑料纸。5.所有配液及注射时用过的器具、手套等均应放入高危废弃袋中高温焚烧。一旦发生药物外溢或泄漏，应给予低浓度的次氯酸钠（0.1%氯），最好是用肥皂水、水依次冲洗，一旦皮肤或眼睛意外接触本品，应用大量的清水、肥皂水或碳酸钠溶液冲洗，眼结膜应用盐水冲洗，并注意不要伤及皮肤，伤及皮肤时应寻求医疗监护，脱下手套后应立即洗手。', '本品应采用缓慢静脉或动脉内注射，也可加100～250ml氯化钠注射液点滴，在进行肝动脉插管介入治疗时，可用碘化油混合以期增强疗效。常规剂量：表柔比星单独用药时成人剂量为60-90mg/m2体表面积，静脉注射，3～5分钟内注入体内。根据病人血象可间隔21天重复使用。高剂量：若单独使用表柔比星治疗肺癌时，应按下述方案给药：＊未经治疗的小细胞肺癌：每天按体表面积120mg/m2，每三周一次。＊未经治疗的非小细胞肺癌（鳞状上皮细胞肺癌、大细胞肺癌或肺腺癌）：每天按体表面积135mg/m2，每三周一次；或45mg/m2，每三周的第一、二、三天各一次。联合化疗时，可参阅多柔比星的联合化疗方案，以相应的较高剂量表柔比星替代多柔比星即可。以CEF-120[环磷酰胺（C）：75mg/m2.PO.D1，14；盐酸表柔比星注射液（E）：60mg/m2，Ⅳ，D1，8；5-氟脲嘧啶（F）：500mg/m2.EV.D1，8]和FEC-100方案组[5-氟脲嘧啶（F）：500mg/m2.Ⅳ.D1；盐酸表柔比星注射液（E）：100mg/m2，Ⅳ，D1；环磷酰胺（C）：500mg/m2.Ⅳ.D1]较为常用，其中CEF-120方案组尚需额外给予甲氧苄啶-磺胺甲f唑或氟喹诺酮类抑菌剂治疗，并根据血液毒性对剂量进行调整。本品体外溶血性实验结果表明本品具有溶血特性，给药时注意缓慢给药和缓慢点滴并严密监测血象。<br/>特殊人群给药肝功能不全者：肝脏为表柔比星的主要代谢途径，肝功能不全可降低本品的清除率，引起药物总毒性的增加，故应降低给药剂量，中度肝功能受损患者（胆红素1.4-3mg/100ml或BPS滞留量＞15％），药量应减少75％。肾功能不全的患者：本品仅有少量经肾脏排出，故轻、中度肾功能受损患者无需减少剂量，但严重肾衰患者（血清肌酐＞5mgml）应减少给药剂量。骨髓功能不全的患者：对因以往化疗、放疗、老年或骨髓浸润而造成骨髓造血功能不良的病人，可用小剂量（即常规剂量的60-75mg/m2体表面积，高剂量的105-120mg/m2体表面积）治疗。每个疗程的总量分2-3次使用。使用注意保护措施，接触本品时，应采取以下措施：1.给药人员应当接受过相关的配液及注射技术培训。2.孕妇不应从事接触本品的工作。3.给药人员应穿戴防护衣服、手套，并在接触木品后予以抛弃。4.注射时应在指定区域(最好在通风处)，并铺上保护性的废弃吸水性塑料纸。5.所有配液及注射时用过的器具、手套等均应放入高危废弃袋中高温焚烧。一旦发生药物外溢或泄漏，应给予低浓度的次氯酸钠（0.1%氯），最好是用肥皂水、水依次冲洗，一旦皮肤或眼睛意外接触本品，应用大量的清水、肥皂水或碳酸钠溶液冲洗，眼结膜应用盐水冲洗，并注意不要伤及皮肤，伤及皮肤时应寻求医疗监护，脱下手套后应立即洗手。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '不良反应', '本品不良反应与阿霉素相似，但程度较低，尤其是心脏毒性和骨髓抑制毒性。1.见常者为脱发（约见于70-80%的患者），骨骺抑制（约见于50-60%患者的，白细胞可于用药后10-14日降至最低点，多在3周左右逐渐恢复，贫血和明显血小板减少罕见，食欲减退，恶心，呕吐。2.心肌毒性发生率和严重程度与本品累及剂量成正比。用药后虽常见心律失常，心动过速等，但多为一过性而很快恢复，迟发性心力衰竭大多在用药后半年以后或总剂量逾700-800mg时发生，应注意这种严重心肌损害有时可突发而无任何先兆，甚至常规心电图亦无异常发现，监测左心室射血指数（LVEF）和PEP/LVEF最为敏感。3.注射处如有药液处溢，可导致红肿、局部疼痛、甚至蜂窝组织炎或环死。4.肝肾功能损害罕见，但在本有慢性肝病或肝转移时可引起血清丙氨酸氨基转移酶升高甚或黄疸。5.闭经、粘膜炎、腹泻、继发性白细胞下降、白血病等罕见。', '本品不良反应与阿霉素相似，但程度较低，尤其是心脏毒性和骨髓抑制毒性。1.见常者为脱发（约见于70-80%的患者），骨骺抑制（约见于50-60%患者的，白细胞可于用药后10-14日降至最低点，多在3周左右逐渐恢复，贫血和明显血小板减少罕见，食欲减退，恶心，呕吐。2.心肌毒性发生率和严重程度与本品累及剂量成正比。用药后虽常见心律失常，心动过速等，但多为一过性而很快恢复，迟发性心力衰竭大多在用药后半年以后或总剂量逾700-800mg时发生，应注意这种严重心肌损害有时可突发而无任何先兆，甚至常规心电图亦无异常发现，监测左心室射血指数（LVEF）和PEP/LVEF最为敏感。3.注射处如有药液处溢，可导致红肿、局部疼痛、甚至蜂窝组织炎或环死。4.肝肾功能损害罕见，但在本有慢性肝病或肝转移时可引起血清丙氨酸氨基转移酶升高甚或黄疸。5.闭经、粘膜炎、腹泻、继发性白细胞下降、白血病等罕见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '禁忌', '有下述情况之一者禁用本品。1.周围血象白细胞低于3500或血小板低于5万；2.严重心肌功能不全，近期心肌梗塞，严重心律不齐患者；3.已用过足量的柔红霉素或阿霉素（总剂量≥400～500mg/m2）或对此二药呈过敏反应者。4.发热或严重感染、恶液质、失水、电解质或酸碱平衡失调、胃肠道梗阻患者。5.心肺、肝肾功能失代尝者。', '有下述情况之一者禁用本品。1.周围血象白细胞低于3500或血小板低于5万；2.严重心肌功能不全，近期心肌梗塞，严重心律不齐患者；3.已用过足量的柔红霉素或阿霉素（总剂量≥400～500mg/m2）或对此二药呈过敏反应者。4.发热或严重感染、恶液质、失水、电解质或酸碱平衡失调、胃肠道梗阻患者。5.心肺、肝肾功能失代尝者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '注意事项', '<p>\r\n    1.本品应在有抗肿瘤药物治疗经验的医生指导下使用。本药总剂量不宜超过800mg/m<sup>2</sup>。2.初始治疗应给予仔细的基础护理，包括各种实验室检查和心功能检查，并在治疗开始前，或/及在治疗进行过程中，应对肝功能进行评估检查（SGOT、SGPT、碱性磷酸酶，胆红素、BSP）。用表柔比星治疗的病人在第一疗程必须得到仔细严密的观察。3.在每个疗程前后都应进行心电图检查，心电图的变化诸如T波低平或倒置、ST段压低或一过性可逆的心律失常均无需作为停药的指征。蒽环类，尤其是多柔比星所引起的心肌病，在心电图上表现为QRS波群持续性低电压，收缩间期的延长超过正常范围(PEP/LVET)，以及射血分数减低。故对接受表柔比星治疗的病人，用药前需全面测定心脏功能，除监测心电图外，有条件时加作超声心动图和血清肌酸磷酸激酶活力测定，左心室射血指数(LVEF)和LVEF/PEP等检查。4.对目前或既往接受纵隔、心包区合并放疗的病人，表柔比星心脏毒性的潜在危险可增能加。有报道对以往未接受过蒽环类治疗的病人，仅在表柔比星蓄积剂量超过1000mg/m2时才出现充血性心力衰竭。但是，在表柔比星治疗期间仍应严密监测心功能，以减少发生心力衰竭的危险{这种心力衰竭甚至可以在终止治疗几周后发生，并可能对相应的药物治疗无效\r\n</p>', '1.本品应在有抗肿瘤药物治疗经验的医生指导下使用。本药总剂量不宜超过800mg/m2。2.初始治疗应给予仔细的基础护理，包括各种实验室检查和心功能检查，并在治疗开始前，或/及在治疗进行过程中，应对肝功能进行评估检查（SGOT、SGPT、碱性磷酸酶，胆红素、BSP）。用表柔比星治疗的病人在第一疗程必须得到仔细严密的观察。3.在每个疗程前后都应进行心电图检查，心电图的变化诸如T波低平或倒置、ST段压低或一过性可逆的心律失常均无需作为停药的指征。蒽环类，尤其是多柔比星所引起的心肌病，在心电图上表现为QRS波群持续性低电压，收缩间期的延长超过正常范围(PEP/LVET)，以及射血分数减低。故对接受表柔比星治疗的病人，用药前需全面测定心脏功能，除监测心电图外，有条件时加作超声心动图和血清肌酸磷酸激酶活力测定，左心室射血指数(LVEF)和LVEF/PEP等检查。4.对目前或既往接受纵隔、心包区合并放疗的病人，表柔比星心脏毒性的潜在危险可增能加。有报道对以往未接受过蒽环类治疗的病人，仅在表柔比星蓄积剂量超过1000mg/m2时才出现充血性心力衰竭。但是，在表柔比星治疗期间仍应严密监测心功能，以减少发生心力衰竭的危险{这种心力衰竭甚至可以在终止治疗几周后发生，并可能对相应的药物治疗无效', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '主要成份', '川芎、当归、红花、人参、冰片。', '川芎、当归、红花、人参、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '适应症', '活血化瘀，益气通络。适用于脑血栓引起的半身不遂，偏身麻木，语言不利、口舌歪斜及偏头痛（血管-神经性头痛）引起的健忘、头晕、恶心、畏光怕声、神疲乏力，属于气虚血瘀证候者。', '活血化瘀，益气通络。适用于脑血栓引起的半身不遂，偏身麻木，语言不利、口舌歪斜及偏头痛（血管-神经性头痛）引起的健忘、头晕、恶心、畏光怕声、神疲乏力，属于气虚血瘀证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '用法用量', '口服。一次20粒，一日2次，疗程为4周。', '口服。一次20粒，一日2次，疗程为4周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '不良反应', '少数患者服药后可出现轻度恶心、胃胀。', '少数患者服药后可出现轻度恶心、胃胀。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '禁忌', '孕妇禁用，产妇慎用；出血性中风慎用；少数患者服药后可出现轻度恶心、胃胀。', '孕妇禁用，产妇慎用；出血性中风慎用；少数患者服药后可出现轻度恶心、胃胀。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '注意事项', '孕妇禁用，产妇慎用；出血性中风慎用；少数患者服药后可出现轻度恶心、胃胀。', '孕妇禁用，产妇慎用；出血性中风慎用；少数患者服药后可出现轻度恶心、胃胀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '主要成份', '紫苏叶、前胡、防风、金银忍冬叶、连翘、麦冬、板蓝根、苦杏仁、羌活、川芎、牛蒡子、陈皮、桑白皮13。', '紫苏叶、前胡、防风、金银忍冬叶、连翘、麦冬、板蓝根、苦杏仁、羌活、川芎、牛蒡子、陈皮、桑白皮13。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '适应症', '解表散寒，宣肺止咳，清热解毒。用于感冒、头痛发烧，鼻塞流涕，咳嗽咽痛，肢体酸痛等症，亦可作防治流感常备药。', '解表散寒，宣肺止咳，清热解毒。用于感冒、头痛发烧，鼻塞流涕，咳嗽咽痛，肢体酸痛等症，亦可作防治流感常备药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '用法用量', '开水冲服，一次10g，一日3次。10岁以下小儿，一次5g，一日3次。', '开水冲服，一次10g，一日3次。10岁以下小儿，一次5g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '主要成份', '本品每支5克(10克；15克；20克；30克)含丁酸氢化可的松5毫克(10毫克；15毫克；20毫克；30毫克)。辅料为：甘油、丙二醇、凡士林、十六十八醇、液状石蜡、平平加A-20、枸橼酸、枸橼酸钠、羟苯乙酯(防腐剂)、纯化水。', '本品每支5克(10克；15克；20克；30克)含丁酸氢化可的松5毫克(10毫克；15毫克；20毫克；30毫克)。辅料为：甘油、丙二醇、凡士林、十六十八醇、液状石蜡、平平加A-20、枸橼酸、枸橼酸钠、羟苯乙酯(防腐剂)、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '适应症', '用于过敏性皮炎、脂溢性皮炎、过敏性湿疹及苔藓样瘙痒症等。', '用于过敏性皮炎、脂溢性皮炎、过敏性湿疹及苔藓样瘙痒症等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '用法用量', '局部外用。取适量本品涂于患处，1日2次。', '局部外用。取适量本品涂于患处，1日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '不良反应', '长期使用可致皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。偶见过敏反应。', '长期使用可致皮肤萎缩、毛细血管扩张、色素沉着以及继发感染。偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '禁忌', '感染性皮肤病禁用。', '感染性皮肤病禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '注意事项', '(1)儿童、孕妇和哺乳期妇女应在医师指导下使用。<br/>(2)不得用于皮肤破溃处。<br/>(3)避免接触眼睛和其他黏膜(如口、鼻等)。<br/>(4)用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>(5)不宜大面积、长期使用；用药1周后症状未缓解，请咨询医师。<br/>(6)对本品过敏者禁用，过敏体质者慎用。<br/>(7)本品性状发生改变时禁止使用。<br/>(8)请将本品放在儿童不能接触的地方。<br/>(9)儿童必须在成人监护下使用。<br/>(10)如正在使用其他药品，使用本品前请咨询医师或药师。', '(1)儿童、孕妇和哺乳期妇女应在医师指导下使用。<br/>(2)不得用于皮肤破溃处。<br/>(3)避免接触眼睛和其他黏膜(如口、鼻等)。<br/>(4)用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>(5)不宜大面积、长期使用；用药1周后症状未缓解，请咨询医师。<br/>(6)对本品过敏者禁用，过敏体质者慎用。<br/>(7)本品性状发生改变时禁止使用。<br/>(8)请将本品放在儿童不能接触的地方。<br/>(9)儿童必须在成人监护下使用。<br/>(10)如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '药理作用', '本品为糖皮质激素类药物，外用具有抗炎、抗过敏、止痒及减少渗出作用。', '本品为糖皮质激素类药物，外用具有抗炎、抗过敏、止痒及减少渗出作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '主要成份', '本品为复方制剂，每片含二甲硅油25毫克、氢氧化铝40毫克，辅料为葡萄糖。', '本品为复方制剂，每片含二甲硅油25毫克、氢氧化铝40毫克，辅料为葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '适应症', '用于胃肠道胀气。', '用于胃肠道胀气。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '用法用量', '口服，成人一次2片，一日3-4次，餐前和临睡前服用。', '口服，成人一次2片，一日3-4次，餐前和临睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '注意事项', '1.儿童用量请咨询医师或药师。<br/>2．如服用过量或出现严重不良反应，请立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将此药品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.儿童用量请咨询医师或药师。<br/>2．如服用过量或出现严重不良反应，请立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将此药品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '药理作用', '由于本品表面张力小，能改变气泡表面张力，使其破裂，因此能消除胃肠道中的泡沫，使被泡沫贮留的气体得以排除，从而缓解胀气。', '由于本品表面张力小，能改变气泡表面张力，使其破裂，因此能消除胃肠道中的泡沫，使被泡沫贮留的气体得以排除，从而缓解胀气。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '主要成份', '柴胡、姜半夏、黄芩、党参、甘草、生姜、大枣。辅料为：糊精、甜菊苷。', '柴胡、姜半夏、黄芩、党参、甘草、生姜、大枣。辅料为：糊精、甜菊苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '适应症', '解表散热，疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来，胸胁苦满，食欲不振、心烦喜吐，口苦咽干。', '解表散热，疏肝和胃。用于外感病，邪犯少阳证，症见寒热往来，胸胁苦满，食欲不振、心烦喜吐，口苦咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '用法用量', '开水冲服，一次1-2袋，一日3次。', '开水冲服，一次1-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风寒感冒者不适用。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，并去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '主要成份', '羌活、防风、苍术、细辛、川芎、白芷、黄岑、甘草、地黄。', '羌活、防风、苍术、细辛、川芎、白芷、黄岑、甘草、地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '适应症', '解表除湿。用于恶寒发热，无汗，头痛口干，肢体酸痛。', '解表除湿。用于恶寒发热，无汗，头痛口干，肢体酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '用法用量', '用姜葱汤或温开水送服。一次4-5片，一日2-3次。', '用姜葱汤或温开水送服。一次4-5片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '主要成份', '黄芪、当归、麦冬、天花粉、禹州漏芦、王不留行、小通草', '黄芪、当归、麦冬、天花粉、禹州漏芦、王不留行、小通草', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '适应症', '益气、养血、通乳。用于产后气血虚弱所致缺乳或无乳，症见：产后乳汗稀少，甚至全无，质地清稀，乳房柔软，无胀感等。', '益气、养血、通乳。用于产后气血虚弱所致缺乳或无乳，症见：产后乳汗稀少，甚至全无，质地清稀，乳房柔软，无胀感等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '用法用量', '口服，一次10克，一日3次，三天为一疗程。', '口服，一次10克，一日3次，三天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '药理作用', '药理作用：本品可使大鼠乳腺腺泡、导管扩大增生，腺叶间脂肪结缔组织减少；增加大鼠泌乳量和血清泌乳素含量。', '药理作用：本品可使大鼠乳腺腺泡、导管扩大增生，腺叶间脂肪结缔组织减少；增加大鼠泌乳量和血清泌乳素含量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '主要成份', '百蕊草。', '百蕊草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '适应症', '清热消炎，止咳化痰。用于急、慢性咽喉炎，气管炎，鼻炎，感冒发热，肺炎等。', '清热消炎，止咳化痰。用于急、慢性咽喉炎，气管炎，鼻炎，感冒发热，肺炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '主要成份', '马钱子粉、全蝎、僵蚕(麸炒)、麻黄、苍术(麸炒)、乳香(制)、没药(制)、川牛膝、刺五加浸膏、甘草。', '马钱子粉、全蝎、僵蚕(麸炒)、麻黄、苍术(麸炒)、乳香(制)、没药(制)、川牛膝、刺五加浸膏、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '适应症', '祛风除湿、消肿定痛、适用于寒湿阻络所致的痹病，症见：筋骨关节疼痛，肿胀，麻木，重着，屈伸不利，遇寒加重者。', '祛风除湿、消肿定痛、适用于寒湿阻络所致的痹病，症见：筋骨关节疼痛，肿胀，麻木，重着，屈伸不利，遇寒加重者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '用法用量', '口服，一次2粒，一日2次。2周为一疗程或遵医嘱。', '口服，一次2粒，一日2次。2周为一疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '不良反应', '偶见过敏性荨麻疹，停药后消失。', '偶见过敏性荨麻疹，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '注意事项', '⑴小儿及体弱者，肝、肾功能障碍及单纯性高血压病人遵医嘱服用；本品不宜久服，不宜超量服用。<br/>⑵服药后若出现头晕、恶心、肌肉痉挛，可减量或停药，并多饮凉开水，或甘草，绿豆煎水服，并到医院就医。<br/>(3)运动员慎用。', '⑴小儿及体弱者，肝、肾功能障碍及单纯性高血压病人遵医嘱服用；本品不宜久服，不宜超量服用。<br/>⑵服药后若出现头晕、恶心、肌肉痉挛，可减量或停药，并多饮凉开水，或甘草，绿豆煎水服，并到医院就医。<br/>(3)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '主要成份', '水飞蓟素。', '水飞蓟素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '适应症', '保肝药。具有改善肝功能、保护肝细胞膜的作用，用于急、慢性肝炎。', '保肝药。具有改善肝功能、保护肝细胞膜的作用，用于急、慢性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '用法用量', '吞服或含服。一次26丸，一日3次。', '吞服或含服。一次26丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '注意事项', '本品应当避免放置在能被阳光直接照射的地方并远离热源。', '本品应当避免放置在能被阳光直接照射的地方并远离热源。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '主要成份', '本品主要成份为重组人白介素-2（125Ala），来源为基因工程重组的大肠杆菌。<br/>辅料：甘露醇、十二烷基硫酸钠、磷酸氢二钠、磷酸二氢钠、人血白蛋白', '本品主要成份为重组人白介素-2（125Ala），来源为基因工程重组的大肠杆菌。<br/>辅料：甘露醇、十二烷基硫酸钠、磷酸氢二钠、磷酸二氢钠、人血白蛋白', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '适应症', '1、用于肾细胞癌、黑色素瘤、乳腺癌、膀胱癌、肝癌、直肠癌、淋巴癌、肺癌等恶性肿瘤的治疗，用于癌性胸腹水的控制，也可以用于淋巴因子激活的杀伤细胞的培养。<br/>2、用于手术、放疗及化疗后的肿瘤患者的治疗，可增强机体免疫功能。<br/>3、用于先天或后天免疫缺陷症的治疗，提高病人细胞免疫功能和抗感染能力。<br/>4、各种自身免疫病的治疗，如类风湿性关节炎、系统性红斑狼疮、干燥综合症等。<br/>5、对某些病毒性、杆菌性疾病、胞内寄生菌感染性疾病，如乙型肝炎、麻风病、肺结核、白色念珠菌感染等具有一定的治疗作用。', '1、用于肾细胞癌、黑色素瘤、乳腺癌、膀胱癌、肝癌、直肠癌、淋巴癌、肺癌等恶性肿瘤的治疗，用于癌性胸腹水的控制，也可以用于淋巴因子激活的杀伤细胞的培养。<br/>2、用于手术、放疗及化疗后的肿瘤患者的治疗，可增强机体免疫功能。<br/>3、用于先天或后天免疫缺陷症的治疗，提高病人细胞免疫功能和抗感染能力。<br/>4、各种自身免疫病的治疗，如类风湿性关节炎、系统性红斑狼疮、干燥综合症等。<br/>5、对某些病毒性、杆菌性疾病、胞内寄生菌感染性疾病，如乙型肝炎、麻风病、肺结核、白色念珠菌感染等具有一定的治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '用法用量', '用灭菌注射用水溶解，具体用法、剂量和疗程因病而异，一般采用下述几种方法（或遵医嘱）。<br/>1、全身给药：<br/>(1)皮下注射：重组人白介素-2（125Ala）60-100万IU/m2（1-2支）加2ml注射用水溶解，皮下注射3次/周，6周为一疗程。<br/>(2)静脉注射：40-80万IU/m2（1-2支）加生理盐水500ml，滴注时间不少于4小时，每周3次，6周为一疗程。<br/>(3)介入动脉灌注：50-100万IU/次（1-2支），2-4周一次，2-4次为一疗程。<br/>2、区域与局部用药：<br/>(1)胸腔注入：用于癌性胸腔积液，重组人白介素-2（125Ala）100-200万IU/m2次（1-2支），尽量抽去腔内积液后注入，1-2次/周，2-4周（或积液消失）为一疗程。<br/>(2)肿瘤病灶局部给药：根据瘤体大小决定用药剂量，每次用量不少于10万IU，隔日一次,4-6次为一疗程。', '用灭菌注射用水溶解，具体用法、剂量和疗程因病而异，一般采用下述几种方法（或遵医嘱）。<br/>1、全身给药：<br/>(1)皮下注射：重组人白介素-2（125Ala）60-100万IU/m2（1-2支）加2ml注射用水溶解，皮下注射3次/周，6周为一疗程。<br/>(2)静脉注射：40-80万IU/m2（1-2支）加生理盐水500ml，滴注时间不少于4小时，每周3次，6周为一疗程。<br/>(3)介入动脉灌注：50-100万IU/次（1-2支），2-4周一次，2-4次为一疗程。<br/>2、区域与局部用药：<br/>(1)胸腔注入：用于癌性胸腔积液，重组人白介素-2（125Ala）100-200万IU/m2次（1-2支），尽量抽去腔内积液后注入，1-2次/周，2-4周（或积液消失）为一疗程。<br/>(2)肿瘤病灶局部给药：根据瘤体大小决定用药剂量，每次用量不少于10万IU，隔日一次,4-6次为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '不良反应', '在各种不良反应中最常见的是发热、寒战，而且与用药剂量有关，一般是一过性发热（38℃左右），亦可有寒战高热，停药后3～4小时体温多可自行恢复到正常。个别患者可出现恶心、呕吐、类感冒症状。皮下注射者局部可出现红肿、硬结、疼痛，所有副反应停药后均可自行恢复。使用较大剂量时，本品可能会引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等。使用本品应严格掌握安全剂量，出现上述反应可用下述方法对症治疗。<br/>1、为减轻寒战和发热，可于IL-2应用前1小时肌注菲那根25mg或口服扑热息痛0.5g，消炎痛25mg，最多每日可服用3次。<br/>2、皮疹和瘙痒可用抗组织胺药治疗。<br/>3、呕吐可用止吐药对症治疗。<br/>4、严重低血压可用多巴胺等升压药。', '在各种不良反应中最常见的是发热、寒战，而且与用药剂量有关，一般是一过性发热（38℃左右），亦可有寒战高热，停药后3～4小时体温多可自行恢复到正常。个别患者可出现恶心、呕吐、类感冒症状。皮下注射者局部可出现红肿、硬结、疼痛，所有副反应停药后均可自行恢复。使用较大剂量时，本品可能会引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等。使用本品应严格掌握安全剂量，出现上述反应可用下述方法对症治疗。<br/>1、为减轻寒战和发热，可于IL-2应用前1小时肌注菲那根25mg或口服扑热息痛0.5g，消炎痛25mg，最多每日可服用3次。<br/>2、皮疹和瘙痒可用抗组织胺药治疗。<br/>3、呕吐可用止吐药对症治疗。<br/>4、严重低血压可用多巴胺等升压药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '禁忌', '1、对本品成份有过敏史的病人。<br/>2、高热、严重心脏病、低血压者、严重心肾功能不全者，肺功能异常或进行过器官移植者。<br/>3、重组人白介素-2既往用药史中出现过与之相关的毒性反应：<br/>（1）持续性室性心动过速；<br/>（2）未控制的心率失常；<br/>（3）胸痛并伴有心电图改变、心绞痛或心肌梗塞；<br/>（4）心压塞；<br/>（5）肾功能衰竭需透析＞72小时；<br/>（6）昏迷或中毒性精神病＞48小时；<br/>（7）顽固性或难治性癫痫；<br/>（8）肠局部缺血或穿孔；<br/>（9）消化道出血需外科手术；<br/>（10）孕妇慎用。', '1、对本品成份有过敏史的病人。<br/>2、高热、严重心脏病、低血压者、严重心肾功能不全者，肺功能异常或进行过器官移植者。<br/>3、重组人白介素-2既往用药史中出现过与之相关的毒性反应：<br/>（1）持续性室性心动过速；<br/>（2）未控制的心率失常；<br/>（3）胸痛并伴有心电图改变、心绞痛或心肌梗塞；<br/>（4）心压塞；<br/>（5）肾功能衰竭需透析＞72小时；<br/>（6）昏迷或中毒性精神病＞48小时；<br/>（7）顽固性或难治性癫痫；<br/>（8）肠局部缺血或穿孔；<br/>（9）消化道出血需外科手术；<br/>（10）孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '配伍禁忌', '尚不清楚。', '尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '注意事项', '1、本品必须在有经验的专科医生指导下慎重使用。<br/>2、药瓶有裂缝、破损者不能使用。本品加生理盐水溶解后为透明液体，如遇有浑浊、沉淀等现象，不宜使用。药瓶开启后，应一次使用完，不得多次使用。<br/>3、使用本品应从小剂量开始，逐渐增大剂量。应严格掌握安全剂量。使用本品低剂量、长疗程可降低毒性，并且可维持抗肿瘤活性。<br/>4、药物过量可引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停用，对症处理。', '1、本品必须在有经验的专科医生指导下慎重使用。<br/>2、药瓶有裂缝、破损者不能使用。本品加生理盐水溶解后为透明液体，如遇有浑浊、沉淀等现象，不宜使用。药瓶开启后，应一次使用完，不得多次使用。<br/>3、使用本品应从小剂量开始，逐渐增大剂量。应严格掌握安全剂量。使用本品低剂量、长疗程可降低毒性，并且可维持抗肿瘤活性。<br/>4、药物过量可引起毛细血管渗漏综合征，表现为低血压、末梢水肿、暂时性肾功能不全等，应立即停用，对症处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '药理作用', '本品是一种淋巴因子，可使细胞毒性T细胞、自然杀伤细胞和淋巴因子活化的杀伤细胞增殖，并使其杀伤活性增强，还可以促进淋巴细胞分泌抗体和干扰素，具有抗病毒、抗肿瘤和增强机体免疫功能等作用。在对动物的长期毒性试验中证明，无论血象、血尿生化检验、循环系统检查、病理组织学检查，均无异常所见。', '本品是一种淋巴因子，可使细胞毒性T细胞、自然杀伤细胞和淋巴因子活化的杀伤细胞增殖，并使其杀伤活性增强，还可以促进淋巴细胞分泌抗体和干扰素，具有抗病毒、抗肿瘤和增强机体免疫功能等作用。在对动物的长期毒性试验中证明，无论血象、血尿生化检验、循环系统检查、病理组织学检查，均无异常所见。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '药代动力学', '本品在体内主要分布于肾脏、肝脏、脾脏和肺脏。肾脏是主要的代谢器官，肾组织细胞的组织蛋白酶D分解本品。血清中α相和β相消除半衰期分别为1.2～3.7小时和14.8～57.7小时。肌肉注射血浆达峰时间为1.8小时。', '本品在体内主要分布于肾脏、肝脏、脾脏和肺脏。肾脏是主要的代谢器官，肾组织细胞的组织蛋白酶D分解本品。血清中α相和β相消除半衰期分别为1.2～3.7小时和14.8～57.7小时。肌肉注射血浆达峰时间为1.8小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '主要成份', '本品为复方制剂，主要成份为每片含脑蛋白水解180mg，谷氨酸20mg，硫酸软骨素20mg，维生素B11mg，维生素B60.5mg。', '本品为复方制剂，主要成份为每片含脑蛋白水解180mg，谷氨酸20mg，硫酸软骨素20mg，维生素B11mg，维生素B60.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '适应症', '用于颅脑外伤、脑血管病后遗症伴有记忆减退及注意力集中障碍的症状改善。对脑功能不全有辅助改善作用，也用于蛋白质缺乏、神经衰弱病人以及对一般蛋白质消化吸收障碍的病例。', '用于颅脑外伤、脑血管病后遗症伴有记忆减退及注意力集中障碍的症状改善。对脑功能不全有辅助改善作用，也用于蛋白质缺乏、神经衰弱病人以及对一般蛋白质消化吸收障碍的病例。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '用法用量', '口服。一日3次，成人一次4片，儿童酌减或遵医嘱。', '口服。一日3次，成人一次4片，儿童酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '不良反应', '尚未发现有关不良反应报道。', '尚未发现有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '禁忌', '1、癫痫病患者禁用。<br/>2、严重肾功能不良者禁用。<br/>3、对本品过敏者禁用。<br/>4、孕妇及哺乳期妇女禁用。', '1、癫痫病患者禁用。<br/>2、严重肾功能不良者禁用。<br/>3、对本品过敏者禁用。<br/>4、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '配伍禁忌', '1、与抑郁药同时服用时，建议减少后者剂量。<br/>2、同时服用单胺氧化酶抑制剂，药效有相加作用。', '1、与抑郁药同时服用时，建议减少后者剂量。<br/>2、同时服用单胺氧化酶抑制剂，药效有相加作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '注意事项', '1、过敏体质者慎用。<br/>2、当药品性状发生改变时禁止使用。', '1、过敏体质者慎用。<br/>2、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '药理作用', '脑蛋白水解物是从健康猪新鲜大脑组织中提取的一种活性肽类水解物，含有多种人脑必需氨基酸及脑磷脂、卵磷脂、肽类神经生长因子等。本品为能以多种方式作用中枢神经，调节和改善神经元的代谢，促进突触的形成，诱导神经元的分化，并进一步保护神经细胞免受各种缺血和神经毒素的损害。本品可通过血脑屏障，促进脑内蛋白质的合成，影响呼吸链，具有抗缺氧的保护能力，改善脑内能量代谢。激活腺苷酸环化酶和催化其他激素系统。提供神经递质、肽类激素及辅酶前体。', '脑蛋白水解物是从健康猪新鲜大脑组织中提取的一种活性肽类水解物，含有多种人脑必需氨基酸及脑磷脂、卵磷脂、肽类神经生长因子等。本品为能以多种方式作用中枢神经，调节和改善神经元的代谢，促进突触的形成，诱导神经元的分化，并进一步保护神经细胞免受各种缺血和神经毒素的损害。本品可通过血脑屏障，促进脑内蛋白质的合成，影响呼吸链，具有抗缺氧的保护能力，改善脑内能量代谢。激活腺苷酸环化酶和催化其他激素系统。提供神经递质、肽类激素及辅酶前体。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '药代动力学', '<p>\r\n    本品可通过血脑屏障进入神经细胞，氨基酸在脑内迅速代谢，半衰期(t<sub>1/2</sub>)由数秒至数小时。\r\n</p>', '本品可通过血脑屏障进入神经细胞，氨基酸在脑内迅速代谢，半衰期(t1/2)由数秒至数小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '主要成份', '人参、黄芪、党参、麦冬、当归、炒白术、地黄、制何首乌、五味子、陈皮、地骨皮、鹿茸、淫羊藿。辅料为：蔗糖、炼蜜、橘子香精、羟苯乙酯。', '人参、黄芪、党参、麦冬、当归、炒白术、地黄、制何首乌、五味子、陈皮、地骨皮、鹿茸、淫羊藿。辅料为：蔗糖、炼蜜、橘子香精、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '适应症', '益气养血。用于气血不足所致的气短心悸，面色不华、体虚乏力。', '益气养血。用于气血不足所致的气短心悸，面色不华、体虚乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '用法用量', '口服，一次15～20毫升（1支半-2支），一日3次。', '口服，一次15～20毫升（1支半-2支），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '主要成份', '本品为复方制剂，其组份每瓶含三磷酸腺苷二钠20mg、辅酶A50单位、胰岛素4单位。辅料：精氨酸、右旋糖酐20。', '本品为复方制剂，其组份每瓶含三磷酸腺苷二钠20mg、辅酶A50单位、胰岛素4单位。辅料：精氨酸、右旋糖酐20。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '适应症', '用于肝炎、肾炎、肝硬化、心力衰竭等疾病的症状改善。', '用于肝炎、肾炎、肝硬化、心力衰竭等疾病的症状改善。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '用法用量', '静脉注射：用25%葡萄糖注射液稀释后作缓慢注射。<br/>静脉滴注：用5%葡萄糖注射液500ml溶解后滴注。<br/>肌内注射：用氯化钠注射液2ml溶解后注射。<br/>一日1支，2-6周为一疗程。', '静脉注射：用25%葡萄糖注射液稀释后作缓慢注射。<br/>静脉滴注：用5%葡萄糖注射液500ml溶解后滴注。<br/>肌内注射：用氯化钠注射液2ml溶解后注射。<br/>一日1支，2-6周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '不良反应', '本品中胰岛素可引起局部红肿、瘙痒、荨麻疹、血管神经性水肿。', '本品中胰岛素可引起局部红肿、瘙痒、荨麻疹、血管神经性水肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '禁忌', '对胰岛素过敏者禁用。', '对胰岛素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '注意事项', '1.本品含胰岛素，不宜空腹使用，静脉注入时要缓慢，否则易引起心悸、出汗等。<br/>2.有严重肝、肾病者应密切观察血糖变化。<br/>3.当药品性状发生改变时禁止使用。<br/>4.运动员慎用。', '1.本品含胰岛素，不宜空腹使用，静脉注入时要缓慢，否则易引起心悸、出汗等。<br/>2.有严重肝、肾病者应密切观察血糖变化。<br/>3.当药品性状发生改变时禁止使用。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '药理作用', '本品中三磷酸腺苷二钠有改善机体代谢作用，参与体内脂肪蛋白质、糖、核酸以及核苷酸的代谢，同时又是体内能量的来源。辅酶A是体内代谢乙酰反应的辅酶，对糖、脂肪及蛋白质的代谢起重要作用。与体内乙酰胆碱的合成、肝糖原的积存、胆固醇量的降低及血脂含量的调节均有密切关系。<br/>胰岛素具有降血糖，抑制糖原分解及糖原异生，促使肌肉和脂肪组织摄取葡萄糖和氨基酸，促使极低密度脂蛋白分解等作用。', '本品中三磷酸腺苷二钠有改善机体代谢作用，参与体内脂肪蛋白质、糖、核酸以及核苷酸的代谢，同时又是体内能量的来源。辅酶A是体内代谢乙酰反应的辅酶，对糖、脂肪及蛋白质的代谢起重要作用。与体内乙酰胆碱的合成、肝糖原的积存、胆固醇量的降低及血脂含量的调节均有密切关系。<br/>胰岛素具有降血糖，抑制糖原分解及糖原异生，促使肌肉和脂肪组织摄取葡萄糖和氨基酸，促使极低密度脂蛋白分解等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '主要成份', '三七、重楼、制草乌、大叶紫珠及提取物、山药、黑紫藜芦、冰片、朱砂。', '三七、重楼、制草乌、大叶紫珠及提取物、山药、黑紫藜芦、冰片、朱砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '适应症', '止血镇痛，祛瘀生新。用于瘀血阻滞、血不归经之各种血证及瘀血肿痛，如胃、十二指肠溃疡出血，支气管扩张出血，肺结核略血，功能性子宫出血，外伤及痔疮出血，妇女月经不调，经痛，经闭及月经血量过多，产后瘀血，胃痛，肋间神经痛等。', '止血镇痛，祛瘀生新。用于瘀血阻滞、血不归经之各种血证及瘀血肿痛，如胃、十二指肠溃疡出血，支气管扩张出血，肺结核略血，功能性子宫出血，外伤及痔疮出血，妇女月经不调，经痛，经闭及月经血量过多，产后瘀血，胃痛，肋间神经痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '用法用量', '用温开水送服，一次1粒(重症者2粒)，一日3次，每隔4小时服一次，初服者若无副作用，可如法连服多次；小儿二岁至五岁一次1/10粒，五岁以上一次1/5粒。跌打损伤较重者，可先用酒送服1粒保险子。瘀血肿痛者，用酒调和药粉，外擦患处。', '用温开水送服，一次1粒(重症者2粒)，一日3次，每隔4小时服一次，初服者若无副作用，可如法连服多次；小儿二岁至五岁一次1/10粒，五岁以上一次1/5粒。跌打损伤较重者，可先用酒送服1粒保险子。瘀血肿痛者，用酒调和药粉，外擦患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '注意事项', '轻伤及其他病症患者忌服保险子；服药期间忌食蚕豆、鱼类和酸冷食物；孕妇忌服。', '轻伤及其他病症患者忌服保险子；服药期间忌食蚕豆、鱼类和酸冷食物；孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '主要成份', '黄芪、防风、炒白术。', '黄芪、防风、炒白术。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '适应症', '益气，固表，止汗。用于表虚不固，自汗恶风，面色?白，或体虚易感风邪者。', '益气，固表，止汗。用于表虚不固，自汗恶风，面色?白，或体虚易感风邪者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '注意事项', '1．忌油腻食物。<br/>2．本品宜饭前服用。<br/>3．按照用法用量服用，小儿、孕妇、高血压患者应在医师指导下服用。<br/>4．服药2周或服药期间症状无明显改善，或症状加重者，应立即停药并去医院就诊。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌油腻食物。<br/>2．本品宜饭前服用。<br/>3．按照用法用量服用，小儿、孕妇、高血压患者应在医师指导下服用。<br/>4．服药2周或服药期间症状无明显改善，或症状加重者，应立即停药并去医院就诊。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '主要成份', '本品为复方制剂，日用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为低取代羟丙基纤维素、聚维酮K30、聚乙烯吡咯烷酮K90、糊精、十二烷基硫酸钠、硬脂酸镁、薄膜包衣预混剂。夜用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克，盐酸苯海拉明25毫克。辅料为低取代羟丙基纤维素、聚维酮K30、聚乙烯吡咯烷酮K90、糊精、聚山梨酯80、硬脂酸镁产、薄膜包衣预混剂。', '本品为复方制剂，日用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为低取代羟丙基纤维素、聚维酮K30、聚乙烯吡咯烷酮K90、糊精、十二烷基硫酸钠、硬脂酸镁、薄膜包衣预混剂。夜用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克，盐酸苯海拉明25毫克。辅料为低取代羟丙基纤维素、聚维酮K30、聚乙烯吡咯烷酮K90、糊精、聚山梨酯80、硬脂酸镁产、薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '用法用量', '日用片：口服，成人和12岁以上儿童，一次1-2片，一日2次或白天每6小时服1次。<br/>夜用片：口服，成人和12岁以上儿童，睡前服1-2片。', '日用片：口服，成人和12岁以上儿童，一次1-2片，一日2次或白天每6小时服1次。<br/>夜用片：口服，成人和12岁以上儿童，睡前服1-2片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '不良反应', '有时有轻度头晕、乏力、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '配伍禁忌', '1.本品如与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品如与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>5.夜用片服用后，不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.肝、肾功能不全者慎用。<br/>8.运动员慎用。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>5.夜用片服用后，不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.肝、肾功能不全者慎用。<br/>8.运动员慎用。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '药理作用', '本品中对乙酰氨基酚可抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱具有收缩上呼吸道毛细血管、消除鼻咽黏膜充血、减轻鼻塞、流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；盐酸苯海拉明为抗组胺药，能进一步减轻鼻塞、流涕、打喷嚏等症状，并有镇静安眠的作用。', '本品中对乙酰氨基酚可抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱具有收缩上呼吸道毛细血管、消除鼻咽黏膜充血、减轻鼻塞、流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；盐酸苯海拉明为抗组胺药，能进一步减轻鼻塞、流涕、打喷嚏等症状，并有镇静安眠的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '主要成份', '黄芪，辅料为淀粉、硬脂酸镁。', '黄芪，辅料为淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '适应症', '补气固表。用于气短心悸，自汗。', '补气固表。用于气短心悸，自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师和药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师和药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.儿童、孕妇应在医师指导下服用。<br/>7.对本品过敏禁用，过敏体质者慎用。<br/>8.本品性状发生改变是禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.儿童、孕妇应在医师指导下服用。<br/>7.对本品过敏禁用，过敏体质者慎用。<br/>8.本品性状发生改变是禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '主要成份', '本品为复方制剂，其组分为：每片含磺胺甲f唑200mg、甲氧苄啶40mg、枸橼酸喷托维林6.25mg、盐酸溴己新4mg。', '本品为复方制剂，其组分为：每片含磺胺甲f唑200mg、甲氧苄啶40mg、枸橼酸喷托维林6.25mg、盐酸溴己新4mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '适应症', '用于急、慢性上呼吸道感染、肺部感染等。', '用于急、慢性上呼吸道感染、肺部感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '用法用量', '口服。一次2片，一日2次，首次倍量，儿童酌减。', '口服。一次2片，一日2次，首次倍量，儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '不良反应', '1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松懈萎缩性皮炎等，也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。偶见过敏性休克。<br/>2.偶有患者发生间质性肾炎或肾小管坏死的严重不良反应。<br/>3.恶心、呕吐、胃纳减退、头痛、乏力、腹泻、便秘等，一般症状轻微。偶有发生难辨梭状芽胞杆菌肠炎，此时需停药。<br/>4.甲状腺肿大及功能减退偶有发生。<br/>5.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。<br/>6.偶可发生无菌性脑膜炎，有头痛、颈项强直、恶心等表现。<br/>7.对胃黏膜可有轻微刺激反应。', '1.过敏反应较为常见，可表现为药疹，严重者可发生渗出性多形红斑、剥脱性皮炎和大疱表皮松懈萎缩性皮炎等，也有表现为光敏反应、药物热、关节及肌肉疼痛、发热等血清病样反应。偶见过敏性休克。<br/>2.偶有患者发生间质性肾炎或肾小管坏死的严重不良反应。<br/>3.恶心、呕吐、胃纳减退、头痛、乏力、腹泻、便秘等，一般症状轻微。偶有发生难辨梭状芽胞杆菌肠炎，此时需停药。<br/>4.甲状腺肿大及功能减退偶有发生。<br/>5.中枢神经系统毒性反应偶可发生，表现为精神错乱、定向力障碍、幻觉、欣快感或抑郁感。<br/>6.偶可发生无菌性脑膜炎，有头痛、颈项强直、恶心等表现。<br/>7.对胃黏膜可有轻微刺激反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '药物过量', '过量服用本品者，不良反应发生率增高。过量短期服用本品会出现食欲不振、腹痛、恶心、呕吐、头晕、头痛、嗜睡、神志不清、精神萎靡、发热、血尿、结晶尿、血液疾病、黄疸、骨髓抑制等，应立即就医。<br/>长期过量服用本品可能引起下列反应：1.骨髓抑制，造成血小板、白细胞减少和巨幼红细胞性贫血。2.溶血性贫血及血红蛋白尿。这在缺乏葡萄糖-6-磷酸脱氢酶的患者应用磺胺药后更易发生，在新生儿和小儿中较成人为多见。3.高胆红素血症和新生儿核黄疸。4.黄疸、肝功能减退。5.结晶尿。血尿和管型尿。', '过量服用本品者，不良反应发生率增高。过量短期服用本品会出现食欲不振、腹痛、恶心、呕吐、头晕、头痛、嗜睡、神志不清、精神萎靡、发热、血尿、结晶尿、血液疾病、黄疸、骨髓抑制等，应立即就医。<br/>长期过量服用本品可能引起下列反应：1.骨髓抑制，造成血小板、白细胞减少和巨幼红细胞性贫血。2.溶血性贫血及血红蛋白尿。这在缺乏葡萄糖-6-磷酸脱氢酶的患者应用磺胺药后更易发生，在新生儿和小儿中较成人为多见。3.高胆红素血症和新生儿核黄疸。4.黄疸、肝功能减退。5.结晶尿。血尿和管型尿。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '禁忌', '1.对SMZ和TMP过敏者禁用本品。<br/>2.由于本品阻止叶酸的代谢，可加重巨幼红细胞性贫血患者叶酸盐的缺乏，所以该病患者禁用。<br/>3.重度肝、肾功能损害者禁用。', '1.对SMZ和TMP过敏者禁用本品。<br/>2.由于本品阻止叶酸的代谢，可加重巨幼红细胞性贫血患者叶酸盐的缺乏，所以该病患者禁用。<br/>3.重度肝、肾功能损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '配伍禁忌', '1.合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2.本品不能与对氨基苯甲酸合用。<br/>3.下列药物与本品同用时，需调整其剂量：口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4.与骨髓抑制药合用可能增强此类药物对造血系统的不良反应。<br/>5.雌激素类避孕药与本品长期合用可降低避孕效果。<br/>6.与溶栓药物合用时，可能增加其潜在的毒性作用。<br/>7.与肝毒性药物合用时，可能增加肝毒性发生率。<br/>8.与光敏药物合用时，可能增加发生光敏作用的发生率。<br/>9.接受本品治疗者对维生素K的需要量增加。<br/>10.不宜与乌洛托品合用。<br/>11.本品可取代保泰松的血浆蛋白结合部位，当两者同用时可增强保泰松的作用。<br/>12.与磺吡酮合用时，本品自肾小管分泌排泄减少，可使其血药浓度升高。<br/>13.本品中的TMP可抑制华法林的代谢而增强其抗凝作用。<br/>14.本品中的TMP与环孢素合用可增加肾毒性。<br/>15.利福平与本品合用时，可明显使本品中的TMP清除增加和血清半衰期缩短。<br/>16.不宜与抗肿瘤药、2,4-二氨基嘧啶类药物合用，也不宜在应用其他叶酸拮抗药的疗程中应用本品。<br/>17.不宜与氨苯砜合用。<br/>18.避免与青霉素类药物合用，因为本品有可能干扰青霉素类药物的杀菌作用。<br/>19.与四环素族抗生素合用，可增加抗菌疗效。', '1.合用尿碱化药可增加本品在碱性尿中的溶解度，使排泄增多。<br/>2.本品不能与对氨基苯甲酸合用。<br/>3.下列药物与本品同用时，需调整其剂量：口服抗凝药、口服降血糖药、甲氨蝶呤、苯妥英钠和硫喷妥钠。<br/>4.与骨髓抑制药合用可能增强此类药物对造血系统的不良反应。<br/>5.雌激素类避孕药与本品长期合用可降低避孕效果。<br/>6.与溶栓药物合用时，可能增加其潜在的毒性作用。<br/>7.与肝毒性药物合用时，可能增加肝毒性发生率。<br/>8.与光敏药物合用时，可能增加发生光敏作用的发生率。<br/>9.接受本品治疗者对维生素K的需要量增加。<br/>10.不宜与乌洛托品合用。<br/>11.本品可取代保泰松的血浆蛋白结合部位，当两者同用时可增强保泰松的作用。<br/>12.与磺吡酮合用时，本品自肾小管分泌排泄减少，可使其血药浓度升高。<br/>13.本品中的TMP可抑制华法林的代谢而增强其抗凝作用。<br/>14.本品中的TMP与环孢素合用可增加肾毒性。<br/>15.利福平与本品合用时，可明显使本品中的TMP清除增加和血清半衰期缩短。<br/>16.不宜与抗肿瘤药、2,4-二氨基嘧啶类药物合用，也不宜在应用其他叶酸拮抗药的疗程中应用本品。<br/>17.不宜与氨苯砜合用。<br/>18.避免与青霉素类药物合用，因为本品有可能干扰青霉素类药物的杀菌作用。<br/>19.与四环素族抗生素合用，可增加抗菌疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '注意事项', '1.下列疾病时细菌不易清除，不宜选用本品作长期治疗或预防用药：（1）中耳炎；（2）A组溶血性链球菌扁桃体炎和咽炎。<br/>2.对一种磺胺药发生过敏反应的患者对其他磺胺药也可能发生交叉过敏反应。<br/>3.肝功能损害患者应避免应用。<br/>4.服用本品期间应多饮水，保持高尿流量，如应用本品疗程长、剂量大时，除多饮水外，宜同服碳酸氢钠。失水、休克患者应慎用或避免应用本品。肾功能减退患者不宜应用本品。<br/>5.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药过敏的患者，对磺胺药亦可过敏。<br/>6.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、叶酸缺乏性血液系统疾病、失水、休克和老年患者。<br/>7.用药期间须注意检查：（1）对疗程长、服用剂量大的患者应定期进行全血象检查。（2）长疗程或高剂量治疗时，应定期检查尿液及尿沉渣。（3）肝、肾功能检查。<br/>8.严重感染者应测定磺胺类血药浓度。<br/>9.不可任意加大剂量、增加用药次数或延长疗程。<br/>10.使用本品超过一周以上者，应同时给予维生素B。<br/>11.如因服用本品引起叶酸缺乏时，可同时服用叶酸制剂。<br/>12.青光眼和心功能不全者慎用。<br/>13.胃炎患者或胃溃疡病人慎用。<br/>14.偶见血清氨基转移酶短暂升高，但能自行恢复。', '1.下列疾病时细菌不易清除，不宜选用本品作长期治疗或预防用药：（1）中耳炎；（2）A组溶血性链球菌扁桃体炎和咽炎。<br/>2.对一种磺胺药发生过敏反应的患者对其他磺胺药也可能发生交叉过敏反应。<br/>3.肝功能损害患者应避免应用。<br/>4.服用本品期间应多饮水，保持高尿流量，如应用本品疗程长、剂量大时，除多饮水外，宜同服碳酸氢钠。失水、休克患者应慎用或避免应用本品。肾功能减退患者不宜应用本品。<br/>5.对呋塞米、砜类、噻嗪类利尿药、磺脲类、碳酸酐酶抑制药过敏的患者，对磺胺药亦可过敏。<br/>6.下列情况应慎用：缺乏葡萄糖-6-磷酸脱氢酶、血卟啉症、叶酸缺乏性血液系统疾病、失水、休克和老年患者。<br/>7.用药期间须注意检查：（1）对疗程长、服用剂量大的患者应定期进行全血象检查。（2）长疗程或高剂量治疗时，应定期检查尿液及尿沉渣。（3）肝、肾功能检查。<br/>8.严重感染者应测定磺胺类血药浓度。<br/>9.不可任意加大剂量、增加用药次数或延长疗程。<br/>10.使用本品超过一周以上者，应同时给予维生素B。<br/>11.如因服用本品引起叶酸缺乏时，可同时服用叶酸制剂。<br/>12.青光眼和心功能不全者慎用。<br/>13.胃炎患者或胃溃疡病人慎用。<br/>14.偶见血清氨基转移酶短暂升高，但能自行恢复。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用本品。', '孕妇及哺乳期妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '儿童用药', '1.2个月以下婴儿禁忌服用本品。2.儿童用药应酌减。', '1.2个月以下婴儿禁忌服用本品。2.儿童用药应酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '老年人用药', '老年患者应避免使用本品，确有指征时需权衡利弊后决定，并应严密追查血象和尿液改变。', '老年患者应避免使用本品，确有指征时需权衡利弊后决定，并应严密追查血象和尿液改变。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '药理作用', '本品为镇咳、祛痰、抗感染药，是磺胺甲f唑（SMZ）、甲氧苄啶（TMP）、枸橼酸喷托维林与盐酸溴己新的复方制剂。作用机制为：SMZ作用于二氢叶酸合成酶，干扰合成叶酸的第一步，TMP作用于叶酸合成代谢的第二步，选择性抑制二氢叶酸还原酶的作用，二者合用可使细菌的叶酸代谢受到双重阻断。本品的协同抗菌作用较单药增强。枸橼酸喷托维林为非成瘾性镇咳药，具有中枢和外周性镇咳作用。盐酸溴己新有较强的溶解粘痰作用。', '本品为镇咳、祛痰、抗感染药，是磺胺甲f唑（SMZ）、甲氧苄啶（TMP）、枸橼酸喷托维林与盐酸溴己新的复方制剂。作用机制为：SMZ作用于二氢叶酸合成酶，干扰合成叶酸的第一步，TMP作用于叶酸合成代谢的第二步，选择性抑制二氢叶酸还原酶的作用，二者合用可使细菌的叶酸代谢受到双重阻断。本品的协同抗菌作用较单药增强。枸橼酸喷托维林为非成瘾性镇咳药，具有中枢和外周性镇咳作用。盐酸溴己新有较强的溶解粘痰作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '药代动力学', '本品中的SMZ和TMP口服后自胃肠道吸收完全，可穿透血-脑脊液屏障，达治疗浓度，也可穿过血胎盘屏障，进入胎儿血循环并可分泌至乳汁中。SMZ和TMP均主要自肾小球滤过和肾小管分泌，尿药浓度明显高于血药浓度。', '本品中的SMZ和TMP口服后自胃肠道吸收完全，可穿透血-脑脊液屏障，达治疗浓度，也可穿过血胎盘屏障，进入胎儿血循环并可分泌至乳汁中。SMZ和TMP均主要自肾小球滤过和肾小管分泌，尿药浓度明显高于血药浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '主要成份', ' 红参、黄芪、党参、茯苓、玄参、生地黄、枸杞子、牡丹皮、北沙参、天冬、麦冬、鳖甲、山茱萸、何首乌、当归、酒白芍、酸枣仁、柏子仁、丹参、柴胡、赭石、黄精、白术、莲子、龙眼肉、甘草、金银花、连翘、三七、穿山甲、红花、桃仁、乳香、没药、朱砂、琥珀。<br/>', ' <br/>红参、黄芪、党参、茯苓、玄参、生地黄、枸杞子、牡丹皮、北沙参、天冬、麦冬、鳖甲、山茱萸、何首乌、当归、酒白芍、酸枣仁、柏子仁、丹参、柴胡、赭石、黄精、白术、莲子、龙眼肉、甘草、金银花、连翘、三七、穿山甲、红花、桃仁、乳香、没药、朱砂、琥珀。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '适应症', '补气益血、滋肾养肝、软坚散结。用于不宜手术和化疗II、III期原发性肝癌，证属气阴两虚，血瘀肝郁者。有改善症状和提高生存质量的作用。', '补气益血、滋肾养肝、软坚散结。用于不宜手术和化疗II、III期原发性肝癌，证属气阴两虚，血瘀肝郁者。有改善症状和提高生存质量的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '用法用量', '口服，一次8g，一日3次，饭前半小时温开水送服。或遵医嘱。<br/>', ' <br/>口服，一次8g，一日3次，饭前半小时温开水送服。或遵医嘱。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '不良反应', '偶见轻度腹泻，一般不影响继续治疗。<br/>', ' <br/>偶见轻度腹泻，一般不影响继续治疗。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '禁忌', ' 本品含有朱砂，长期服用应检测血砷情况，避免砷中毒。<br/>', ' <br/>本品含有朱砂，长期服用应检测血砷情况，避免砷中毒。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '注意事项', '孕妇忌服。<br/>', ' <br/>孕妇忌服。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '药理作用', '动物试验表明，本品对小鼠肉瘤180、宫颈癌、肝癌和艾氏实体癌等动物移植性肿瘤有一定的抑制作用。<br/>', ' <br/>动物试验表明，本品对小鼠肉瘤180、宫颈癌、肝癌和艾氏实体癌等动物移植性肿瘤有一定的抑制作用。<br/>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '主要成份', '金莲花、大青叶、石膏、知母、地黄、玄参、炒苦杏仁。', '金莲花、大青叶、石膏、知母、地黄、玄参、炒苦杏仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '适应症', '清热解毒，利咽生津，止咳祛痰。主治外感热证。<br/>症见高热，口渴，咽干，咽痛，咳嗽，痰稠，也可适用于流行性感冒，上呼吸道感染见有上<br/>述症候者。', '清热解毒，利咽生津，止咳祛痰。主治外感热证。<br/>症见高热，口渴，咽干，咽痛，咳嗽，痰稠，也可适用于流行性感冒，上呼吸道感染见有上<br/>述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '用法用量', '加热水适量，泡腾溶解后口服，成人一次2片，一日4次。高烧时每四小时服1次。小儿一岁以下每次1片，一日3次；1-15岁每次1-2片，一日4次。高烧时每四小时1次，或遵医嘱。', '加热水适量，泡腾溶解后口服，成人一次2片，一日4次。高烧时每四小时服1次。小儿一岁以下每次1片，一日3次；1-15岁每次1-2片，一日4次。高烧时每四小时1次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '注意事项', '虚寒泄泻者不宜服用。', '虚寒泄泻者不宜服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '主要成份', '黄连、石膏、桔梗、甘草、知母、玄参、地黄、牡丹皮、天花粉、连翘、栀子、黄柏、黄芩、赤芍。', '黄连、石膏、桔梗、甘草、知母、玄参、地黄、牡丹皮、天花粉、连翘、栀子、黄柏、黄芩、赤芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '适应症', '清胃泻火，解毒消肿。用于口舌生疮，齿龈、咽喉肿痛。', '清胃泻火，解毒消肿。用于口舌生疮，齿龈、咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '禁忌', '中焦虚寒者禁用。', '中焦虚寒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '药理作用', '临床前药效学试验结果表明：本品促进小鼠小肠推进百分率；减少醋酸致小鼠疼痛的扭体反应数；抑制二甲苯所致小鼠急性耳肿胀。', '临床前药效学试验结果表明：本品促进小鼠小肠推进百分率；减少醋酸致小鼠疼痛的扭体反应数；抑制二甲苯所致小鼠急性耳肿胀。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '主要成份', '本品为复方制剂，其组份为磷酸西格列汀和盐酸二甲双胍。<br/>磷酸西格列汀化学名称：7-[(3R) -3-氨基-1-氧-4- (2, 4, 5-三氟苯基)丁基]-5, 6, 7, 8-四氢-3-(三氟甲基)-1,2, 4-三唑酮[4, 3-a]吡嗪磷酸盐(1:1)一水合物<br/>化学结构式：<br/>分子式：C16H15F6N5O・H3PO4・H2O<br/>分子量：523.32<br/>盐酸二甲双胍化学名称：1,1-二甲基双胍盐酸盐 <br/>化学结构式：<br/>分子式：C4H11N5・HCl<br/>分子量：165.63', '本品为复方制剂，其组份为磷酸西格列汀和盐酸二甲双胍。<br/>磷酸西格列汀化学名称：7-[(3R) -3-氨基-1-氧-4- (2, 4, 5-三氟苯基)丁基]-5, 6, 7, 8-四氢-3-(三氟甲基)-1,2, 4-三唑酮[4, 3-a]吡嗪磷酸盐(1:1)一水合物<br/>化学结构式：<br/>分子式：C16H15F6N5O・H3PO4・H2O<br/>分子量：523.32<br/>盐酸二甲双胍化学名称：1,1-二甲基双胍盐酸盐 <br/>化学结构式：<br/>分子式：C4H11N5・HCl<br/>分子量：165.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '适应症', '本品配合饮食和运动治疗，用于经二甲双胍单药治疗血糖仍控制不佳或正在接受二者联合治疗的2型糖尿病患者。', '本品配合饮食和运动治疗，用于经二甲双胍单药治疗血糖仍控制不佳或正在接受二者联合治疗的2型糖尿病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '用法用量', '―般建议:<br/>用本品进行降糖治疗时，应根据患者目前的治疗方案、治疗的有效程度、对药物的耐受程度给予个体化的剂量，但不能超过磷酸西格列汀100mg和二甲双胍2000mg的每日最大推荐剂量。<br/>通常的给药方法是每日两次，餐中服药，并且在增加药物剂量时应当逐渐增量以减少二甲双胍相关的胃肠道副作用。<br/>剂量推荐：<br/>根据患者目前的治疗方案来决定本品的初始剂量。每日服药两次，餐中服药。可供选择的药物剂量有：<br/>50mg西格列汀/500mg盐酸二甲双胍 <br/>50mg西格列汀/850mg盐酸二甲双胍<br/>对于单独服用二甲双胍血糖控制不佳的患者：<br/>对于单独服用二甲双胍血糖控制不佳的患者，本品的初始剂量应当提供西格列汀的剂量为50mg每日两次(每日总剂量100mg)再加上目前正在服用的二甲双胍的剂量。<br/>对于正同时接受西格列汀和二甲双胍治疗，现需要更换治疗方案的患者：<br/>对于正同时接受西格列汀和二甲双胍治疗，现需要更换治疗方案的患者，本品的初始剂量可根据患者目前正在服用的西格列汀和二甲双胍的剂量选择。', '―般建议:<br/>用本品进行降糖治疗时，应根据患者目前的治疗方案、治疗的有效程度、对药物的耐受程度给予个体化的剂量，但不能超过磷酸西格列汀100mg和二甲双胍2000mg的每日最大推荐剂量。<br/>通常的给药方法是每日两次，餐中服药，并且在增加药物剂量时应当逐渐增量以减少二甲双胍相关的胃肠道副作用。<br/>剂量推荐：<br/>根据患者目前的治疗方案来决定本品的初始剂量。每日服药两次，餐中服药。可供选择的药物剂量有：<br/>50mg西格列汀/500mg盐酸二甲双胍 <br/>50mg西格列汀/850mg盐酸二甲双胍<br/>对于单独服用二甲双胍血糖控制不佳的患者：<br/>对于单独服用二甲双胍血糖控制不佳的患者，本品的初始剂量应当提供西格列汀的剂量为50mg每日两次(每日总剂量100mg)再加上目前正在服用的二甲双胍的剂量。<br/>对于正同时接受西格列汀和二甲双胍治疗，现需要更换治疗方案的患者：<br/>对于正同时接受西格列汀和二甲双胍治疗，现需要更换治疗方案的患者，本品的初始剂量可根据患者目前正在服用的西格列汀和二甲双胍的剂量选择。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '不良反应', '临床试验经验<br/>因为临床试验是在不同条件下进行的，因此，不能将一个药物在临床试验中所观察到的不良反应发生率与另一药物在临床试验中的不良反应发生率进行直接比较，并且临床试验中不良反应的发生率也不一定能反映临床实践中不良反应的发生率。<br/>西格列汀和二甲双胍联合治疗<br/>初始联合治疗<br/>在一项为期24周的安慰剂对照析因设计试验中，患者的初始治疗方案为西格列汀50mg，每日两次，联合使用二甲双胍500mg或1000mg，每日两次，联合治疗组患者中发生率≥5% (并且发生率大于接受安慰剂治疗的患者）的不良反应（无论研究者对因果关系的评估如何）可参见表1。<br/>表1<br/>西格列汀和二甲双胍初始联合治疗：<br/>联合治疗组患者中发生率≥5% (并且发生率超过接受安慰剂治疗的患者）的不良反应<br/>(无论研究者对因果关系的评估如何）?<br/><br/>患者数量(％)<br/><br/>安慰剂<br/>西格列汀 <br/>100 mg q.d.<br/>二甲双胍<br/>500或1000mgb.i.d.??<br/>西格列汀 50 mg b.i.d.+<br/>二甲双胍<br/>500或1000 mg b.i.d.??<br/><br/>N = 176<br/>N = 179<br/>N = 364<br/>N = 372<br/>腹泻<br/>7 ( 4.0 )<br/>5 (2.8 )<br/>28 (7.7)<br/>28 ( 7.5 )<br/>上呼吸道感染<br/>9 ( 5.1 )<br/>8 (4.5 )<br/>19 (5.2)<br/>23 ( 6.2 )<br/>头痛<br/>5 (2.8 )<br/>2 (1.1 )<br/>14 (3.8)<br/>22 ( 5.9 )<br/>?意向治疗人群<br/>??将接受较低或较高剂量二甲双胍的患者数据进行汇总。<br/>二甲双胍基础上添加西格列汀的联合治疗<br/>在一项为期24周的安慰剂对照试验中，二甲双胍单药治疗血糖仍控制不佳的2型糖尿病患者随机添加西格列汀或安慰剂治疗。其中464例接受二甲双胍治疗的患者添加了西格列汀100mg，每日一次的治疗，237例患者接受了二甲双胍加安慰剂治疗。磷酸西格列汀每日100mg在接受二甲双胍单药治疗的2型糖尿病患者中具有良好的耐受性。在接受西格列汀和二甲双胍治疗的患者中，不良事件的总体发生率与接受安慰剂和二甲双胍治疗的患者相似。在西格列汀与二甲双胍联合治疗组中没有发生率≥5% (并且发生率高于安慰剂加二甲双胍治疗组患者）的不良反应（无论研究者对因果关系的评估结果如何）。<br/>低血糖和胃肠道不良事件<br/>两项安慰剂对照试验研究了西格列汀和二甲双胍联合治疗。<br/>联合治疗组患者报告的低血糖（无论研究者对发生低血糖的原因如何评定）与二甲双胍+安慰剂治疗组的患者发生率相近。研究中低血糖不良事件根据所有症状性低血糖的报告确定；不需要同时测量血糖水平。参见表2。<br/>在接受西格列汀和二甲双胍联合治疗的患者中，预定的胃肠道不良事件的发生率与接受二甲双胍单药治疗的患者相似。参见表2。<br/><br/>表2<br/>联合治疗组患者报告的低血糖和预定的胃肠道不良反应事件 <br/>(无论研究者对因果关系的评估如何）?<br/><br/>患者数量(％)<br/>西格列汀+二甲双胍为初始治疗的研究<br/>在二甲双胍基础上添加西格列汀治疗的研究<br/>安慰剂<br/>西格列汀<br/>100mg q.d.<br/>二甲双胍<br/>500或1000mg b.i.d. ??<br/>西格列汀<br/>50mg b.i.d. +<br/>二甲双胍<br/>500或1000mg b.i.d. ??<br/>安慰剂+二甲双胍<br/>≥1500mg/天<br/>西格列汀<br/>100mgq.d. +<br/>二甲双胍<br/>≥1500mg/天<br/><br/>N = 176<br/>N = 179<br/>N = 364<br/>N = 372<br/>N= 237<br/>N= 464<br/>低血糖<br/>1(0.6)<br/>1(0.6)<br/>3(0.8)<br/>6(1.6)<br/>5(2.1)<br/>6(1.3)<br/>腹泻<br/>7(4.0)<br/>5(2.8)<br/>28(7.7)<br/>28(7.5)<br/>6(2.5)<br/>11(2.4)<br/>恶心<br/>2(1.1)<br/>2(1.1)<br/>20(5.5)<br/>18(4.8)<br/>2(0.8)<br/>6(1.3)<br/>呕吐<br/>1(0.6)<br/>0(0.0)<br/>2(0.5)<br/>8(2.1)<br/>2(0.8)<br/>5(1.1)<br/>腹痛?<br/>4(2.3)<br/>6(3.4)<br/>14(3.8)<br/>11(3.0)<br/>9(3.8)<br/>10(2.2)<br/>?在初始治疗的研究中，患者的腹痛症状中包括腹部不适。 <br/>??将接受较低或较高剂量二甲双胍的患者数据进行汇总。<br/><br/>西格列汀与二甲双胍和格列美脲联合治疗<br/>在一项为期24周的安慰剂对照试验中，接受格列美脲≥4mg/天和二甲双胍≥1500mg/天治疗但血糖控制不佳的2型糖尿病患者随机添加西格列汀100mg/天和安慰剂治疗（磷酸西格列汀，N=116；安慰剂，N=113)。在接受磷酸西格列汀治疗的患者中发生率≥5%(并且比接受安慰剂患者更常见）的不良反应（无论研究者对因果关系的评估如何）是：低血糖(表3)和头痛（6.9%, 2.7%)。<br/>西格列汀与二甲双胍和罗格列酮联合治疗<br/>在一项安慰剂对照的研究中，磷酸西格列汀100mg做为添加治疗用于接受二甲双胍和罗格列酮治疗但血糖控制不佳的2型糖尿病患者(磷酸西格列汀，N=181；安慰剂，N=97)。第18周，西格列汀治疗组的患者（N=170)中报告发生率≥5%且比接受安慰剂患者（N=92)更常见的不良反应（无论研究者对因果关系的评估如何）是：上呼吸道感染（磷酸西格列汀，5.5%；安慰剂，5.2%)和鼻咽炎（6.1%, 4.1%)。第54周，西格列汀治疗组的患者中报告发生率≥5%且比接受安慰剂患者更常见的不良反应 (无论研究者对因果关系的评估如何）是：上呼吸道感染（磷酸西格列汀，15.5%；安慰剂，6.2%)、鼻咽炎（11.0%，9.3%)、 周围性水肿（8.3%, 5.2%)以及头痛（5.5%，4.1% )。<br/>西格列汀与二甲双胍和胰岛素联合治疗<br/>在一项24周安慰剂对照的研究中，磷酸西格列汀100mg做为添加治疗用于接受二甲双胍（≥1500mg/日）和胰岛素治疗但血糖控制不佳的2型糖尿病患者。在接受磷酸西格列汀治疗的患者中发生率≥5%且比接受安慰剂患者（N=233 )更常见的不良反应（无论研究者对因果关系的评估如何）是低血糖（参见表3 )。<br/>低血糖<br/>当磷酸西格列汀和二甲双胍联用与磺酰脲类或胰岛素同时给药时，报告至少一次低血糖不良反应（无论研究者对因果关系的评估如何）的患者百分比高于安慰剂和二甲双胍与磺酰脲类或胰岛素同时给药观察到的百分比（参见表3 )<br/><br/>表3<br/>安慰剂对照临床研究中磷酸西格列订和二甲双胍联用与格列美脲或胰岛素同时给药， 低血糖的发生率和比例? (无论研究者对因果关系的评估如何）<br/>添加至格列美脲+二甲双胍（24周）<br/>磷酸西格列汀100 mg +二甲双胍+ 格列美脲<br/>安慰剂+二甲双胍+格列美脲<br/><br/>N = 116<br/>N= 113<br/>总体（％ )<br/>19 (16.4)<br/>1 (0.9)<br/>发生率（事件/患者-年）?<br/>0.82<br/>0.02<br/>重度（％ )<br/>0(0.0)<br/>0(0.0)<br/>添加至胰岛素+二甲双胍（24周）<br/>磷酸西格列汀100mg +二甲双胍+ 胰岛素<br/>安慰剂+二甲双胍+胰岛素<br/><br/>N=229<br/>N=233<br/>总体（％ )<br/>35 (15.3)<br/>19(8.2)<br/>发生率（事件/患者-年）?*<br/>0.98<br/>0.61<br/>重度（％ )<br/>1(0.4)<br/>1(0.4)<br/>?低血糖的不良反应是根据全部有症状的低血糖报告；不需要当时的血糖测量结果：意向治疗人群。 <br/>?基于事件总数（即一例患者可能有多例事件）。<br/><br/>§重度低血糖事件的定义是需要医疗支持或出现意识水平下降或无意识或?痫发作的事件。<br/>在磷酸西格列汀和二甲双胍和罗格列酮联合治疗的研究中，在添加磷酸西格列汀的18周治疗期间，患者低血糖的总体发生率为2.2%，在添加安慰剂的患者中为0.0%。在54周期间，添加磷酸西格列汀的患者中低血糖的总体发生率为3.9%,在添加安慰剂的患者中为1.0%。<br/>胰腺炎<br/>在19项包含10,246名随机接受西格列汀每日100mg(N=5429)或相应的（活性或安慰剂）对照（N=4817）治疗的患者数据的双盲临床试验的汇总分析中，每个治疗组中急性胰腺炎的发生率均为0.1/100患者-年（西格列汀治疗组共计4708患者-年中，4名患者出 现一次不良事件，对照组共计3942患者-年中，4名患者出现一次不良事件）（参见注意事项，胰腺炎）。<br/>在西格列汀和二甲双胍联合治疗下，生命体征或心电图（包括QTc间期）未出现有临床意义的变化。<br/>西格列汀二甲双胍复方制剂中各活性成分的不良反应<br/>西格列汀的已知不良反应<br/>在西格列汀单药治疗的患者中发生率≥5%且比接受安慰剂患者更常见的不良事件（不考虑研究者对因果关系的评估）是鼻咽炎。 <br/>二甲双胍的已知不良反应*<br/>开始二甲双胍治疗后最常见(>5%)的已确定不良反应是腹泻、恶心/呕吐、胃肠胀气、腹部不适、消化不良、衰弱和头痛。其他少见者为大便异常、低血糖、肌痛、头晕、指甲异常、皮疹、出汗增加、味觉异常、胸部不适、寒战、流感样症状、潮热、心悸、体重减轻等。二甲双胍可减少维生素B12吸收，但极少引起贫血。本品在治疗剂量范围内，引起乳酸性酸中毒罕见。<br/>上市后经验：<br/>在本品或其成分之一西格列汀上市使用后，有如下其他的不良反应报告。这些不良反应可见于本品或西格列订单药治疗和/或与其它降血糖药联合治疗。由于这些反应由不确定数量的人群自发报告，通常不可能可靠地估计其发生频率或与药物暴露量建立因果关系。<br/>过敏反应，包括过敏症、血管性水肿、疹、风疹、皮肤血管炎和剥脱性皮肤损害，包括Stevens-Johnson综合征（参见禁忌和注意事项，磷酸西格列汀，过敏反应)；急性胰腺炎，包括致死性和非致死性出血性和坏死性胰腺炎（参见注意事项，胰腺炎)；肾功能恶化，包括急性肾功能衰竭（有时候需要透析）（参见禁忌和注意事项）；上呼吸道感染；肝酶水平升高；便秘；呕吐；头痛；关节痛；肌痛；肢体疼痛；背痛。<br/>实验室检查<br/>磷酸西格列汀<br/>在接受西格列汀和二甲双胍治疗的患者中实验室不良反应的发生率（7.6% )与接受安慰剂和二甲双胍治疗的患者（8.7% )相似。在大多数但不是所有研究中，由于嗜中性粒细胞小幅度增加，观察到白细胞计数出现小幅度增加（相对于安慰剂，白细胞的差异大约为 200细胞/nL;白细胞的基线平均值大约为6600细胞/mL)。实验室参数的变化被视为没有临床意义。<br/>盐酸二甲双胍<br/>在二甲双胍的一项为期29周的对照试验中，在大约7%的患者中观察到既往正常的维生素B12血清浓度降低到正常水平以下，但没有临床表现。这种维生素B12水平的下降可能是由于二甲双胍干扰了B12-内因子复合物吸收B12所致，然而，该现象伴有贫血非常罕见。停用二甲双胍或补充维生素B12后很快缓解（参见注意事项-盐酸二甲双胍）。', '临床试验经验<br/>因为临床试验是在不同条件下进行的，因此，不能将一个药物在临床试验中所观察到的不良反应发生率与另一药物在临床试验中的不良反应发生率进行直接比较，并且临床试验中不良反应的发生率也不一定能反映临床实践中不良反应的发生率。<br/>西格列汀和二甲双胍联合治疗<br/>初始联合治疗<br/>在一项为期24周的安慰剂对照析因设计试验中，患者的初始治疗方案为西格列汀50mg，每日两次，联合使用二甲双胍500mg或1000mg，每日两次，联合治疗组患者中发生率≥5% (并且发生率大于接受安慰剂治疗的患者）的不良反应（无论研究者对因果关系的评估如何）可参见表1。<br/>表1<br/>西格列汀和二甲双胍初始联合治疗：<br/>联合治疗组患者中发生率≥5% (并且发生率超过接受安慰剂治疗的患者）的不良反应<br/>(无论研究者对因果关系的评估如何）?<br/><br/>患者数量(％)<br/><br/>安慰剂<br/>西格列汀 <br/>100 mg q.d.<br/>二甲双胍<br/>500或1000mgb.i.d.??<br/>西格列汀 50 mg b.i.d.+<br/>二甲双胍<br/>500或1000 mg b.i.d.??<br/><br/>N = 176<br/>N = 179<br/>N = 364<br/>N = 372<br/>腹泻<br/>7 ( 4.0 )<br/>5 (2.8 )<br/>28 (7.7)<br/>28 ( 7.5 )<br/>上呼吸道感染<br/>9 ( 5.1 )<br/>8 (4.5 )<br/>19 (5.2)<br/>23 ( 6.2 )<br/>头痛<br/>5 (2.8 )<br/>2 (1.1 )<br/>14 (3.8)<br/>22 ( 5.9 )<br/>?意向治疗人群<br/>??将接受较低或较高剂量二甲双胍的患者数据进行汇总。<br/>二甲双胍基础上添加西格列汀的联合治疗<br/>在一项为期24周的安慰剂对照试验中，二甲双胍单药治疗血糖仍控制不佳的2型糖尿病患者随机添加西格列汀或安慰剂治疗。其中464例接受二甲双胍治疗的患者添加了西格列汀100mg，每日一次的治疗，237例患者接受了二甲双胍加安慰剂治疗。磷酸西格列汀每日100mg在接受二甲双胍单药治疗的2型糖尿病患者中具有良好的耐受性。在接受西格列汀和二甲双胍治疗的患者中，不良事件的总体发生率与接受安慰剂和二甲双胍治疗的患者相似。在西格列汀与二甲双胍联合治疗组中没有发生率≥5% (并且发生率高于安慰剂加二甲双胍治疗组患者）的不良反应（无论研究者对因果关系的评估结果如何）。<br/>低血糖和胃肠道不良事件<br/>两项安慰剂对照试验研究了西格列汀和二甲双胍联合治疗。<br/>联合治疗组患者报告的低血糖（无论研究者对发生低血糖的原因如何评定）与二甲双胍+安慰剂治疗组的患者发生率相近。研究中低血糖不良事件根据所有症状性低血糖的报告确定；不需要同时测量血糖水平。参见表2。<br/>在接受西格列汀和二甲双胍联合治疗的患者中，预定的胃肠道不良事件的发生率与接受二甲双胍单药治疗的患者相似。参见表2。<br/><br/>表2<br/>联合治疗组患者报告的低血糖和预定的胃肠道不良反应事件 <br/>(无论研究者对因果关系的评估如何）?<br/><br/>患者数量(％)<br/>西格列汀+二甲双胍为初始治疗的研究<br/>在二甲双胍基础上添加西格列汀治疗的研究<br/>安慰剂<br/>西格列汀<br/>100mg q.d.<br/>二甲双胍<br/>500或1000mg b.i.d. ??<br/>西格列汀<br/>50mg b.i.d. +<br/>二甲双胍<br/>500或1000mg b.i.d. ??<br/>安慰剂+二甲双胍<br/>≥1500mg/天<br/>西格列汀<br/>100mgq.d. +<br/>二甲双胍<br/>≥1500mg/天<br/><br/>N = 176<br/>N = 179<br/>N = 364<br/>N = 372<br/>N= 237<br/>N= 464<br/>低血糖<br/>1(0.6)<br/>1(0.6)<br/>3(0.8)<br/>6(1.6)<br/>5(2.1)<br/>6(1.3)<br/>腹泻<br/>7(4.0)<br/>5(2.8)<br/>28(7.7)<br/>28(7.5)<br/>6(2.5)<br/>11(2.4)<br/>恶心<br/>2(1.1)<br/>2(1.1)<br/>20(5.5)<br/>18(4.8)<br/>2(0.8)<br/>6(1.3)<br/>呕吐<br/>1(0.6)<br/>0(0.0)<br/>2(0.5)<br/>8(2.1)<br/>2(0.8)<br/>5(1.1)<br/>腹痛?<br/>4(2.3)<br/>6(3.4)<br/>14(3.8)<br/>11(3.0)<br/>9(3.8)<br/>10(2.2)<br/>?在初始治疗的研究中，患者的腹痛症状中包括腹部不适。 <br/>??将接受较低或较高剂量二甲双胍的患者数据进行汇总。<br/><br/>西格列汀与二甲双胍和格列美脲联合治疗<br/>在一项为期24周的安慰剂对照试验中，接受格列美脲≥4mg/天和二甲双胍≥1500mg/天治疗但血糖控制不佳的2型糖尿病患者随机添加西格列汀100mg/天和安慰剂治疗（磷酸西格列汀，N=116；安慰剂，N=113)。在接受磷酸西格列汀治疗的患者中发生率≥5%(并且比接受安慰剂患者更常见）的不良反应（无论研究者对因果关系的评估如何）是：低血糖(表3)和头痛（6.9%, 2.7%)。<br/>西格列汀与二甲双胍和罗格列酮联合治疗<br/>在一项安慰剂对照的研究中，磷酸西格列汀100mg做为添加治疗用于接受二甲双胍和罗格列酮治疗但血糖控制不佳的2型糖尿病患者(磷酸西格列汀，N=181；安慰剂，N=97)。第18周，西格列汀治疗组的患者（N=170)中报告发生率≥5%且比接受安慰剂患者（N=92)更常见的不良反应（无论研究者对因果关系的评估如何）是：上呼吸道感染（磷酸西格列汀，5.5%；安慰剂，5.2%)和鼻咽炎（6.1%, 4.1%)。第54周，西格列汀治疗组的患者中报告发生率≥5%且比接受安慰剂患者更常见的不良反应 (无论研究者对因果关系的评估如何）是：上呼吸道感染（磷酸西格列汀，15.5%；安慰剂，6.2%)、鼻咽炎（11.0%，9.3%)、 周围性水肿（8.3%, 5.2%)以及头痛（5.5%，4.1% )。<br/>西格列汀与二甲双胍和胰岛素联合治疗<br/>在一项24周安慰剂对照的研究中，磷酸西格列汀100mg做为添加治疗用于接受二甲双胍（≥1500mg/日）和胰岛素治疗但血糖控制不佳的2型糖尿病患者。在接受磷酸西格列汀治疗的患者中发生率≥5%且比接受安慰剂患者（N=233 )更常见的不良反应（无论研究者对因果关系的评估如何）是低血糖（参见表3 )。<br/>低血糖<br/>当磷酸西格列汀和二甲双胍联用与磺酰脲类或胰岛素同时给药时，报告至少一次低血糖不良反应（无论研究者对因果关系的评估如何）的患者百分比高于安慰剂和二甲双胍与磺酰脲类或胰岛素同时给药观察到的百分比（参见表3 )<br/><br/>表3<br/>安慰剂对照临床研究中磷酸西格列订和二甲双胍联用与格列美脲或胰岛素同时给药， 低血糖的发生率和比例? (无论研究者对因果关系的评估如何）<br/>添加至格列美脲+二甲双胍（24周）<br/>磷酸西格列汀100 mg +二甲双胍+ 格列美脲<br/>安慰剂+二甲双胍+格列美脲<br/><br/>N = 116<br/>N= 113<br/>总体（％ )<br/>19 (16.4)<br/>1 (0.9)<br/>发生率（事件/患者-年）?<br/>0.82<br/>0.02<br/>重度（％ )<br/>0(0.0)<br/>0(0.0)<br/>添加至胰岛素+二甲双胍（24周）<br/>磷酸西格列汀100mg +二甲双胍+ 胰岛素<br/>安慰剂+二甲双胍+胰岛素<br/><br/>N=229<br/>N=233<br/>总体（％ )<br/>35 (15.3)<br/>19(8.2)<br/>发生率（事件/患者-年）?*<br/>0.98<br/>0.61<br/>重度（％ )<br/>1(0.4)<br/>1(0.4)<br/>?低血糖的不良反应是根据全部有症状的低血糖报告；不需要当时的血糖测量结果：意向治疗人群。 <br/>?基于事件总数（即一例患者可能有多例事件）。<br/><br/>§重度低血糖事件的定义是需要医疗支持或出现意识水平下降或无意识或?痫发作的事件。<br/>在磷酸西格列汀和二甲双胍和罗格列酮联合治疗的研究中，在添加磷酸西格列汀的18周治疗期间，患者低血糖的总体发生率为2.2%，在添加安慰剂的患者中为0.0%。在54周期间，添加磷酸西格列汀的患者中低血糖的总体发生率为3.9%,在添加安慰剂的患者中为1.0%。<br/>胰腺炎<br/>在19项包含10,246名随机接受西格列汀每日100mg(N=5429)或相应的（活性或安慰剂）对照（N=4817）治疗的患者数据的双盲临床试验的汇总分析中，每个治疗组中急性胰腺炎的发生率均为0.1/100患者-年（西格列汀治疗组共计4708患者-年中，4名患者出 现一次不良事件，对照组共计3942患者-年中，4名患者出现一次不良事件）（参见注意事项，胰腺炎）。<br/>在西格列汀和二甲双胍联合治疗下，生命体征或心电图（包括QTc间期）未出现有临床意义的变化。<br/>西格列汀二甲双胍复方制剂中各活性成分的不良反应<br/>西格列汀的已知不良反应<br/>在西格列汀单药治疗的患者中发生率≥5%且比接受安慰剂患者更常见的不良事件（不考虑研究者对因果关系的评估）是鼻咽炎。 <br/>二甲双胍的已知不良反应*<br/>开始二甲双胍治疗后最常见(>5%)的已确定不良反应是腹泻、恶心/呕吐、胃肠胀气、腹部不适、消化不良、衰弱和头痛。其他少见者为大便异常、低血糖、肌痛、头晕、指甲异常、皮疹、出汗增加、味觉异常、胸部不适、寒战、流感样症状、潮热、心悸、体重减轻等。二甲双胍可减少维生素B12吸收，但极少引起贫血。本品在治疗剂量范围内，引起乳酸性酸中毒罕见。<br/>上市后经验：<br/>在本品或其成分之一西格列汀上市使用后，有如下其他的不良反应报告。这些不良反应可见于本品或西格列订单药治疗和/或与其它降血糖药联合治疗。由于这些反应由不确定数量的人群自发报告，通常不可能可靠地估计其发生频率或与药物暴露量建立因果关系。<br/>过敏反应，包括过敏症、血管性水肿、疹、风疹、皮肤血管炎和剥脱性皮肤损害，包括Stevens-Johnson综合征（参见禁忌和注意事项，磷酸西格列汀，过敏反应)；急性胰腺炎，包括致死性和非致死性出血性和坏死性胰腺炎（参见注意事项，胰腺炎)；肾功能恶化，包括急性肾功能衰竭（有时候需要透析）（参见禁忌和注意事项）；上呼吸道感染；肝酶水平升高；便秘；呕吐；头痛；关节痛；肌痛；肢体疼痛；背痛。<br/>实验室检查<br/>磷酸西格列汀<br/>在接受西格列汀和二甲双胍治疗的患者中实验室不良反应的发生率（7.6% )与接受安慰剂和二甲双胍治疗的患者（8.7% )相似。在大多数但不是所有研究中，由于嗜中性粒细胞小幅度增加，观察到白细胞计数出现小幅度增加（相对于安慰剂，白细胞的差异大约为 200细胞/nL;白细胞的基线平均值大约为6600细胞/mL)。实验室参数的变化被视为没有临床意义。<br/>盐酸二甲双胍<br/>在二甲双胍的一项为期29周的对照试验中，在大约7%的患者中观察到既往正常的维生素B12血清浓度降低到正常水平以下，但没有临床表现。这种维生素B12水平的下降可能是由于二甲双胍干扰了B12-内因子复合物吸收B12所致，然而，该现象伴有贫血非常罕见。停用二甲双胍或补充维生素B12后很快缓解（参见注意事项-盐酸二甲双胍）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '禁忌', '本品(磷酸西格列汀/盐酸二甲双胍)的禁忌包括：<br/>1.肾病或肾功能异常，即血清肌酐水平多1.5mg/dl (男性）、≥1.4mg/dl (女性)，或肌酐清除率异常，这些情况也有可能是由循环衰竭（休克）、急性心肌梗死和败血症引起。<br/>2.已知对磷酸西格列汀、盐酸二甲双胍或本品的任何其它成分过敏（参见注意事项，磷酸西格列汀，过敏反应和不良反应，上市后经验）。<br/>3.急性或慢性代谢性酸中毒，包括糖尿病酮症酸中毒在内，无论是否伴有昏迷。<br/>对于接受影像学检查需要血管内注射含碘造影剂的患者，应暂时停止本品治疗，因为这类造影剂可能造成急性肾功能改变（参见注意事项：盐酸二甲双胍）。', '本品(磷酸西格列汀/盐酸二甲双胍)的禁忌包括：<br/>1.肾病或肾功能异常，即血清肌酐水平多1.5mg/dl (男性）、≥1.4mg/dl (女性)，或肌酐清除率异常，这些情况也有可能是由循环衰竭（休克）、急性心肌梗死和败血症引起。<br/>2.已知对磷酸西格列汀、盐酸二甲双胍或本品的任何其它成分过敏（参见注意事项，磷酸西格列汀，过敏反应和不良反应，上市后经验）。<br/>3.急性或慢性代谢性酸中毒，包括糖尿病酮症酸中毒在内，无论是否伴有昏迷。<br/>对于接受影像学检查需要血管内注射含碘造影剂的患者，应暂时停止本品治疗，因为这类造影剂可能造成急性肾功能改变（参见注意事项：盐酸二甲双胍）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '配伍禁忌', '西格列汀和二甲双胍<br/>对于2型糖尿病患者，西格列汀（50mg，每日两次）和二甲双胍（1000mg，每日两次）多剂量联合给药并不会明显改变各成分药物的药代动力学。<br/>尚无研究评价本品药代动力学方面的药物相互作用，但是，已有研究评价本品的独立成分西格列汀和二甲双胍。<br/>磷酸西格列汀<br/>研究药物相互作用的试验表明，西格列汀对以下药物的药代动力学不会产生临床意义的影响：二甲双胍、罗格列酮、格列本脲、辛伐他汀、华法令以及口服避孕药。这些资料说明西格列汀不会抑制CYP辅酶CYP3A4、2C8或2C9。体内试验的结果也表明，西格列汀不会抑制CYP辅酶CYP2D6、1A2、2C19或2B6，也不会诱导产生CYP3A4。<br/>已经有研究对2型糖尿病患者的人群药代动力学特点进行了分析。结果发现这些患者服用的其他药物对西格列汀的药代动力学没有产生有临床意义的影响。这些药物主要是指2型糖尿病患者经常服用的药物，包括降胆固醇药物（如他汀类、贝特类、依折麦布）、抗血小板药物（如氯吡格雷）、降压药（如血管紧张素转换酶抑制剂、血管紧张素受体阻滞剂、β受体阻滞剂、钙离子通道阻滞剂、氢氯噻嗪）、镇痛和非甾体抗炎药（如萘普生、双氯芬酸、塞来考昔）、抗抑郁药（如丁氨苯丙酮、氟西汀、舍曲林）、抗组胺药（如西替利嗪）、质子泵抑制剂（如奥美拉唑、兰索拉唑）以及治疗勃起功能障碍的药物（如西地那非）。<br/>当地高辛与西格列汀合用时，西格列汀药代动力学曲线的曲线下面积（AUC, 11%)和平均峰药浓度（Cmax，18%)都有轻度增加。<br/>目前认为这种增加程度没有临床意义。尽管如此，对于接受地高辛治疗的患者仍应适当监测。当患者同时服用100mg西格列汀和600mg环孢霉素(一种强效的p-糖蛋白抑制剂}时，西格列汀药代动力学曲线的AUC和Cmax分别增加了29%和68%左右。但上述西格列汀的药代动力学变化被认为不具有临床意义。<br/>盐酸二甲双狐<br/>格列本脲：一项以2型糖尿病患者为研究对象的试验研究了单次给药药物之间的相互作用。结果表明，二甲双胍和格列本脲联合治疗不会对二甲双胍的药代动力学或药效学造成任何影响。研究中还可以观察到格列本脲药代动力学曲线的AUC减少、Cmax降低，但没有固定的趋势。由于是单次给药药物试验，且格列本脲的血药浓度与其药效学之间没有相关性，因此观察到的这种药物相互作用的临床意义不大。<br/>呋塞米：一项以健康受试者为研究对象的临床试验研究了单次给药二甲双胍和呋塞米之间的相互作用。研究结果表明，联合治疗对两种药物各自的药效学参数都有影响。呋塞米使得二甲双胍的血Cmax值增加了22%, ACU值增加了 15%,但肾脏清除率没有明显变化。而二甲双胍使呋塞米的Cmax值比单独用药时降低了31%，AUC值减少了 12%，药物的终末半衰期减少了32%，但肾脏清除率没有明显变化。没有文献记录有关二甲双胍和呋塞米长期共同用药时二者之间的相互作用。<br/>硝苯地平：―项以健康受试者为研究对象的临床试验研究了单次给药二甲双胍和硝苯地平之间的相互作用。研究结果表明，与硝苯地平合用可以使二甲双胍的Cmax值升高20%，AUC升高9%，并增加尿液中二甲双胍的排泄量。二甲双胍的Tmax和半衰期不受影响。硝苯地平似乎还可以增加二甲双胍的吸收。二甲双胍对硝苯地平的影响很小。<br/>阳离子药物：通过肾小管分泌系统清除的阳离子药物（如阿米洛利、地高辛、吗啡、普鲁卡因酰胺、奎尼丁、奎宁、雷尼替丁、氨苯喋啶、甲氧苄氨嘧啶、万古霉素），在理论上应当与二甲双胍存在相互作用，因为二者需要竞争共同的肾小管转运系统。有试验以健康受试者为研究对象研究了单次给药和多次给药的二甲双胍与西咪替丁的药物相互作用。结果发现二甲双胍和口服西咪替丁存在上述药物相互作用。这两种药物联合治疗时，二甲双胍的血浆和全血的药物浓度的峰值升高了60%，血浆和全血的AUC值升高了40%。 单次给药药物研究中没有观察到二甲双胍的清除半衰期有任何变化。二甲双胍对西咪替丁的药代动力学没有影响。尽管上述阳离子药物与本品的相互作用还停留在理论水平（除了西咪替丁以外），但如果患者正在服用经近端肾小管分泌系统清除的阳离子药物，则建议医生应当仔细监测这类患者临床状况的变化，并相应调整本品和域伴随药物的剂量。<br/>其他药物：有些药物容易引起高血糖，从而导致患者的血糖控制不佳。这类药物包括噻嗪类及其他利尿药、皮质类固醇、吩噻嗪、甲状腺药物、雌激素、口服避孕药、苯妥英类、烟酸、拟交感神经药、钙离子通道阻滞剂以及异烟肼。如果接受本品治疗的患者还服用 了上述药物，则医生应当密切监测患者的血糖，保证血糖控制良好。<br/>在健康受试者中开展的试验表明，单次给药时二甲双胍与普萘洛尔以及二甲双胍和布洛芬之间不会相互影响各自的药代动力学。<br/>磺酰脲类药物可以与血清蛋白广泛结合，与之不同的是二甲双胍几乎不与血浆蛋白结合，因此蛋白结合力高的药物与二甲双胍之间的发生相互作用的可能性较小，这类药物包括水杨酸盐、氨磺酰、氯乙酸和丙磺舒。', '西格列汀和二甲双胍<br/>对于2型糖尿病患者，西格列汀（50mg，每日两次）和二甲双胍（1000mg，每日两次）多剂量联合给药并不会明显改变各成分药物的药代动力学。<br/>尚无研究评价本品药代动力学方面的药物相互作用，但是，已有研究评价本品的独立成分西格列汀和二甲双胍。<br/>磷酸西格列汀<br/>研究药物相互作用的试验表明，西格列汀对以下药物的药代动力学不会产生临床意义的影响：二甲双胍、罗格列酮、格列本脲、辛伐他汀、华法令以及口服避孕药。这些资料说明西格列汀不会抑制CYP辅酶CYP3A4、2C8或2C9。体内试验的结果也表明，西格列汀不会抑制CYP辅酶CYP2D6、1A2、2C19或2B6，也不会诱导产生CYP3A4。<br/>已经有研究对2型糖尿病患者的人群药代动力学特点进行了分析。结果发现这些患者服用的其他药物对西格列汀的药代动力学没有产生有临床意义的影响。这些药物主要是指2型糖尿病患者经常服用的药物，包括降胆固醇药物（如他汀类、贝特类、依折麦布）、抗血小板药物（如氯吡格雷）、降压药（如血管紧张素转换酶抑制剂、血管紧张素受体阻滞剂、β受体阻滞剂、钙离子通道阻滞剂、氢氯噻嗪）、镇痛和非甾体抗炎药（如萘普生、双氯芬酸、塞来考昔）、抗抑郁药（如丁氨苯丙酮、氟西汀、舍曲林）、抗组胺药（如西替利嗪）、质子泵抑制剂（如奥美拉唑、兰索拉唑）以及治疗勃起功能障碍的药物（如西地那非）。<br/>当地高辛与西格列汀合用时，西格列汀药代动力学曲线的曲线下面积（AUC, 11%)和平均峰药浓度（Cmax，18%)都有轻度增加。<br/>目前认为这种增加程度没有临床意义。尽管如此，对于接受地高辛治疗的患者仍应适当监测。当患者同时服用100mg西格列汀和600mg环孢霉素(一种强效的p-糖蛋白抑制剂}时，西格列汀药代动力学曲线的AUC和Cmax分别增加了29%和68%左右。但上述西格列汀的药代动力学变化被认为不具有临床意义。<br/>盐酸二甲双狐<br/>格列本脲：一项以2型糖尿病患者为研究对象的试验研究了单次给药药物之间的相互作用。结果表明，二甲双胍和格列本脲联合治疗不会对二甲双胍的药代动力学或药效学造成任何影响。研究中还可以观察到格列本脲药代动力学曲线的AUC减少、Cmax降低，但没有固定的趋势。由于是单次给药药物试验，且格列本脲的血药浓度与其药效学之间没有相关性，因此观察到的这种药物相互作用的临床意义不大。<br/>呋塞米：一项以健康受试者为研究对象的临床试验研究了单次给药二甲双胍和呋塞米之间的相互作用。研究结果表明，联合治疗对两种药物各自的药效学参数都有影响。呋塞米使得二甲双胍的血Cmax值增加了22%, ACU值增加了 15%,但肾脏清除率没有明显变化。而二甲双胍使呋塞米的Cmax值比单独用药时降低了31%，AUC值减少了 12%，药物的终末半衰期减少了32%，但肾脏清除率没有明显变化。没有文献记录有关二甲双胍和呋塞米长期共同用药时二者之间的相互作用。<br/>硝苯地平：―项以健康受试者为研究对象的临床试验研究了单次给药二甲双胍和硝苯地平之间的相互作用。研究结果表明，与硝苯地平合用可以使二甲双胍的Cmax值升高20%，AUC升高9%，并增加尿液中二甲双胍的排泄量。二甲双胍的Tmax和半衰期不受影响。硝苯地平似乎还可以增加二甲双胍的吸收。二甲双胍对硝苯地平的影响很小。<br/>阳离子药物：通过肾小管分泌系统清除的阳离子药物（如阿米洛利、地高辛、吗啡、普鲁卡因酰胺、奎尼丁、奎宁、雷尼替丁、氨苯喋啶、甲氧苄氨嘧啶、万古霉素），在理论上应当与二甲双胍存在相互作用，因为二者需要竞争共同的肾小管转运系统。有试验以健康受试者为研究对象研究了单次给药和多次给药的二甲双胍与西咪替丁的药物相互作用。结果发现二甲双胍和口服西咪替丁存在上述药物相互作用。这两种药物联合治疗时，二甲双胍的血浆和全血的药物浓度的峰值升高了60%，血浆和全血的AUC值升高了40%。 单次给药药物研究中没有观察到二甲双胍的清除半衰期有任何变化。二甲双胍对西咪替丁的药代动力学没有影响。尽管上述阳离子药物与本品的相互作用还停留在理论水平（除了西咪替丁以外），但如果患者正在服用经近端肾小管分泌系统清除的阳离子药物，则建议医生应当仔细监测这类患者临床状况的变化，并相应调整本品和域伴随药物的剂量。<br/>其他药物：有些药物容易引起高血糖，从而导致患者的血糖控制不佳。这类药物包括噻嗪类及其他利尿药、皮质类固醇、吩噻嗪、甲状腺药物、雌激素、口服避孕药、苯妥英类、烟酸、拟交感神经药、钙离子通道阻滞剂以及异烟肼。如果接受本品治疗的患者还服用 了上述药物，则医生应当密切监测患者的血糖，保证血糖控制良好。<br/>在健康受试者中开展的试验表明，单次给药时二甲双胍与普萘洛尔以及二甲双胍和布洛芬之间不会相互影响各自的药代动力学。<br/>磺酰脲类药物可以与血清蛋白广泛结合，与之不同的是二甲双胍几乎不与血浆蛋白结合，因此蛋白结合力高的药物与二甲双胍之间的发生相互作用的可能性较小，这类药物包括水杨酸盐、氨磺酰、氯乙酸和丙磺舒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '注意事项', '本品<br/>本品不能用于1型糖尿病或糖尿病酮症酸中毒患者。<br/>胰腺炎：在上市后经验中，接受西格列汀二甲双胍治疗的患者中曾报道了急性胰腺炎，包括致死性和非致死性出血性或坏死性胰腺炎(参见不良反应，上市后经验）。由于这些报告由不确定数量的人群自发报告，通常不可能可靠地估计其发生频率或与药物暴露量建立因果关系。在开始西格列汀二甲双胍治疗后必须仔细观察患者的症状和体征。若怀疑胰腺炎，必须立即停用本品并给予相应的治疗。目前尚未在既往有胰腺炎病史的患者中进行西格列汀二甲双胍的研究。目前还不清楚既往有胰腺炎病史的患者使用西格列汀二甲双胍是否会增加胰腺炎发生的风险。必须将急性胰腺炎的特征性症状告知患者：持续性、重度腹痛。<br/>监测肾功能：已知二甲双胍和西格列汀都主要通过肾脏排泄。随着肾功能损害程度加重，二甲双胍在体内蓄积和乳酸酸中毒的发生风险相应增加。因此血清肌酐水平超过其年龄相应的正常值上限的患者，不能服用本品。对于高龄患者，应当谨慎调整本品的剂量，用最低药物剂量达到适当的血糖控制效果，因为年龄的增加是与肾功能降低相关的。<br/>已有关于肾功能恶化的上市后报告，包括急性肾衰竭，有时需要透析。在开始本品治疗前应当先评价患者的肾功能并确保肾功能正常，开始服药后每年至少检查一次肾功能。对于估计肾功能正在恶化的患者，尤其是老年人，应当经常检查肾功能，一旦发现肾功能损害时应立即停止本品治疗。<br/>磷酸西格列汀<br/>过敏反应：在接受本品成分之一西格列汀治疗的患者中，曾出现严重的过敏反应的上市后报告。这些不良反应包括过敏症、血管性水肿和剥脱性皮肤损害，包括Stevens-Johnson综合征。由于这些反应由不确定数量的人群自发报告，通常不可能可靠地估计其发生频率或与药物暴露量建立因果关系。这些不良反应在开始西格列汀治疗后3个月内发生，其中部分报告见于首次给药后。如果怀疑过敏反应，必须停止本品治疗，评估导致不良事件的其它潜在原因并开始针对糖尿病的其他治疗。（参见禁忌和不良反应，上市后经验。）<br/>盐酸二甲双胍<br/>乳酸酸中毒：乳酸酸中毒是一种罕见但严重的代谢系统并发症，可以在本品（磷酸西格列汀/盐酸二甲双胍）治疗过程中因为二甲双胍的蓄积而发生；一旦发生，致死率在50%左右。乳酸酸中毒的发生还与许多病理生理情况有关，包括糖尿病以及任何导致组织严重灌注不足和低氧的状况。乳酸酸中毒的临床特点为：血乳酸水平升高（>5mmol/L)、血pH值下降、电解质紊乱伴阴离子间隙增高以及乳酸/丙酮比率增高。如果导致乳酸酸中毒的原因是二甲双胍，此时二甲双胍血浆水平一般会>5μg/mL。<br/>据文献记录，接受盐酸二甲双胍治疗的患者乳酸酸中毒的发生率是非常低的（约0.03例/1000患者/年，其中死亡病例约0.015例/1000患者/年）。临床试验中每年有2万多例患者接受二甲双胍治疗，没有发生乳酸酸中毒的报告。报告的乳酸酸中毒病例主要发生在有严重肾功能不全的糖尿病患者身上，包括肾脏本身疾病和肾脏低灌注的患者，且这些患者往往还患有其它内科/外科疾病，服用了多种伴随药物。需要药物治疗的充血性心力衰竭患者发生乳酸酸中毒的危险性增高，尤其是那些非稳定性或急性充血性力衰竭的患者，这些患者组织发生灌注不足和低氧血症的危险性高于常人。患者肾功能不全的程度越重、年龄越大，发生乳酸性酸中毒的危险性越高。因此，如果能够定期监测服用二甲双胍患者的肾功能并将二甲双胍调整到最低有效剂量，则患者发生乳酸酸中毒的危险性将大大降低。老年患者在治疗时尤其应当注意监测肾功能的变化。年龄≥80岁的老年患者不能接受二甲双胍治疗，除非患者的肌酐清除率证明患者的肾功能没有下降，因为这类患者比其它患者更容易发生乳酸酸中毒。另外，一旦患者出现与低氧血症、脱水或败血症相关的任何临床症状，都应立即停止二甲双胍治疗。由于肝功能受损会严重削弱患者体内乳酸的清除能力，因此如果患者存在肝病的临床症状或实验室检查证据， 应避免服用二甲双胍。医生还应当告诫服用二甲双胍的患者避免过度饮酒（无论是短期还是长期的大量饮酒），因为酒精会增强盐酸二甲双胍对乳酸代谢的影响。此外，患者在接受任何血管内注射造影剂的影像学检查或任何手术之前都应当暂时停止二甲双胍治疗。<br/>乳酸酸中毒的发生往往非常隐匿，患者一般只有一些非特异的症状，如全身不适、肌痛、呼吸困难、嗜睡、非特异性腹部不适。酸中毒进一步进展可能会出现与之相关的低体温、低血压和顽固性心动过缓。患者和医生都必须意识到这些症状背后可能潜伏的危险性， 患者一旦发生这些症状应当及时告知隹生。若发生乳酸酸中毒，应当停止二甲双胍治疗，直到病情得到缓解。测量患者的电解质、酮体、血糖对乳酸酸中毒的诊断可能有所帮助，如果需要，还可以测量患者的血pH值、乳酸浓度，甚至血二甲双胍水平。患者稳定服用 某一剂量的二甲双胍后，出现的胃肠道症状与药物相关的可能性不大，这种胃肠道症状在治疗的初始阶段是很常见的。治疗后期出现的胃肠道症状很可能是由乳酸酸中毒或其他严重疾病引起的。<br/>服用二甲双胍的患者，如果空腹静脉乳酸水平高于正常值上限，但小于5mmol/L时，不一定表示患者即将发生乳酸酸中毒，也可能用其他机制来解释，例如糖尿病控制不佳、肥胖、剧烈体力活动或标本处理过程中发生的技术问题。<br/>任何糖尿病患者如果发生代谢性酸中毒，但缺乏酮症酸中毒的证据（酮尿和酮血症）时，都应怀疑有乳酸酸中毒的可能。<br/>乳酸酸中毒是一种急症，必须住院治疗。服用二甲双胍的患者一旦发生乳酸酸中毒应当立即停止二甲双胍治疗，并迅速给予全身支持性治疗措施。由于盐酸二甲双胍是可以通过透析清除的（血流动力学稳定情况下清除率为170mL/min)，所以对于乳酸酸中毒患者可以推荐通过血液透析来缓解酸中毒并清除蓄积的二甲双胍。通过这种治疗措施常常可以快速扭转患者的症状，帮助患者痊愈（参见禁忌）。<br/>低血糖：接受二甲双胍单药治疗的患者在通常情况下不会发生低血糖。低血糖经常发生在以下情况：能量摄入不足、剧烈运动后没有及时补充能量、同时还接受了其他降血糖药物（比如磺酰脲类药物和胰岛素）治疗或饮酒。老年、体弱、营养不良的患者以及肾上腺或垂体功能不足、酒精中毒的患者，尤其容易发生低血糖。老年人和接受β-肾上腺受体阻滞剂治疗的患者发生低血糖时通常难以发现。<br/>服用其他可能影响肾功能或二甲双胍代谢的药物：这些药物由于可以影响肾功能，或导致血流动力学状态的变化，或影响二甲双胍的代谢，例如通过肾小管排泄清除的阳离子药物（参见药物相互作用-盐酸二甲双胍），服用时应谨慎。<br/>涉及血管内注射碘造影剂的影像学检查（例如静脉尿路造影、静泳胆管造影、血管造影、注射静脉造影剂的计算机断层扫描[CT])：血管内注射碘造影剂的影像学检查，可能导致急性肾功能改变，并且与接受二甲双胍治疗的患者发生乳酸酸中毒相关（参见禁忌）。因此患者在准备接受这种影像学检查之时或之前应暂时停止服用本品，且在检查结束后的48小时内也不能服用，直到再次检查肾功能证实正常以后才能重新服用本品治疗。<br/>低氧状态：任何原因引起的循环衰竭（休克)、急性充血性心力衰竭、急性心肌梗死以及其他引起低氧血症的情况，都可能引起乳酸 酸中毒，还可以引起肾前性氮质血症。一旦接受本品治疗的患者发生上述事件，应当立即停药。<br/>手术：患者在接受任何手术（除非是不限制食物和液体摄入的小手术）之前都应当暂时停止本品治疗，除非患者能够重新进食且复查肾功能正常以后才能重新开始本品治疗。<br/>饮酒：已知饮酒可以增强二甲双胍对乳酸代谢的影响。因此医生应当告诫接受本品治疗的患者避免过度饮酒，无论是短期或长期大量饮酒。<br/>肝功能受损：由于发生过几例与肝功能受损有关的乳酸酸中毒，因此对于有肝病的临床表现或实验室证据的患者，都应当避免使用本品。<br/>维生素B12水平：在一项为期29周的二甲双胍临床试验中观察到，约7%既往血维生素B12水平正常的患者，服药后维生素B12水平降低到正常范围以下，但没有临床症状。这种维生素B12水平的下降可能是因为二甲双胍干扰了维生素B12-内因子复合物吸收维生素B12所致，但发生这种情况的患者罕见贫血，且在停用二甲双胍或补充维左素B12后很快缓解。建议服用本品的患者每年接受一次血液学参数的检查，一旦出现任何明显的参数异常都应当仔细追查并给予相应的处理。<br/>某些个体（维生素B12或钙的摄入或吸收不足）似乎更容易发生维生素B12水平低于正常值。这类患者每2-3年常规检查一次血维生素B12水平可能会有益。<br/>既往血糖控制良好但近期临床状况发生变化的2型糖尿病患者：既往通过本品治疗病情一直控制良好的2型糖尿病患者，如果出现实验室检查异常或出现临床症状（尤其是模糊和很难界定的症状）时，应立即检查有无酮症酸中毒或乳酸酸中毒。检查项目包括测量患者的电解质、酮体、血糖，如果需要还可以测量血pH值、乳酸、丙酮酸以及二甲双胍水平。一旦患者发生任何一种酸中毒都应当立即停止本品治疗，并给予恰当的治疗措施。<br/>血糖控制不佳：既往血糖控制良好的患者，一旦发生应激例如发热、创伤、感染或接受手术时，都有可能出现暂时的血糖控制不佳。此时，有必要停止本品治疗，暂时给予胰岛素治疗。急性期过后可以重新开始本品治疗。', '本品<br/>本品不能用于1型糖尿病或糖尿病酮症酸中毒患者。<br/>胰腺炎：在上市后经验中，接受西格列汀二甲双胍治疗的患者中曾报道了急性胰腺炎，包括致死性和非致死性出血性或坏死性胰腺炎(参见不良反应，上市后经验）。由于这些报告由不确定数量的人群自发报告，通常不可能可靠地估计其发生频率或与药物暴露量建立因果关系。在开始西格列汀二甲双胍治疗后必须仔细观察患者的症状和体征。若怀疑胰腺炎，必须立即停用本品并给予相应的治疗。目前尚未在既往有胰腺炎病史的患者中进行西格列汀二甲双胍的研究。目前还不清楚既往有胰腺炎病史的患者使用西格列汀二甲双胍是否会增加胰腺炎发生的风险。必须将急性胰腺炎的特征性症状告知患者：持续性、重度腹痛。<br/>监测肾功能：已知二甲双胍和西格列汀都主要通过肾脏排泄。随着肾功能损害程度加重，二甲双胍在体内蓄积和乳酸酸中毒的发生风险相应增加。因此血清肌酐水平超过其年龄相应的正常值上限的患者，不能服用本品。对于高龄患者，应当谨慎调整本品的剂量，用最低药物剂量达到适当的血糖控制效果，因为年龄的增加是与肾功能降低相关的。<br/>已有关于肾功能恶化的上市后报告，包括急性肾衰竭，有时需要透析。在开始本品治疗前应当先评价患者的肾功能并确保肾功能正常，开始服药后每年至少检查一次肾功能。对于估计肾功能正在恶化的患者，尤其是老年人，应当经常检查肾功能，一旦发现肾功能损害时应立即停止本品治疗。<br/>磷酸西格列汀<br/>过敏反应：在接受本品成分之一西格列汀治疗的患者中，曾出现严重的过敏反应的上市后报告。这些不良反应包括过敏症、血管性水肿和剥脱性皮肤损害，包括Stevens-Johnson综合征。由于这些反应由不确定数量的人群自发报告，通常不可能可靠地估计其发生频率或与药物暴露量建立因果关系。这些不良反应在开始西格列汀治疗后3个月内发生，其中部分报告见于首次给药后。如果怀疑过敏反应，必须停止本品治疗，评估导致不良事件的其它潜在原因并开始针对糖尿病的其他治疗。（参见禁忌和不良反应，上市后经验。）<br/>盐酸二甲双胍<br/>乳酸酸中毒：乳酸酸中毒是一种罕见但严重的代谢系统并发症，可以在本品（磷酸西格列汀/盐酸二甲双胍）治疗过程中因为二甲双胍的蓄积而发生；一旦发生，致死率在50%左右。乳酸酸中毒的发生还与许多病理生理情况有关，包括糖尿病以及任何导致组织严重灌注不足和低氧的状况。乳酸酸中毒的临床特点为：血乳酸水平升高（>5mmol/L)、血pH值下降、电解质紊乱伴阴离子间隙增高以及乳酸/丙酮比率增高。如果导致乳酸酸中毒的原因是二甲双胍，此时二甲双胍血浆水平一般会>5μg/mL。<br/>据文献记录，接受盐酸二甲双胍治疗的患者乳酸酸中毒的发生率是非常低的（约0.03例/1000患者/年，其中死亡病例约0.015例/1000患者/年）。临床试验中每年有2万多例患者接受二甲双胍治疗，没有发生乳酸酸中毒的报告。报告的乳酸酸中毒病例主要发生在有严重肾功能不全的糖尿病患者身上，包括肾脏本身疾病和肾脏低灌注的患者，且这些患者往往还患有其它内科/外科疾病，服用了多种伴随药物。需要药物治疗的充血性心力衰竭患者发生乳酸酸中毒的危险性增高，尤其是那些非稳定性或急性充血性力衰竭的患者，这些患者组织发生灌注不足和低氧血症的危险性高于常人。患者肾功能不全的程度越重、年龄越大，发生乳酸性酸中毒的危险性越高。因此，如果能够定期监测服用二甲双胍患者的肾功能并将二甲双胍调整到最低有效剂量，则患者发生乳酸酸中毒的危险性将大大降低。老年患者在治疗时尤其应当注意监测肾功能的变化。年龄≥80岁的老年患者不能接受二甲双胍治疗，除非患者的肌酐清除率证明患者的肾功能没有下降，因为这类患者比其它患者更容易发生乳酸酸中毒。另外，一旦患者出现与低氧血症、脱水或败血症相关的任何临床症状，都应立即停止二甲双胍治疗。由于肝功能受损会严重削弱患者体内乳酸的清除能力，因此如果患者存在肝病的临床症状或实验室检查证据， 应避免服用二甲双胍。医生还应当告诫服用二甲双胍的患者避免过度饮酒（无论是短期还是长期的大量饮酒），因为酒精会增强盐酸二甲双胍对乳酸代谢的影响。此外，患者在接受任何血管内注射造影剂的影像学检查或任何手术之前都应当暂时停止二甲双胍治疗。<br/>乳酸酸中毒的发生往往非常隐匿，患者一般只有一些非特异的症状，如全身不适、肌痛、呼吸困难、嗜睡、非特异性腹部不适。酸中毒进一步进展可能会出现与之相关的低体温、低血压和顽固性心动过缓。患者和医生都必须意识到这些症状背后可能潜伏的危险性， 患者一旦发生这些症状应当及时告知隹生。若发生乳酸酸中毒，应当停止二甲双胍治疗，直到病情得到缓解。测量患者的电解质、酮体、血糖对乳酸酸中毒的诊断可能有所帮助，如果需要，还可以测量患者的血pH值、乳酸浓度，甚至血二甲双胍水平。患者稳定服用 某一剂量的二甲双胍后，出现的胃肠道症状与药物相关的可能性不大，这种胃肠道症状在治疗的初始阶段是很常见的。治疗后期出现的胃肠道症状很可能是由乳酸酸中毒或其他严重疾病引起的。<br/>服用二甲双胍的患者，如果空腹静脉乳酸水平高于正常值上限，但小于5mmol/L时，不一定表示患者即将发生乳酸酸中毒，也可能用其他机制来解释，例如糖尿病控制不佳、肥胖、剧烈体力活动或标本处理过程中发生的技术问题。<br/>任何糖尿病患者如果发生代谢性酸中毒，但缺乏酮症酸中毒的证据（酮尿和酮血症）时，都应怀疑有乳酸酸中毒的可能。<br/>乳酸酸中毒是一种急症，必须住院治疗。服用二甲双胍的患者一旦发生乳酸酸中毒应当立即停止二甲双胍治疗，并迅速给予全身支持性治疗措施。由于盐酸二甲双胍是可以通过透析清除的（血流动力学稳定情况下清除率为170mL/min)，所以对于乳酸酸中毒患者可以推荐通过血液透析来缓解酸中毒并清除蓄积的二甲双胍。通过这种治疗措施常常可以快速扭转患者的症状，帮助患者痊愈（参见禁忌）。<br/>低血糖：接受二甲双胍单药治疗的患者在通常情况下不会发生低血糖。低血糖经常发生在以下情况：能量摄入不足、剧烈运动后没有及时补充能量、同时还接受了其他降血糖药物（比如磺酰脲类药物和胰岛素）治疗或饮酒。老年、体弱、营养不良的患者以及肾上腺或垂体功能不足、酒精中毒的患者，尤其容易发生低血糖。老年人和接受β-肾上腺受体阻滞剂治疗的患者发生低血糖时通常难以发现。<br/>服用其他可能影响肾功能或二甲双胍代谢的药物：这些药物由于可以影响肾功能，或导致血流动力学状态的变化，或影响二甲双胍的代谢，例如通过肾小管排泄清除的阳离子药物（参见药物相互作用-盐酸二甲双胍），服用时应谨慎。<br/>涉及血管内注射碘造影剂的影像学检查（例如静脉尿路造影、静泳胆管造影、血管造影、注射静脉造影剂的计算机断层扫描[CT])：血管内注射碘造影剂的影像学检查，可能导致急性肾功能改变，并且与接受二甲双胍治疗的患者发生乳酸酸中毒相关（参见禁忌）。因此患者在准备接受这种影像学检查之时或之前应暂时停止服用本品，且在检查结束后的48小时内也不能服用，直到再次检查肾功能证实正常以后才能重新服用本品治疗。<br/>低氧状态：任何原因引起的循环衰竭（休克)、急性充血性心力衰竭、急性心肌梗死以及其他引起低氧血症的情况，都可能引起乳酸 酸中毒，还可以引起肾前性氮质血症。一旦接受本品治疗的患者发生上述事件，应当立即停药。<br/>手术：患者在接受任何手术（除非是不限制食物和液体摄入的小手术）之前都应当暂时停止本品治疗，除非患者能够重新进食且复查肾功能正常以后才能重新开始本品治疗。<br/>饮酒：已知饮酒可以增强二甲双胍对乳酸代谢的影响。因此医生应当告诫接受本品治疗的患者避免过度饮酒，无论是短期或长期大量饮酒。<br/>肝功能受损：由于发生过几例与肝功能受损有关的乳酸酸中毒，因此对于有肝病的临床表现或实验室证据的患者，都应当避免使用本品。<br/>维生素B12水平：在一项为期29周的二甲双胍临床试验中观察到，约7%既往血维生素B12水平正常的患者，服药后维生素B12水平降低到正常范围以下，但没有临床症状。这种维生素B12水平的下降可能是因为二甲双胍干扰了维生素B12-内因子复合物吸收维生素B12所致，但发生这种情况的患者罕见贫血，且在停用二甲双胍或补充维左素B12后很快缓解。建议服用本品的患者每年接受一次血液学参数的检查，一旦出现任何明显的参数异常都应当仔细追查并给予相应的处理。<br/>某些个体（维生素B12或钙的摄入或吸收不足）似乎更容易发生维生素B12水平低于正常值。这类患者每2-3年常规检查一次血维生素B12水平可能会有益。<br/>既往血糖控制良好但近期临床状况发生变化的2型糖尿病患者：既往通过本品治疗病情一直控制良好的2型糖尿病患者，如果出现实验室检查异常或出现临床症状（尤其是模糊和很难界定的症状）时，应立即检查有无酮症酸中毒或乳酸酸中毒。检查项目包括测量患者的电解质、酮体、血糖，如果需要还可以测量血pH值、乳酸、丙酮酸以及二甲双胍水平。一旦患者发生任何一种酸中毒都应当立即停止本品治疗，并给予恰当的治疗措施。<br/>血糖控制不佳：既往血糖控制良好的患者，一旦发生应激例如发热、创伤、感染或接受手术时，都有可能出现暂时的血糖控制不佳。此时，有必要停止本品治疗，暂时给予胰岛素治疗。急性期过后可以重新开始本品治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '妊娠及哺乳期妇女用药', '孕妇：<br/>本品<br/>目前还没有关于妊娠妇女服用本品或其所含成分的充分对照研究，所以对本品在妊娠妇女中的安全性还不清楚。跟其他口服降血糖药物一样，不推荐妇女在妊娠期服用本品。<br/>目前未进行本品对生殖能力影响的动物研究。以下是单独针对西格列汀或二甲双胍的研究发现。<br/>磷酸西格列汀<br/>在大鼠和兔的器官发育期，给予大鼠口服达到250mg/kg剂量的西格列汀，或给予兔子口服达到125mg/kg剂量（成人推荐的药物剂量是100mg/天，相当于成人剂量的32倍和22倍}的西格列汀都不会致畸。当大鼠的口服药物剂量达到1000mg/kg/天（约为成人剂量的100倍，成人推荐剂量为100mg/天）时，其胎儿的肋骨畸形（肋骨缺失、发育不全和波形肋骨）发生率略有升高。当大鼠的口服药物剂量达到1000mg/kg/天时，断奶前的后代雄、雌鼠平均体重轻度下降，断奶后的后代雄鼠体重增加。然而，动物的繁殖研究并不是总能够预见人类的反应。<br/>盐酸二甲双胍<br/>二甲双胍的剂量达到600mg/kg/天时还不会对大鼠和兔子产生致畸作用。如果按照体表面积计算，则大鼠和兔的药物剂量分别是人类每日剂量2000mg的2倍和6倍。胎儿药物浓度的测量结果表明存在针对二甲双胍的部分胎盘屏障。<br/>哺乳期妇女：<br/>目前还没有对哺乳期动物进行过关于本品的研究。从对各单独成分的研究来看，西格列汀和二甲双胍都可以经哺乳期大鼠乳汁分泌。 西格列汀是否会分泌到人乳中目前还不清楚。因此哺乳期妇女不能服用本品。', '孕妇：<br/>本品<br/>目前还没有关于妊娠妇女服用本品或其所含成分的充分对照研究，所以对本品在妊娠妇女中的安全性还不清楚。跟其他口服降血糖药物一样，不推荐妇女在妊娠期服用本品。<br/>目前未进行本品对生殖能力影响的动物研究。以下是单独针对西格列汀或二甲双胍的研究发现。<br/>磷酸西格列汀<br/>在大鼠和兔的器官发育期，给予大鼠口服达到250mg/kg剂量的西格列汀，或给予兔子口服达到125mg/kg剂量（成人推荐的药物剂量是100mg/天，相当于成人剂量的32倍和22倍}的西格列汀都不会致畸。当大鼠的口服药物剂量达到1000mg/kg/天（约为成人剂量的100倍，成人推荐剂量为100mg/天）时，其胎儿的肋骨畸形（肋骨缺失、发育不全和波形肋骨）发生率略有升高。当大鼠的口服药物剂量达到1000mg/kg/天时，断奶前的后代雄、雌鼠平均体重轻度下降，断奶后的后代雄鼠体重增加。然而，动物的繁殖研究并不是总能够预见人类的反应。<br/>盐酸二甲双胍<br/>二甲双胍的剂量达到600mg/kg/天时还不会对大鼠和兔子产生致畸作用。如果按照体表面积计算，则大鼠和兔的药物剂量分别是人类每日剂量2000mg的2倍和6倍。胎儿药物浓度的测量结果表明存在针对二甲双胍的部分胎盘屏障。<br/>哺乳期妇女：<br/>目前还没有对哺乳期动物进行过关于本品的研究。从对各单独成分的研究来看，西格列汀和二甲双胍都可以经哺乳期大鼠乳汁分泌。 西格列汀是否会分泌到人乳中目前还不清楚。因此哺乳期妇女不能服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '儿童用药', '尚未在18岁以下的儿童患者中开展对本品疗效和安全性的研究。', '尚未在18岁以下的儿童患者中开展对本品疗效和安全性的研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '老年人用药', '本品<br/>因为西格列汀和二甲双胍主要是通过肾脏排泄，而年龄的增长是与肾功能下降相关的，因此随着患者年龄的增长应当谨慎服用本品。医生应仔细、规律地监测患者的肾功能，并在此基础上谨慎选择药物剂量（参见注意事项-肾功能监测）。<br/>磷酸西格列汀<br/>临床试验的结果表明，西格列汀在老年人群（≥65岁）中的安全性和疗效与年轻患者（<65岁）相当。<br/>盐酸二甲双胍<br/>二甲双胍的对照临床试验并没有招募到足够数量的老年患者，因此无法衡量老年患者对药物的反应是否与年轻患者不同，尽管从其他已经取得的临床报道来看，还没有发现老年患者和年轻患者对药物反应的区别。已知二甲双胍主要是通过肾脏排泄，由于肾功能受损的患者发生严重不良反应的风险更高，因此二甲双胍只能用于肾功能正常的患者（参见禁忌）。', '本品<br/>因为西格列汀和二甲双胍主要是通过肾脏排泄，而年龄的增长是与肾功能下降相关的，因此随着患者年龄的增长应当谨慎服用本品。医生应仔细、规律地监测患者的肾功能，并在此基础上谨慎选择药物剂量（参见注意事项-肾功能监测）。<br/>磷酸西格列汀<br/>临床试验的结果表明，西格列汀在老年人群（≥65岁）中的安全性和疗效与年轻患者（<65岁）相当。<br/>盐酸二甲双胍<br/>二甲双胍的对照临床试验并没有招募到足够数量的老年患者，因此无法衡量老年患者对药物的反应是否与年轻患者不同，尽管从其他已经取得的临床报道来看，还没有发现老年患者和年轻患者对药物反应的区别。已知二甲双胍主要是通过肾脏排泄，由于肾功能受损的患者发生严重不良反应的风险更高，因此二甲双胍只能用于肾功能正常的患者（参见禁忌）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '主要成份', '猴耳环干浸膏。', '猴耳环干浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '适应症', '清热解毒，凉血消肿，止泻。用于上呼吸道感染，急性咽喉炎，急性扁桃体炎，急性胃肠炎，亦可试用于细菌性痢疾。', '清热解毒，凉血消肿，止泻。用于上呼吸道感染，急性咽喉炎，急性扁桃体炎，急性胃肠炎，亦可试用于细菌性痢疾。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '用法用量', '开水冲服。一次6g（1袋），一日3次。', '开水冲服。一次6g（1袋），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '主要成份', '灵芝。辅料为淀粉、糊精、乳糖、微粉硅胶和硬脂酸镁。', '灵芝。辅料为淀粉、糊精、乳糖、微粉硅胶和硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '适应症', '宁心安神，健脾和胃。用于失眠健忘，身体虚弱，神经衰弱。', '宁心安神，健脾和胃。用于失眠健忘，身体虚弱，神经衰弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '禁忌', '外感发热患者忌服。', '外感发热患者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '注意事项', '1.本品宜餐后服。<br/>2.服本品一周后症状未见改善，或症状加重者，应立即停药并去医院就诊。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.药品性状发生改变时禁止服用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将此药品放在儿童不能接触的地方。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.本品宜餐后服。<br/>2.服本品一周后症状未见改善，或症状加重者，应立即停药并去医院就诊。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.药品性状发生改变时禁止服用。<br/>5.儿童必须在成人监护下使用。<br/>6.请将此药品放在儿童不能接触的地方。<br/>7.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '主要成份', '<p>\r\n    活性成分：吡美莫司，每克爱达宁乳膏含10毫克吡美莫司。<br/>化学名称：（1R，9S，12S，13R，14S，17R，18E，21S，23S，24R，25S，27R）-12-[（1E）-2-[（1R，3R，4S）-4-氯-3-甲氧基环己基]-1-甲基乙烯基]-17-乙基-1，14-二羟基-23，25-二甲氧基-13，19，21，27-四甲基-11，28-二f-4-氮杂三环[22.3.1.04,9]二十八碳-18-烯-2，3，10，16-四酮<br/>化学结构：<br/>分子式:C<sub>43</sub>H<sub style=\"vertical-align: sub;\">68</sub>NO<sub style=\"vertical-align: sub;\">11</sub>Cl<br/>分子量:810.47\r\n</p>', '活性成分：吡美莫司，每克爱达宁乳膏含10毫克吡美莫司。<br/>化学名称：（1R，9S，12S，13R，14S，17R，18E，21S，23S，24R，25S，27R）-12-[（1E）-2-[（1R，3R，4S）-4-氯-3-甲氧基环己基]-1-甲基乙烯基]-17-乙基-1，14-二羟基-23，25-二甲氧基-13，19，21，27-四甲基-11，28-二f-4-氮杂三环[22.3.1.04,9]二十八碳-18-烯-2，3，10，16-四酮<br/>化学结构：<br/>分子式:C<sub>43H<sub>68NO<sub>11Cl<br/>分子量:810.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '适应症', '适用于无免疫受损的2岁及2岁以上轻度至中度异位性皮炎（湿疹）患者。<br/>*短期治疗疾病的体征和症状。<br/>*长期间歇治疗，以预防病情加重。', '适用于无免疫受损的2岁及2岁以上轻度至中度异位性皮炎（湿疹）患者。<br/>*短期治疗疾病的体征和症状。<br/>*长期间歇治疗，以预防病情加重。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '用法用量', '吡美莫司乳膏应由对异位性皮炎局部用药治疗有临床经验的医师开据处方。<br/>临床试验观察结果支持吡美莫司乳膏用于长期间歇治疗可长达12个月。<br/>如果用药6周后病情仍然没有缓解，或疾病有加重，应停用吡美莫司乳膏，并考虑采用其它治疗方法。<br/>成人患者<br/>在受累皮肤局部涂一薄层吡美莫司乳膏，每日两次，轻柔地充分涂擦患处。每处受累皮肤都应上药，直至皮疹消退，方可停药。<br/>吡美莫司乳膏可用于全身皮肤的任何部位，包括头面部、颈部和擦破的部位，但不能用于粘膜。吡美莫司乳膏不宜用于封包疗法（见[注意事项]）。<br/>在长期应用吡美莫司乳膏治疗异位性皮炎（湿疹）时，应在症状和体征一出现时即外用吡美莫司乳膏，以预防病情加剧。吡美莫司乳膏应每日外用两次直到症状和体征消失。停药后若症状和体征再次出现，应立即重新开始使用吡美莫司乳膏，以预防病情加重。<br/>应用吡美莫司乳膏后，可立即使用润肤剂。<br/>由于吡美莫司乳膏吸收量很少，对每日用药量、用药面积或治疗持续时间没有限制。<br/>儿童患者<br/>儿童（2－11岁）和青春期患者（12－17岁）的用药剂量和方法与成人相同。<br/>在有进一步的相关资料支持前，2岁以下儿童不建议用吡美莫司乳膏治疗。<br/>老人患者<br/>异位性皮炎（湿疹）很少发生于65岁及65岁以上的患者。在吡美莫司乳膏临床中，这个年龄组的患者数量不够多，尚不能确定他们的治疗反应是否与年轻患者相同。', '吡美莫司乳膏应由对异位性皮炎局部用药治疗有临床经验的医师开据处方。<br/>临床试验观察结果支持吡美莫司乳膏用于长期间歇治疗可长达12个月。<br/>如果用药6周后病情仍然没有缓解，或疾病有加重，应停用吡美莫司乳膏，并考虑采用其它治疗方法。<br/>成人患者<br/>在受累皮肤局部涂一薄层吡美莫司乳膏，每日两次，轻柔地充分涂擦患处。每处受累皮肤都应上药，直至皮疹消退，方可停药。<br/>吡美莫司乳膏可用于全身皮肤的任何部位，包括头面部、颈部和擦破的部位，但不能用于粘膜。吡美莫司乳膏不宜用于封包疗法（见[注意事项]）。<br/>在长期应用吡美莫司乳膏治疗异位性皮炎（湿疹）时，应在症状和体征一出现时即外用吡美莫司乳膏，以预防病情加剧。吡美莫司乳膏应每日外用两次直到症状和体征消失。停药后若症状和体征再次出现，应立即重新开始使用吡美莫司乳膏，以预防病情加重。<br/>应用吡美莫司乳膏后，可立即使用润肤剂。<br/>由于吡美莫司乳膏吸收量很少，对每日用药量、用药面积或治疗持续时间没有限制。<br/>儿童患者<br/>儿童（2－11岁）和青春期患者（12－17岁）的用药剂量和方法与成人相同。<br/>在有进一步的相关资料支持前，2岁以下儿童不建议用吡美莫司乳膏治疗。<br/>老人患者<br/>异位性皮炎（湿疹）很少发生于65岁及65岁以上的患者。在吡美莫司乳膏临床中，这个年龄组的患者数量不够多，尚不能确定他们的治疗反应是否与年轻患者相同。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '不良反应', '最常见的不良事件是局部用药反应，研究报告显示，吡美莫司乳膏治疗组的发生率为19%的患者，对照组为16%。不良反应通常发生于治疗早期，一般为轻度或中度，持续时间短。<br/>发生率估计：很常见（≥1/10）；常见（≥1/100，＜1/10＝；不常见（≥1/1,000，＜1/100）；少见（≥1/10,000，＜1/1,000）；非常少见（＜10,000，包括个案报告）<br/>表一<br/>皮肤和皮下组织疾病<br/><br/>非常常见<br/>用药部位烧灼感<br/>常见<br/>用药局部反应（刺激、搔痒和红斑），皮肤感染（毛囊炎）<br/>不常见<br/>脓疱疮，病情加重，单纯疱疹，单纯疱疹样皮炎（疱疹样湿疹），传染性软疣，用药局部不适，如皮疹、疼痛、感觉异常、脱屑、干燥、水肿和皮肤乳头状瘤，疖<br/>下列的不良反应是在上市后被报道的。根据报道率评价发生频率。由于这些不良反应由总人数不能确定的使用者人群自发性报道的所以发生频率只是一个估计值。<br/>免疫系统疾病<br/><br/>非常罕见<br/>过敏反应<br/>代谢和营养疾病<br/><br/>罕见<br/>酒精不耐受1）<br/>皮肤和结缔组织疾病<br/><br/>罕见<br/>变态反应（列如：皮疹，荨麻疹，血管性水肿）和皮肤色素异常（例如：色素沉着不足，色素沉着过度）<br/>使用吡美莫司乳膏治疗的患者罕见恶性肿瘤包括皮肤和其他类型淋巴瘤和皮肤癌的报道，但与使用本品的因果关系尚未确立。', '最常见的不良事件是局部用药反应，研究报告显示，吡美莫司乳膏治疗组的发生率为19%的患者，对照组为16%。不良反应通常发生于治疗早期，一般为轻度或中度，持续时间短。<br/>发生率估计：很常见（≥1/10）；常见（≥1/100，＜1/10＝；不常见（≥1/1,000，＜1/100）；少见（≥1/10,000，＜1/1,000）；非常少见（＜10,000，包括个案报告）<br/>表一<br/>皮肤和皮下组织疾病<br/><br/>非常常见<br/>用药部位烧灼感<br/>常见<br/>用药局部反应（刺激、搔痒和红斑），皮肤感染（毛囊炎）<br/>不常见<br/>脓疱疮，病情加重，单纯疱疹，单纯疱疹样皮炎（疱疹样湿疹），传染性软疣，用药局部不适，如皮疹、疼痛、感觉异常、脱屑、干燥、水肿和皮肤乳头状瘤，疖<br/>下列的不良反应是在上市后被报道的。根据报道率评价发生频率。由于这些不良反应由总人数不能确定的使用者人群自发性报道的所以发生频率只是一个估计值。<br/>免疫系统疾病<br/><br/>非常罕见<br/>过敏反应<br/>代谢和营养疾病<br/><br/>罕见<br/>酒精不耐受1）<br/>皮肤和结缔组织疾病<br/><br/>罕见<br/>变态反应（列如：皮疹，荨麻疹，血管性水肿）和皮肤色素异常（例如：色素沉着不足，色素沉着过度）<br/>使用吡美莫司乳膏治疗的患者罕见恶性肿瘤包括皮肤和其他类型淋巴瘤和皮肤癌的报道，但与使用本品的因果关系尚未确立。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '药物过量', '没有吡美莫司乳膏用药过量的经验。<br/>尚没有误服吡美莫司乳膏的报道。', '没有吡美莫司乳膏用药过量的经验。<br/>尚没有误服吡美莫司乳膏的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '禁忌', '已知对吡美莫司或者本品中其它任何赋形剂过敏者。', '已知对吡美莫司或者本品中其它任何赋形剂过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '配伍禁忌', '对吡美莫司乳膏和其它药物可能存在的相互作用还没有进行系统地评价。吡美莫司全部通过细胞色素酶P450 3A4代谢。由于外用时吸收很少，不可能发生吡美莫司乳膏与其他系统用药之间的相互作用（见[药代动力学]）。<br/>目前资料显示吡美莫司乳膏可与抗生素、抗组胺药和皮质类固醇激素（口服/鼻腔给药/吸入）合用。<br/>由于吸收很少，不可能发生吡美莫司乳膏与系统性接种疫苗之间的相互作用。不过还未对这种相互作用进行研究。因此，受累皮肤面积大的患者，建议在非治疗期进行疫苗接种。<br/>对于与其它外用抗炎制剂（包括皮质类固醇激素）联合用药尚未进行研究，因此吡美莫司乳膏不应与外用的皮质类固醇和其它抗炎制剂合用。还没有吡美莫司乳膏与异位性湿疹的免疫抑制疗法（如UVB、UVA、PUVA、硫唑嘌呤和环孢菌素A）联合应用方面的经验。<br/>吡美莫司乳膏在动物没有光致癌性（见\"临床前安全性资料\"）。然而由于尚不知道在人体的情况，因此在用吡美莫司乳膏治疗期间，应避免皮肤过度光暴露，包括日光、PUVA、UVA或UVB治疗。', '对吡美莫司乳膏和其它药物可能存在的相互作用还没有进行系统地评价。吡美莫司全部通过细胞色素酶P450 3A4代谢。由于外用时吸收很少，不可能发生吡美莫司乳膏与其他系统用药之间的相互作用（见[药代动力学]）。<br/>目前资料显示吡美莫司乳膏可与抗生素、抗组胺药和皮质类固醇激素（口服/鼻腔给药/吸入）合用。<br/>由于吸收很少，不可能发生吡美莫司乳膏与系统性接种疫苗之间的相互作用。不过还未对这种相互作用进行研究。因此，受累皮肤面积大的患者，建议在非治疗期进行疫苗接种。<br/>对于与其它外用抗炎制剂（包括皮质类固醇激素）联合用药尚未进行研究，因此吡美莫司乳膏不应与外用的皮质类固醇和其它抗炎制剂合用。还没有吡美莫司乳膏与异位性湿疹的免疫抑制疗法（如UVB、UVA、PUVA、硫唑嘌呤和环孢菌素A）联合应用方面的经验。<br/>吡美莫司乳膏在动物没有光致癌性（见\"临床前安全性资料\"）。然而由于尚不知道在人体的情况，因此在用吡美莫司乳膏治疗期间，应避免皮肤过度光暴露，包括日光、PUVA、UVA或UVB治疗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '注意事项', '吡美莫司乳膏长期应用的安全性尚未确立。<br/>使用局部神经钙蛋白抑制剂包括吡美莫司乳膏治疗的患者，罕见出现恶性肿瘤（例如皮肤和淋巴瘤）的报道。但其与使用本品的因果关系尚未确立。<br/>吡美莫司乳膏不能用于急性皮肤病毒感染部位（单纯疱疹、水痘）。<br/>吡美莫司乳膏对于临床治疗中的异位性皮炎治疗的疗效和安全性尚未得到评价，因此在用吡美莫司乳膏进行治疗前，应清除治疗部位的感染灶。<br/>异位性皮炎的患者易患浅表皮肤感染，包括疱疹性湿疹（Kaposi水痘样疹），吡美莫司乳膏治疗也许会使皮肤单纯疱疹病毒感染或疱疹性湿疹(表现为水疱和糜烂快速播散)发生的危险性增加。当出现皮肤单纯疱疹病毒感染时，应暂时中止在感染部位使用吡美莫司乳膏，待病毒感染清除后方可重新使用。<br/>与赋形剂组相比，尽管用吡美莫司乳膏治疗的患者皮肤细菌感染率较低，但是在吡美莫司乳膏治疗期间严重异位性皮炎的患者的皮肤细菌感染(脓疱疮)的发生率有所增加。<br/>用吡美莫司乳膏治疗时在用药局部会发生轻度和一过性反应，如发热和/或烧灼感。如果用药局部反应严重，则应重新评价治疗的危险/受益比。<br/>应避免药物接触眼睛和粘膜。如果不慎用于这些部位，应彻底擦去乳膏，并/或用水冲洗。<br/>尚无吡美莫司乳膏用于封包疗法的研究。不推荐采用封包疗法。<br/>由于尚没有有关吡美莫司乳膏治疗红皮病患者的安全性报告，对这些患者不推荐采用本药物进行治疗。<br/>尚没有吡美莫司乳膏治疗内塞顿综合征（Netherton’s syndrome）的研究。鉴于有可能增加吡美莫司的系统吸收，因此不推荐将吡美莫司乳膏用于治疗内塞顿综合征（Netherton’s syndrome）。<br/>尚没有吡美莫司乳膏对在免疫受损患者和皮肤恶性肿瘤患者应用吡美莫司乳膏的临床研究，没有资料支持该药可用于这些患者。<br/>吡美莫司乳膏对皮肤局部免疫反应和皮肤恶性肿瘤发生率的长期作用尚不明确，因此本品不能用于可能存在恶性肿瘤或癌前病变的皮肤部位。<br/>本品国外上市前后在超过500万应用Elidel乳膏治疗的患者中共收到28例恶性肿瘤（14例为淋巴瘤、8例为皮肤恶性肿瘤，6例为其他不同种类的恶性肿瘤）病例报告，但其与使用本品的因果关系尚不明确。<br/>临床试验中，使用吡美莫司乳膏治疗的1544例患者，共报告了14例淋巴结病的病例（0.9%）。通常这些病例与感染有关并且在应用抗生素治疗后能够痊愈。这14例病例绝大多数有明璃病因或者确认能够痊愈。对使用吡美莫司乳膏出现淋巴结病的患者应该明确出现淋巴结病的病因。如果没有明确的病因，或者出现急性感染性单核细胞增多症，应该停止使用本品。应留意出现淋巴结病的患者，以保证其能够痊愈。<br/>在整个治疗过程中患者应尽可能减少或避免自然或人工日晒。应用吡美莫司乳膏对皮肤紫外线损伤的反应尚不明确。<br/>吡美莫司乳膏含有十六烷基乙醇和硬脂酰基乙醇，该成分可引起局部皮肤反应。吡美莫司乳膏也含有丙二醇，可引起皮肤刺激。<br/>对驾驶和操作机器的影响<br/>吡美莫司对驾驶和操作机器的能力无已知的影响。<br/>使用指导<br/>吡美莫司乳膏可与润肤剂合用（见[用法用量]）。', '吡美莫司乳膏长期应用的安全性尚未确立。<br/>使用局部神经钙蛋白抑制剂包括吡美莫司乳膏治疗的患者，罕见出现恶性肿瘤（例如皮肤和淋巴瘤）的报道。但其与使用本品的因果关系尚未确立。<br/>吡美莫司乳膏不能用于急性皮肤病毒感染部位（单纯疱疹、水痘）。<br/>吡美莫司乳膏对于临床治疗中的异位性皮炎治疗的疗效和安全性尚未得到评价，因此在用吡美莫司乳膏进行治疗前，应清除治疗部位的感染灶。<br/>异位性皮炎的患者易患浅表皮肤感染，包括疱疹性湿疹（Kaposi水痘样疹），吡美莫司乳膏治疗也许会使皮肤单纯疱疹病毒感染或疱疹性湿疹(表现为水疱和糜烂快速播散)发生的危险性增加。当出现皮肤单纯疱疹病毒感染时，应暂时中止在感染部位使用吡美莫司乳膏，待病毒感染清除后方可重新使用。<br/>与赋形剂组相比，尽管用吡美莫司乳膏治疗的患者皮肤细菌感染率较低，但是在吡美莫司乳膏治疗期间严重异位性皮炎的患者的皮肤细菌感染(脓疱疮)的发生率有所增加。<br/>用吡美莫司乳膏治疗时在用药局部会发生轻度和一过性反应，如发热和/或烧灼感。如果用药局部反应严重，则应重新评价治疗的危险/受益比。<br/>应避免药物接触眼睛和粘膜。如果不慎用于这些部位，应彻底擦去乳膏，并/或用水冲洗。<br/>尚无吡美莫司乳膏用于封包疗法的研究。不推荐采用封包疗法。<br/>由于尚没有有关吡美莫司乳膏治疗红皮病患者的安全性报告，对这些患者不推荐采用本药物进行治疗。<br/>尚没有吡美莫司乳膏治疗内塞顿综合征（Netherton’s syndrome）的研究。鉴于有可能增加吡美莫司的系统吸收，因此不推荐将吡美莫司乳膏用于治疗内塞顿综合征（Netherton’s syndrome）。<br/>尚没有吡美莫司乳膏对在免疫受损患者和皮肤恶性肿瘤患者应用吡美莫司乳膏的临床研究，没有资料支持该药可用于这些患者。<br/>吡美莫司乳膏对皮肤局部免疫反应和皮肤恶性肿瘤发生率的长期作用尚不明确，因此本品不能用于可能存在恶性肿瘤或癌前病变的皮肤部位。<br/>本品国外上市前后在超过500万应用Elidel乳膏治疗的患者中共收到28例恶性肿瘤（14例为淋巴瘤、8例为皮肤恶性肿瘤，6例为其他不同种类的恶性肿瘤）病例报告，但其与使用本品的因果关系尚不明确。<br/>临床试验中，使用吡美莫司乳膏治疗的1544例患者，共报告了14例淋巴结病的病例（0.9%）。通常这些病例与感染有关并且在应用抗生素治疗后能够痊愈。这14例病例绝大多数有明璃病因或者确认能够痊愈。对使用吡美莫司乳膏出现淋巴结病的患者应该明确出现淋巴结病的病因。如果没有明确的病因，或者出现急性感染性单核细胞增多症，应该停止使用本品。应留意出现淋巴结病的患者，以保证其能够痊愈。<br/>在整个治疗过程中患者应尽可能减少或避免自然或人工日晒。应用吡美莫司乳膏对皮肤紫外线损伤的反应尚不明确。<br/>吡美莫司乳膏含有十六烷基乙醇和硬脂酰基乙醇，该成分可引起局部皮肤反应。吡美莫司乳膏也含有丙二醇，可引起皮肤刺激。<br/>对驾驶和操作机器的影响<br/>吡美莫司对驾驶和操作机器的能力无已知的影响。<br/>使用指导<br/>吡美莫司乳膏可与润肤剂合用（见[用法用量]）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '妊娠及哺乳期妇女用药', '妊娠<br/>吡美莫司乳膏用于妊娠妇女尚无足够资料。皮肤用药的动物实验未显示吡美莫司乳膏有与胚胎/胎儿发育相关的直接或间接的有害影响。口服给药的动物研究显示该药有生殖毒性（见[临床前安全性资料]）。由于外用吡美莫司乳膏后吡美莫司吸收很少，（见[药代动力学]），因此对人体的潜在危害性比较小。但是妊娠期不应使用吡美莫司乳膏。<br/>哺乳<br/>尚未进行关于外用药对乳汁分泌的影响的动物实验和吡美莫司乳膏在哺乳妇女的用药研究。对于使用吡美莫司乳膏后吡美莫司是否会分泌到乳汁中尚不明确。<br/>然而，由于局部使用吡美莫司乳膏后，吡美莫司吸收很少，（见[药代动力学]），因此对人体的潜在危险性比较小。但吡美莫司乳膏仍应慎用于哺乳妇女。<br/>哺乳妇女可应用吡美莫司乳膏，但不要用于乳房部位，以免新生儿无意中经口摄入。', '妊娠<br/>吡美莫司乳膏用于妊娠妇女尚无足够资料。皮肤用药的动物实验未显示吡美莫司乳膏有与胚胎/胎儿发育相关的直接或间接的有害影响。口服给药的动物研究显示该药有生殖毒性（见[临床前安全性资料]）。由于外用吡美莫司乳膏后吡美莫司吸收很少，（见[药代动力学]），因此对人体的潜在危害性比较小。但是妊娠期不应使用吡美莫司乳膏。<br/>哺乳<br/>尚未进行关于外用药对乳汁分泌的影响的动物实验和吡美莫司乳膏在哺乳妇女的用药研究。对于使用吡美莫司乳膏后吡美莫司是否会分泌到乳汁中尚不明确。<br/>然而，由于局部使用吡美莫司乳膏后，吡美莫司吸收很少，（见[药代动力学]），因此对人体的潜在危险性比较小。但吡美莫司乳膏仍应慎用于哺乳妇女。<br/>哺乳妇女可应用吡美莫司乳膏，但不要用于乳房部位，以免新生儿无意中经口摄入。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '老年人用药', '见[用法用量]。', '见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '主要成份', '化学名称：3-(α-丙酮基苄基)-4-羟基香豆素钠盐。<br/>化学结构式：<br/>分子式：C19H15NaO4<br/>分子量：330.31', '化学名称：3-(α-丙酮基苄基)-4-羟基香豆素钠盐。<br/>化学结构式：<br/>分子式：C19H15NaO4<br/>分子量：330.31', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '适应症', '适用于需长期持续抗凝的患者：<br/>①能防止血栓的形成及发展，用于治疗血栓栓塞性疾病；②治疗手术后或创伤后的静脉血栓形成，并可作心肌梗塞的辅助用药；③对曾有血栓栓塞病患者及有术后血栓并发症危险者，可予预防性用药。', '适用于需长期持续抗凝的患者：<br/>①能防止血栓的形成及发展，用于治疗血栓栓塞性疾病；②治疗手术后或创伤后的静脉血栓形成，并可作心肌梗塞的辅助用药；③对曾有血栓栓塞病患者及有术后血栓并发症危险者，可予预防性用药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '用法用量', '口服，成人常用量：避免冲击治疗口服第1-3天3-4mg(年老体弱及糖尿病患者半量即可)，3天后可给维持量一日2.5-5mg(可参考凝血时间调整剂量使INR值达2-3)。因本品起效缓慢，治疗初3天由于血浆抗凝蛋白细胞被抑制可以存在短暂高凝状态，如须立即产生抗凝作用，可在开始同时应用肝素，待本品充分发挥抗凝效果后再停用肝素。', '口服，成人常用量：避免冲击治疗口服第1-3天3-4mg(年老体弱及糖尿病患者半量即可)，3天后可给维持量一日2.5-5mg(可参考凝血时间调整剂量使INR值达2-3)。因本品起效缓慢，治疗初3天由于血浆抗凝蛋白细胞被抑制可以存在短暂高凝状态，如须立即产生抗凝作用，可在开始同时应用肝素，待本品充分发挥抗凝效果后再停用肝素。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '不良反应', '过量易致各种出血。早期表现有瘀斑、紫癜、牙龈出血、鼻衄、伤口出血经久不愈，月经量过多等。出血可发生在任何部位，特别是泌尿和消化道。肠壁血肿可致亚急性肠梗阻，也可见硬膜下颅内血肿和穿刺部位血肿。偶见不良反应有恶心、呕吐、腹泻、瘙痒性皮疹，过敏反应及皮肤坏死。大量口服甚至出现双侧乳房坏死，微血管病或溶血性贫血以及大范围皮肤坏疽；一次量过大的尤其危险。', '过量易致各种出血。早期表现有瘀斑、紫癜、牙龈出血、鼻衄、伤口出血经久不愈，月经量过多等。出血可发生在任何部位，特别是泌尿和消化道。肠壁血肿可致亚急性肠梗阻，也可见硬膜下颅内血肿和穿刺部位血肿。偶见不良反应有恶心、呕吐、腹泻、瘙痒性皮疹，过敏反应及皮肤坏死。大量口服甚至出现双侧乳房坏死，微血管病或溶血性贫血以及大范围皮肤坏疽；一次量过大的尤其危险。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '禁忌', '肝肾功能损害、严重高血压、凝血功能障碍伴有出血倾向、活动性溃疡、外伤、先兆流产、近期手术者禁用。妊娠期禁用。老年人或月经期应慎用。<br/>各种原因的维生素K缺乏症和脑脊髓、眼科手术及孕妇等。', '肝肾功能损害、严重高血压、凝血功能障碍伴有出血倾向、活动性溃疡、外伤、先兆流产、近期手术者禁用。妊娠期禁用。老年人或月经期应慎用。<br/>各种原因的维生素K缺乏症和脑脊髓、眼科手术及孕妇等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '配伍禁忌', '增强本品抗凝作用的药物有：阿司匹林、水杨酸钠、胰高血糖素、奎尼丁、吲哚美辛、保泰松、奎宁、利尿酸、甲磺丁脲、甲硝唑、别嘌呤醇、红霉素、氯霉素、某些氨基糖苷类抗生素、头孢菌素类、苯碘达隆、西米替丁、氯贝丁酯、右旋甲状腺素、对乙酰氨基酚等。<br/>降低本品抗凝作用的药物：苯妥英钠、巴比妥类、口服避孕药、雌激素、消胆胺、利福平、维生素K类、氯噻酮、螺内酯、扑痛酮、皮质激素等。<br/>不能与本品合用的药物：盐酸肾上腺素、阿米卡星、维生素B12、间羟胺、缩宫素、盐酸氯丙嗪、盐酸万古霉素等。<br/>本品与水合氯醛合用，其药效和毒性均增强，应减量慎用。维生素K的吸收障碍或合成下降也影响本品的抗凝作用。', '增强本品抗凝作用的药物有：阿司匹林、水杨酸钠、胰高血糖素、奎尼丁、吲哚美辛、保泰松、奎宁、利尿酸、甲磺丁脲、甲硝唑、别嘌呤醇、红霉素、氯霉素、某些氨基糖苷类抗生素、头孢菌素类、苯碘达隆、西米替丁、氯贝丁酯、右旋甲状腺素、对乙酰氨基酚等。<br/>降低本品抗凝作用的药物：苯妥英钠、巴比妥类、口服避孕药、雌激素、消胆胺、利福平、维生素K类、氯噻酮、螺内酯、扑痛酮、皮质激素等。<br/>不能与本品合用的药物：盐酸肾上腺素、阿米卡星、维生素B12、间羟胺、缩宫素、盐酸氯丙嗪、盐酸万古霉素等。<br/>本品与水合氯醛合用，其药效和毒性均增强，应减量慎用。维生素K的吸收障碍或合成下降也影响本品的抗凝作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '注意事项', '(1)严格掌握适应症，在无凝血酶原测定的条件时，切不可滥用本品。<br/>(2)个体差异较大，治疗期间应严密观察病情，并依据凝血酶原时间INR值调整用量。治疗期间还应严密观察口腔黏膜、鼻腔、皮下出血及大便隐血、血尿等，用药期间应避免不必要的手术操作，近期手术者应停药7天，急诊手术者需纠正PTINR值≤1.6，避免过度劳累和易致损伤的活动。<br/>(3)若发生轻度出血，或凝血酶原时间已显著延长至正常的2.5倍以上,应即减量或停药。严重出血可静注维生素K110-20mg，用以控制出血，必要时可输全血、血浆或凝血酶原复合物。<br/>(4)由于本品系间接作用抗凝药，半衰期长，给药5-7日后疗效才可稳定，因此，维持量足够与否务必观察5-7天后方能定论。', '(1)严格掌握适应症，在无凝血酶原测定的条件时，切不可滥用本品。<br/>(2)个体差异较大，治疗期间应严密观察病情，并依据凝血酶原时间INR值调整用量。治疗期间还应严密观察口腔黏膜、鼻腔、皮下出血及大便隐血、血尿等，用药期间应避免不必要的手术操作，近期手术者应停药7天，急诊手术者需纠正PTINR值≤1.6，避免过度劳累和易致损伤的活动。<br/>(3)若发生轻度出血，或凝血酶原时间已显著延长至正常的2.5倍以上,应即减量或停药。严重出血可静注维生素K110-20mg，用以控制出血，必要时可输全血、血浆或凝血酶原复合物。<br/>(4)由于本品系间接作用抗凝药，半衰期长，给药5-7日后疗效才可稳定，因此，维持量足够与否务必观察5-7天后方能定论。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '妊娠及哺乳期妇女用药', '(1)易通过胎盘并致畸胎。妊娠期使用本品可致“胎儿华法林综合征”，发生率可达5%-30%。表现为骨骺分离、鼻发育不全、视神经萎缩、智力迟纯，心、肝、脾、胃肠道、头部等畸形。妊娠后期应用可致出血和死胎，故妊娠早期3个月及妊娠后期3个月禁用本品。遗传性易栓症孕妇应用本品治疗时可给予小剂量肝素并接受严密的实验监控。<br/>(2)少量华法林可由乳汁分泌，哺乳期妇女每日服5-10mg，血药浓度一般为0.48-1.8μg/ml，乳汁及婴儿血浆中药物浓度极低，对婴儿影响较小。', '(1)易通过胎盘并致畸胎。妊娠期使用本品可致“胎儿华法林综合征”，发生率可达5%-30%。表现为骨骺分离、鼻发育不全、视神经萎缩、智力迟纯，心、肝、脾、胃肠道、头部等畸形。妊娠后期应用可致出血和死胎，故妊娠早期3个月及妊娠后期3个月禁用本品。遗传性易栓症孕妇应用本品治疗时可给予小剂量肝素并接受严密的实验监控。<br/>(2)少量华法林可由乳汁分泌，哺乳期妇女每日服5-10mg，血药浓度一般为0.48-1.8μg/ml，乳汁及婴儿血浆中药物浓度极低，对婴儿影响较小。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '儿童用药', '应按个体所需调整剂量。', '应按个体所需调整剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '老年人用药', '老年人应慎用,且用量应适当减少并个体化。', '老年人应慎用,且用量应适当减少并个体化。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '药理作用', '本品为双香豆素类中效抗凝剂。其作用机制为竞争性对抗维生素K的作用，抑制肝细胞中凝血因子的合成，还具有降低凝血酶诱导的血小板聚集反应的作用，因而具有抗凝和抗血小板聚集功能。', '本品为双香豆素类中效抗凝剂。其作用机制为竞争性对抗维生素K的作用，抑制肝细胞中凝血因子的合成，还具有降低凝血酶诱导的血小板聚集反应的作用，因而具有抗凝和抗血小板聚集功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '药代动力学', '口服胃肠道吸收迅速而完全，生物利用度高达100%。吸收后与血浆蛋白结合率达98%-99%，能透过胎盘，母乳中极少。主要由肺、肝、脾和肾中储积。由肝脏代谢，代谢产物由肾脏排泄。服药后12-18小时起效，36-48小时达抗凝高峰，维持3-6d，t1/2约37小时。', '口服胃肠道吸收迅速而完全，生物利用度高达100%。吸收后与血浆蛋白结合率达98%-99%，能透过胎盘，母乳中极少。主要由肺、肝、脾和肾中储积。由肝脏代谢，代谢产物由肾脏排泄。服药后12-18小时起效，36-48小时达抗凝高峰，维持3-6d，t1/2约37小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '主要成份', '本品主要成份为:盐酸罂粟碱。其化学名称为:1-[(3，4-二甲氧基苯基）甲基]-6，7-二甲氧基异喹啉盐酸盐。<br/>其结构式为:<br/>分子式:C20H21NO4・HCl<br/>分子量:375.85<br/>其辅料为乙二胺四乙酸二钠和注射用水。', '本品主要成份为:盐酸罂粟碱。其化学名称为:1-[(3，4-二甲氧基苯基）甲基]-6，7-二甲氧基异喹啉盐酸盐。<br/>其结构式为:<br/>分子式:C20H21NO4・HCl<br/>分子量:375.85<br/>其辅料为乙二胺四乙酸二钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '适应症', '用于治疗脑、心及外周血管痉挛所致的缺血，肾、胆或胃肠道等内脏痉挛。', '用于治疗脑、心及外周血管痉挛所致的缺血，肾、胆或胃肠道等内脏痉挛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '用法用量', '成人常用量<br/>①肌内注射，一次30mg(1支)，一日90-120mg(3-4支)；<br/>②静脉注射，一次30-120mg(1-4支)，每3小时1次，应缓慢注射，不少于1-2分钟，以免发生心律失常以及足以致命的窒息等。用于心搏停止时，两次给药要相隔10分钟。', '成人常用量<br/>①肌内注射，一次30mg(1支)，一日90-120mg(3-4支)；<br/>②静脉注射，一次30-120mg(1-4支)，每3小时1次，应缓慢注射，不少于1-2分钟，以免发生心律失常以及足以致命的窒息等。用于心搏停止时，两次给药要相隔10分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '不良反应', '①用药后出现黄疸，眼及皮肤明显黄染，提示肝功能受损。<br/>②胃肠道外给药可引起注射部位发红、肿胀或疼痛。快速胃肠道外给药可使呼吸加深、面色潮红、心跳加速、低血压伴眩晕。<br/>③过量时可有视力模糊、复视、嗜睡或（和）软弱。', '①用药后出现黄疸，眼及皮肤明显黄染，提示肝功能受损。<br/>②胃肠道外给药可引起注射部位发红、肿胀或疼痛。快速胃肠道外给药可使呼吸加深、面色潮红、心跳加速、低血压伴眩晕。<br/>③过量时可有视力模糊、复视、嗜睡或（和）软弱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '禁忌', '完全性房室传导阻滞时禁用。震颤麻痹（帕金森氏病）时一般禁用。出现肝功能不全时应即行停药。', '完全性房室传导阻滞时禁用。震颤麻痹（帕金森氏病）时一般禁用。出现肝功能不全时应即行停药。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '配伍禁忌', '（1）与左旋多巴同用时可减弱后者的疗效，本品能阻滞多巴胺受体。<br/>（2）吸烟时因烟碱作用，本品的疗效降低。', '（1）与左旋多巴同用时可减弱后者的疗效，本品能阻滞多巴胺受体。<br/>（2）吸烟时因烟碱作用，本品的疗效降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '注意事项', '（1）对诊断的干扰：服药时血嗜酸性细胞、丙氨酸氨基转移酶、碱性磷酸酶、门冬氨酸氨基转移酶及胆红素可增高，提示肝功能受损。<br/>（2）由于对脑及冠状血管的作用不及对周围血管，可使中枢神经缺血区的血流进一步减少，出现“窃流现象”，用于心绞痛、新近心肌梗死或卒中时须谨慎。<br/>（3）心肌抑制时忌大量，以免引起进一步抑制。<br/>（4）青光眼患者要定期检查眼压。<br/>（5）静脉注射大量能抑制房室和室内传导，并产生严重心律失常。<br/>（6）需注意定期检查肝功能，尤其是患者有胃肠道症状或黄疸时。出现肝功能不全时应停药。', '（1）对诊断的干扰：服药时血嗜酸性细胞、丙氨酸氨基转移酶、碱性磷酸酶、门冬氨酸氨基转移酶及胆红素可增高，提示肝功能受损。<br/>（2）由于对脑及冠状血管的作用不及对周围血管，可使中枢神经缺血区的血流进一步减少，出现“窃流现象”，用于心绞痛、新近心肌梗死或卒中时须谨慎。<br/>（3）心肌抑制时忌大量，以免引起进一步抑制。<br/>（4）青光眼患者要定期检查眼压。<br/>（5）静脉注射大量能抑制房室和室内传导，并产生严重心律失常。<br/>（6）需注意定期检查肝功能，尤其是患者有胃肠道症状或黄疸时。出现肝功能不全时应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '儿童用药', '肌内或静脉注射，一次按体重1.5mg/kg，每日4次。', '肌内或静脉注射，一次按体重1.5mg/kg，每日4次。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '药理作用', '罂粟碱对血管、心脏或其它平滑肌有直接的非特异性松弛作用，其作用可能是抑制环核苷酸磷酸二酯酶引起。', '罂粟碱对血管、心脏或其它平滑肌有直接的非特异性松弛作用，其作用可能是抑制环核苷酸磷酸二酯酶引起。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '药代动力学', '<p>\r\n    口服易吸收，但差异大，生物利用度约54%。蛋白结合率近90%。半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>)为0.5-2小时，但有时也长达24小时。主要在肝内代谢为4-羟基罂粟碱葡糖醛酸盐。一般以代谢产物形式经肾排泄。可经透析被清除。\r\n</p>', '口服易吸收，但差异大，生物利用度约54%。蛋白结合率近90%。半衰期(t<sub>1/<sub>2)为0.5-2小时，但有时也长达24小时。主要在肝内代谢为4-羟基罂粟碱葡糖醛酸盐。一般以代谢产物形式经肾排泄。可经透析被清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '主要成份', '丹参', '丹参', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '适应症', '活血通脉。用于胸痹血瘀证，症见：胸部刺痛、绞痛，痛有定处，或有心悸；冠心病、心绞痛见上述证候者。', '活血通脉。用于胸痹血瘀证，症见：胸部刺痛、绞痛，痛有定处，或有心悸；冠心病、心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '用法用量', '静脉滴注。临用前先用适量注射用水、生理氯化钠溶液或5％葡萄糖注射液充分溶解，再用生理氯化钠溶液或5％葡萄糖注射液500ml稀释。1次1支，一日1次，或遵医嘱。', '静脉滴注。临用前先用适量注射用水、生理氯化钠溶液或5％葡萄糖注射液充分溶解，再用生理氯化钠溶液或5％葡萄糖注射液500ml稀释。1次1支，一日1次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '不良反应', '偶见皮疹，停药后可自行消失。', '偶见皮疹，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '注意事项', '本品与其它化学药品配伍使用时，如出现混浊或产生沉淀，则禁止使用。请勿静脉注射。溶解不完全时请勿使用。', '本品与其它化学药品配伍使用时，如出现混浊或产生沉淀，则禁止使用。请勿静脉注射。溶解不完全时请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '药理作用', '本品具有抑制家兔血小板聚集及增加冠脉流量作用。可缩短离体豚鼠右心室乳头肌细胞动作电位复极化时间，防止盐酸异丙肾上腺素所引起的动作电位时程延长。对人体血液流变学有改善作用，可降低血液黏度、增加血液流量。还可延长缺氧小鼠的存活时间。', '本品具有抑制家兔血小板聚集及增加冠脉流量作用。可缩短离体豚鼠右心室乳头肌细胞动作电位复极化时间，防止盐酸异丙肾上腺素所引起的动作电位时程延长。对人体血液流变学有改善作用，可降低血液黏度、增加血液流量。还可延长缺氧小鼠的存活时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '主要成份', '本品活性成份为枸橼酸他莫昔芬。<br/>化学名称：(Z)-N，N-二甲基-2-[4-(1，2-二苯基-1-丁烯基)苯氧基]-乙胺枸橼酸盐。<br/>化学结构式：<br/>分子式：C26H29NO・C6H8O7<br/>分子量：563.65', '本品活性成份为枸橼酸他莫昔芬。<br/>化学名称：(Z)-N，N-二甲基-2-[4-(1，2-二苯基-1-丁烯基)苯氧基]-乙胺枸橼酸盐。<br/>化学结构式：<br/>分子式：C26H29NO・C6H8O7<br/>分子量：563.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '适应症', '1、治疗女性复发转移乳腺癌。<br/>2、用作乳腺癌手术后转移的辅助治疗，预防复发。', '1、治疗女性复发转移乳腺癌。<br/>2、用作乳腺癌手术后转移的辅助治疗，预防复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '用法用量', '口服，每次10mg(1片)，每天2次，也可每次20mg(2片)，每天2次。', '口服，每次10mg(1片)，每天2次，也可每次20mg(2片)，每天2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '不良反应', '治疗初期骨和肿瘤疼痛可一过性加重，继续治疗可逐渐减轻。少数病人有不良反应。其中胃肠道反应：食欲不振，恶心，呕吐，腹泻；生殖系统：月经失调，闭经，阴道出血，外阴瘙痒，子宫内膜增生，内膜息肉和内膜癌；皮肤：颜面潮红，皮疹，脱发。骨髓：偶见白细胞和血小板减少；肝功：偶见异常；眼睛：长时间(17个月以上)大量(每天240-320mg)使用可出现视网膜病或角膜浑浊。罕见的、需引起注意的不良反应：精神错乱，肺栓塞(表现为气短)，血栓形成，无力，嗜睡。', '治疗初期骨和肿瘤疼痛可一过性加重，继续治疗可逐渐减轻。少数病人有不良反应。其中胃肠道反应：食欲不振，恶心，呕吐，腹泻；生殖系统：月经失调，闭经，阴道出血，外阴瘙痒，子宫内膜增生，内膜息肉和内膜癌；皮肤：颜面潮红，皮疹，脱发。骨髓：偶见白细胞和血小板减少；肝功：偶见异常；眼睛：长时间(17个月以上)大量(每天240-320mg)使用可出现视网膜病或角膜浑浊。罕见的、需引起注意的不良反应：精神错乱，肺栓塞(表现为气短)，血栓形成，无力，嗜睡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '禁忌', '有眼底疾病者禁用。', '有眼底疾病者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '配伍禁忌', '雌激素可影响本品治疗效果。', '雌激素可影响本品治疗效果。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '注意事项', '有肝功能异常者应慎用。如有骨转移，在治疗初期需定期查血钙。', '有肝功能异常者应慎用。如有骨转移，在治疗初期需定期查血钙。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '妊娠及哺乳期妇女用药', '对胎儿有影响，妊娠，哺乳期妇女禁用。', '对胎儿有影响，妊娠，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '药理作用', '他莫昔芬为非固醇类抗雌激素药物。其结构与雌激素相似，存在Z型和E型两个异构体。两者物理化学性质各异，生理活性也不同，E型具有弱雌激素活性，Z型则具有抗雌激素作用。如果乳癌细胞内有雌激素受体(ER)，则雌激素进入肿瘤细胞内，与其结合，促使肿瘤细胞的DNA和m-RNA的合成，刺激肿瘤细胞生长。而他莫昔芬Z型异构体进入细胞内，与ER竞争结合，形成受体复合体，阻止雌激素作用的发挥，从而抑制乳腺癌细胞的增殖。', '他莫昔芬为非固醇类抗雌激素药物。其结构与雌激素相似，存在Z型和E型两个异构体。两者物理化学性质各异，生理活性也不同，E型具有弱雌激素活性，Z型则具有抗雌激素作用。如果乳癌细胞内有雌激素受体(ER)，则雌激素进入肿瘤细胞内，与其结合，促使肿瘤细胞的DNA和m-RNA的合成，刺激肿瘤细胞生长。而他莫昔芬Z型异构体进入细胞内，与ER竞争结合，形成受体复合体，阻止雌激素作用的发挥，从而抑制乳腺癌细胞的增殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '药代动力学', '<p>\r\n    本品为口服，吸收迅速。口服20mg后6-7.5小时，在血中达最高浓度，t<sub>1/2α</sub>：7-14小时，4天或4天后出现血中第二高峰，可能是肝肠循环引起，t1/2α大于7天。其排泄较慢，主要从粪便排泄，约占4/5，尿中排泄较少，约1/5。口服后13天时仍可从粪便中检测得到。\r\n</p>', '本品为口服，吸收迅速。口服20mg后6-7.5小时，在血中达最高浓度，t<sub>1/2α：7-14小时，4天或4天后出现血中第二高峰，可能是肝肠循环引起，t<sub>1/2α大于7天。其排泄较慢，主要从粪便排泄，约占4/5，尿中排泄较少，约1/5。口服后13天时仍可从粪便中检测得到。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24331', '主要成份', '水杨酸甲酯、桂叶油、丁香油、香茅油、血竭、红花。', '水杨酸甲酯、桂叶油、丁香油、香茅油、血竭、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24331', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24331', '适应症', '活血散寒，消肿止痛。用于风湿骨痛，腰酸腿痛，头风胀痛，扭伤瘀肿，跌打伤痛，蚊叮虫蚊。', '活血散寒，消肿止痛。用于风湿骨痛，腰酸腿痛，头风胀痛，扭伤瘀肿，跌打伤痛，蚊叮虫蚊。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24331', '用法用量', '外用，擦于患处。', '外用，擦于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24331', '禁忌', '孕妇及婴儿忌用。', '孕妇及婴儿忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24331', '注意事项', '只限外用，不可口服，对破损或敏感皮肤小心使用。', '只限外用，不可口服，对破损或敏感皮肤小心使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '主要成份', '党参、陈皮、黄精(蒸)、山药、玄参、乌梅、山楂（炒）、北沙参、干姜、菟丝子、白术(炒)。辅料为糊精、蔗糖。', '党参、陈皮、黄精(蒸)、山药、玄参、乌梅、山楂（炒）、北沙参、干姜、菟丝子、白术(炒)。辅料为糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '适应症', '滋阴养胃。用于慢性胃炎，胃脘灼热，隐隐作痛。', '滋阴养胃。用于慢性胃炎，胃脘灼热，隐隐作痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '用法用量', '开水冲服。一次1-2袋，一日2次。', '开水冲服。一次1-2袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '注意事项', '1 孕妇慎用。<br/>2 湿热胃痛证及重度胃痛应在医师指导下服用。<br/>3 糖尿病患者、儿童及年老体虚者应在医师指导下服用。<br/>4 服本药三天症状未改善，应停止服用，并去医院就诊。<br/>5 对本品过敏者禁用，过敏体质者慎用。<br/>6 本品性状发生改变时禁止使用。<br/>7 儿童必须在成人监护下使用。<br/>8 请将本品放在儿童不能接触的地方。<br/>9 如正在使用其他药品，使用本品前请咨询医师或药师。', '1 孕妇慎用。<br/>2 湿热胃痛证及重度胃痛应在医师指导下服用。<br/>3 糖尿病患者、儿童及年老体虚者应在医师指导下服用。<br/>4 服本药三天症状未改善，应停止服用，并去医院就诊。<br/>5 对本品过敏者禁用，过敏体质者慎用。<br/>6 本品性状发生改变时禁止使用。<br/>7 儿童必须在成人监护下使用。<br/>8 请将本品放在儿童不能接触的地方。<br/>9 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '主要成份', '本品主要成份为盐酸博来霉素A2博来霉素B2。<br/>辅料：无', '本品主要成份为盐酸博来霉素A2博来霉素B2。<br/>辅料：无', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '适应症', '适用于头颈部、食管、皮肤、宫颈、阴道、外阴、阴茎的鳞癌、霍其金病及恶性淋巴瘤、睾丸癌及癌性胸腔积液等。', '适用于头颈部、食管、皮肤、宫颈、阴道、外阴、阴茎的鳞癌、霍其金病及恶性淋巴瘤、睾丸癌及癌性胸腔积液等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '用法用量', '用注射器吸取适量的注射用水或生理用水。葡萄糖溶液等．注入博菜霉素安瓿内，使之完全溶解后，抽入注射器内备用。<br/>给药途径：<br/>1.1肌肉或皮下注射：<br/>用上述溶液不超出5ml，溶解15～30mg(效价)的博来霉素，进行肌肉或皮下注射。用于皮下注射时，最好1mg(效价)／ml以下浓度注射为适度。<br/>1.2动脉内注射：<br/>将药物5～15mg溶解后，直接缓慢注射。<br/>1.3静脉注射：<br/>用5～20ml适合静脉注射用的溶液；溶解15～30mg（效价）的药物后，缓慢静脉滴入。如果明显发烧时，则应减少药物单次使用置为5mg(效价)或更少，同时可以增加使用次数。如1次／天。<br/>1.4治疗癌性胸膜炎：<br/>取60mg(效价)博来霉素溶解后，缓慢注入胸腔内，保留4～6小时后，抽出残留积液，一般一次可缓解。<br/>2.注射频率：<br/>一般为每周两次。可根据病情调节、一天一次至一周一次不同。<br/>使用总量：以肿瘤消失为目标，总量一般为300～450mg(效价)。即使肿瘤消失后，确时也应适当的追加治疗，如每周一次，一次为15mg(效价)静脉注射，共十次。', '用注射器吸取适量的注射用水或生理用水。葡萄糖溶液等．注入博菜霉素安瓿内，使之完全溶解后，抽入注射器内备用。<br/>给药途径：<br/>1.1肌肉或皮下注射：<br/>用上述溶液不超出5ml，溶解15～30mg(效价)的博来霉素，进行肌肉或皮下注射。用于皮下注射时，最好1mg(效价)／ml以下浓度注射为适度。<br/>1.2动脉内注射：<br/>将药物5～15mg溶解后，直接缓慢注射。<br/>1.3静脉注射：<br/>用5～20ml适合静脉注射用的溶液；溶解15～30mg（效价）的药物后，缓慢静脉滴入。如果明显发烧时，则应减少药物单次使用置为5mg(效价)或更少，同时可以增加使用次数。如1次／天。<br/>1.4治疗癌性胸膜炎：<br/>取60mg(效价)博来霉素溶解后，缓慢注入胸腔内，保留4～6小时后，抽出残留积液，一般一次可缓解。<br/>2.注射频率：<br/>一般为每周两次。可根据病情调节、一天一次至一周一次不同。<br/>使用总量：以肿瘤消失为目标，总量一般为300～450mg(效价)。即使肿瘤消失后，确时也应适当的追加治疗，如每周一次，一次为15mg(效价)静脉注射，共十次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '不良反应', '1、肺。10%-23%的用药患者可出现肺毒性，表现为呼吸困难、咳嗽、胸痛、肺部', '1、肺。10%-23%的用药患者可出现肺毒性，表现为呼吸困难、咳嗽、胸痛、肺部', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '药物过量', '药物过量可产生严重的肺毒性。', '药物过量可产生严重的肺毒性。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '禁忌', '1.对本品过敏者。<br/>2.水痘患者。<br/>3.白细胞计数低于2.5×109/L者。', '1.对本品过敏者。<br/>2.水痘患者。<br/>3.白细胞计数低于2.5×109/L者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '配伍禁忌', '1、与顺铂合用，可降低本品消除率。<br/>2、与地高辛合用时，本品可降低地高辛的治疗作用，继发心脏代偿失调。对必须合用者，须密切监测。<br/>3、与苯妥英合用，本品可降低苯妥英在肠内的吸收而降低其作用。治疗期间应监测苯妥英的血药浓度水平，必要时可增加苯妥英的剂量。<br/>4、使用本品时接种活疫苗(如轮状病毒疫苗)，将增加活疫苗所致感染的危险，故接受免疫抑制化疗的病人禁止注射活疫苗；处于缓解期的白血病人，化疗结束后至少间隔三个月才能注射活疫苗。', '1、与顺铂合用，可降低本品消除率。<br/>2、与地高辛合用时，本品可降低地高辛的治疗作用，继发心脏代偿失调。对必须合用者，须密切监测。<br/>3、与苯妥英合用，本品可降低苯妥英在肠内的吸收而降低其作用。治疗期间应监测苯妥英的血药浓度水平，必要时可增加苯妥英的剂量。<br/>4、使用本品时接种活疫苗(如轮状病毒疫苗)，将增加活疫苗所致感染的危险，故接受免疫抑制化疗的病人禁止注射活疫苗；处于缓解期的白血病人，化疗结束后至少间隔三个月才能注射活疫苗。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '注意事项', '1.因所有抗癌药均可影响细胞动力学，并引起诱变和畸形形成，孕妇与哺乳期妇女应谨慎给药，特别是妊娠初期的3个月。<br/>2.下列情况应慎用：70岁以上老年患者、肺功能损害、肝肾功能损害。发热患者及白细胞低于2500/mm3不宜用。<br/>3.对诊断的干扰：本品可引起肺炎样症状，肺纤维化、肺功能损害，应与肺部感染作鉴别。<br/>4.用药期间应注意随访检查：肺部有无罗音、胸部X线检查、肺功能检查、血常规血小板、血胆红素、丙氨酸氨基转移酶、血尿素氮、血尿酸、肌酐清除率。<br/>5.本药总剂量不可超过400mg，因其可导致严重的与剂量相关的肺纤维化。<br/>6.注射本药前，先服吲哚美辛50mg可减轻发热反应。<br/>7.首次用药，应先肌内注射1/3剂量，若无反应，再注射其余剂量。<br/>8.静脉注射应缓慢，每次时间不少于10分钟。<br/>9.淋巴瘤患者易引起高热、过敏，甚至休克，用药前应作好充分准备。<br/>10.用药后避免日晒。', '1.因所有抗癌药均可影响细胞动力学，并引起诱变和畸形形成，孕妇与哺乳期妇女应谨慎给药，特别是妊娠初期的3个月。<br/>2.下列情况应慎用：70岁以上老年患者、肺功能损害、肝肾功能损害。发热患者及白细胞低于2500/mm3不宜用。<br/>3.对诊断的干扰：本品可引起肺炎样症状，肺纤维化、肺功能损害，应与肺部感染作鉴别。<br/>4.用药期间应注意随访检查：肺部有无罗音、胸部X线检查、肺功能检查、血常规血小板、血胆红素、丙氨酸氨基转移酶、血尿素氮、血尿酸、肌酐清除率。<br/>5.本药总剂量不可超过400mg，因其可导致严重的与剂量相关的肺纤维化。<br/>6.注射本药前，先服吲哚美辛50mg可减轻发热反应。<br/>7.首次用药，应先肌内注射1/3剂量，若无反应，再注射其余剂量。<br/>8.静脉注射应缓慢，每次时间不少于10分钟。<br/>9.淋巴瘤患者易引起高热、过敏，甚至休克，用药前应作好充分准备。<br/>10.用药后避免日晒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '妊娠及哺乳期妇女用药', '因所有抗癌药均可影响细胞动力学，并引起诱变和畸形形成，孕妇和哺乳期妇女应谨慎给药，特别是妊娠初期的3个月。', '因所有抗癌药均可影响细胞动力学，并引起诱变和畸形形成，孕妇和哺乳期妇女应谨慎给药，特别是妊娠初期的3个月。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '儿童用药', '本品用于儿童的安全性和有效性还没确定。', '本品用于儿童的安全性和有效性还没确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '老年人用药', '本品不宜用于70岁以上老年患者。', '本品不宜用于70岁以上老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '药理作用', '本品与铁的复合物嵌入DNA，引起DNA单链和双链断裂。它不引起RNA链断裂。作用的第一步是本品的二噻唑环嵌入DNA的G-C碱基对之问，同时末端三肽氨基酸的正电荷和DNA磷酸基作用，使其解链。作用的第二步是本品与铁的复合物导致超氧或羟自由基的生成，引起DNA链断裂。', '本品与铁的复合物嵌入DNA，引起DNA单链和双链断裂。它不引起RNA链断裂。作用的第一步是本品的二噻唑环嵌入DNA的G-C碱基对之问，同时末端三肽氨基酸的正电荷和DNA磷酸基作用，使其解链。作用的第二步是本品与铁的复合物导致超氧或羟自由基的生成，引起DNA链断裂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '药代动力学', '口服无效。须经肌内或静脉注射。注射给药后，在血中消失较快，广泛分布到肝、脾、肾等各组织中，尤以皮肤和肺较多，因该处细胞中酰胺酶活性低，博来霉素水解失活少。部分药物可透过血脑屏障。血浆蛋白结合率仅l%。连续静脉滴注4-5日，每日30mg，24小时内血浆浓度稳定在146ng/ml，一次量静脉注射后初期和终末消除半衰期分别为24分钟及4小时，静脉注射后T1/2相应参数分别为1.3和8.9小时，3岁以下儿童则为54分钟及3小时。肌注或静注博来霉素l5mg，血药峰浓度分别为1μg/ml及3μg/ml。本品在组织细胞内由酰胺酶水解而失活。主要经肾排泄，24小时内排除50%-80%。不能被透析清除。', '口服无效。须经肌内或静脉注射。注射给药后，在血中消失较快，广泛分布到肝、脾、肾等各组织中，尤以皮肤和肺较多，因该处细胞中酰胺酶活性低，博来霉素水解失活少。部分药物可透过血脑屏障。血浆蛋白结合率仅l%。连续静脉滴注4-5日，每日30mg，24小时内血浆浓度稳定在146ng/ml，一次量静脉注射后初期和终末消除半衰期分别为24分钟及4小时，静脉注射后T1/2相应参数分别为1.3和8.9小时，3岁以下儿童则为54分钟及3小时。肌注或静注博来霉素l5mg，血药峰浓度分别为1μg/ml及3μg/ml。本品在组织细胞内由酰胺酶水解而失活。主要经肾排泄，24小时内排除50%-80%。不能被透析清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '主要成份', '本品为复方制剂，其组份为：<br/>VYTORIN 10/10 依折麦布10 mg 和辛伐他汀10 mg<br/>VYTORIN 10/20 依折麦布10 mg 和辛伐他汀20 mg', '本品为复方制剂，其组份为：<br/>VYTORIN 10/10 依折麦布10 mg 和辛伐他汀10 mg<br/>VYTORIN 10/20 依折麦布10 mg 和辛伐他汀20 mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '适应症', '原发性高胆固醇血症<br/>本品适用于原发性（杂合子家族性或非家族性）高胆固醇血症或混合性高脂血症患者饮食控制以外的辅助治疗。本品可降低总胆固醇（TC）、低密度脂蛋白胆固醇（LDL-C）、载脂蛋白B（Apo B）、甘油三酯（TG）和非高密度脂蛋白胆固醇（non-HDL-C）水平，并能升高高密度脂蛋白胆固醇（HDL-C）水平。<br/>纯合子家族性高胆固醇血症（HoFH）<br/>本品适用于降低HoFH 患者的TC 和LDL-C 水平。 本品可作为其他降脂治疗（例如LDL血浆分离置换法）的辅助疗法，或其他降脂治疗无效时用于降低HoFH 患者的TC 和LDL-C 水平。', '原发性高胆固醇血症<br/>本品适用于原发性（杂合子家族性或非家族性）高胆固醇血症或混合性高脂血症患者饮食控制以外的辅助治疗。本品可降低总胆固醇（TC）、低密度脂蛋白胆固醇（LDL-C）、载脂蛋白B（Apo B）、甘油三酯（TG）和非高密度脂蛋白胆固醇（non-HDL-C）水平，并能升高高密度脂蛋白胆固醇（HDL-C）水平。<br/>纯合子家族性高胆固醇血症（HoFH）<br/>本品适用于降低HoFH 患者的TC 和LDL-C 水平。 本品可作为其他降脂治疗（例如LDL血浆分离置换法）的辅助疗法，或其他降脂治疗无效时用于降低HoFH 患者的TC 和LDL-C 水平。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '用法用量', '剂量和用法<br/>患者在接受本品治疗前和治疗过程中，应保持标准的低胆固醇饮食。按照患者的基线LDL-C水平、推荐的治疗目标以及患者的反应，剂量应个体化。本品为每日一次，晚上服用，可空腹或与食物同时服用。<br/>本品剂量范围为每日10/10 mg 至每日10/40 mg。一般推荐的起始剂量为每日10/10mg或10/20 mg 。对于需要大幅度降低LDL-C（大于55%）的患者，起始剂量可为每日10/40 mg。一般在初始治疗或调整剂量2 周后需测定血脂水平，必要时应调整剂量。<br/>纯合子家族性高胆固醇血症的剂量<br/>纯合子家族性高胆固醇血症患者的推荐剂量为每日10/40 mg ，晚上服用。对于这类患者，本品可作为其他降脂疗法联合使用（如低密度脂质蛋白血浆分离置换法），当无法使用这些方法使，可单独使用本品。<br/>对于接受其他伴随治疗或肾功能受损的患者的推荐剂量如下。<br/>药物在肝功能不全患者中的应用<br/>轻度肝功能不全患者不需要调整剂量（见[注意事项]肝功能不全）<br/>药物用于肾功能不全患者<br/>在轻度肾功能不全（肾小球滤过率估值≥60ml/min/1.73m2)患者中，不需要进行剂量调整。<br/>在慢性肾病和肾小球滤过率估值＜60ml/min/1.73m2的患者中，本品剂量为10/20mg，每日一次，晚上服药，在这些患者中，如使用较大剂量，应进行密切检测。（参加[注意事项]和[临床试验]）<br/>药物在老年患者中的应用<br/>老年患者不需要调整剂量(见[药代动力学]特殊人群)<br/>与胆酸螯合剂合用<br/>应在服用胆酸螯合剂之前2 小时以上或在服用以后4 小时以上才能服用本品。(见[药物相互作用])。<br/>服用维拉帕米，地尔硫卓，决奈达隆的患者<br/>对于正在服用维拉帕米、地尔硫卓、决奈达隆的患者，本品的每日剂量不能超过10/10mg (见[注意事项]肌病/横纹肌溶解和和[注息事项]药物相互作用，其他药物相互作)。<br/>服用胺碘酮、氨氯地平、雷诺嗪的患者。<br/>对于正服用胺碘酮、氨氯地平、雷诺嗪的患者，本品的每日剂最不能超过10/20mg (见[注意事项]肌病/横纹肌溶解和和[药物相互作用]）。<br/>与其他降脂疗法合用的患者<br/>本品与贝特类药物联合应用的安全性和有效性尚未确立，故应避免本品与贝特类药物联合应用。（见[注意事项]肌病/横纹肌溶解和[注意事项]药物相互作用，其他药物相互作用。', '剂量和用法<br/>患者在接受本品治疗前和治疗过程中，应保持标准的低胆固醇饮食。按照患者的基线LDL-C水平、推荐的治疗目标以及患者的反应，剂量应个体化。本品为每日一次，晚上服用，可空腹或与食物同时服用。<br/>本品剂量范围为每日10/10 mg 至每日10/40 mg。一般推荐的起始剂量为每日10/10mg或10/20 mg 。对于需要大幅度降低LDL-C（大于55%）的患者，起始剂量可为每日10/40 mg。一般在初始治疗或调整剂量2 周后需测定血脂水平，必要时应调整剂量。<br/>纯合子家族性高胆固醇血症的剂量<br/>纯合子家族性高胆固醇血症患者的推荐剂量为每日10/40 mg ，晚上服用。对于这类患者，本品可作为其他降脂疗法联合使用（如低密度脂质蛋白血浆分离置换法），当无法使用这些方法使，可单独使用本品。<br/>对于接受其他伴随治疗或肾功能受损的患者的推荐剂量如下。<br/>药物在肝功能不全患者中的应用<br/>轻度肝功能不全患者不需要调整剂量（见[注意事项]肝功能不全）<br/>药物用于肾功能不全患者<br/>在轻度肾功能不全（肾小球滤过率估值≥60ml/min/1.73m2)患者中，不需要进行剂量调整。<br/>在慢性肾病和肾小球滤过率估值＜60ml/min/1.73m2的患者中，本品剂量为10/20mg，每日一次，晚上服药，在这些患者中，如使用较大剂量，应进行密切检测。（参加[注意事项]和[临床试验]）<br/>药物在老年患者中的应用<br/>老年患者不需要调整剂量(见[药代动力学]特殊人群)<br/>与胆酸螯合剂合用<br/>应在服用胆酸螯合剂之前2 小时以上或在服用以后4 小时以上才能服用本品。(见[药物相互作用])。<br/>服用维拉帕米，地尔硫卓，决奈达隆的患者<br/>对于正在服用维拉帕米、地尔硫卓、决奈达隆的患者，本品的每日剂量不能超过10/10mg (见[注意事项]肌病/横纹肌溶解和和[注息事项]药物相互作用，其他药物相互作)。<br/>服用胺碘酮、氨氯地平、雷诺嗪的患者。<br/>对于正服用胺碘酮、氨氯地平、雷诺嗪的患者，本品的每日剂最不能超过10/20mg (见[注意事项]肌病/横纹肌溶解和和[药物相互作用]）。<br/>与其他降脂疗法合用的患者<br/>本品与贝特类药物联合应用的安全性和有效性尚未确立，故应避免本品与贝特类药物联合应用。（见[注意事项]肌病/横纹肌溶解和[注意事项]药物相互作用，其他药物相互作用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '不良反应', '在本品国外临床研究中，对大约12，000 名使用VYTORIN（或与VYTORIN等效的依折麦布与辛伐他汀联合使用）的患者进行了安全性评价。患者普遍对本品耐受性良好。<br/>以下是服用本品患者（n=2404）报告的常见的（发生率≥1/100, <1/10）或不常见的（发生率≥1/1000,<1/100）以及发生率高于安慰剂组（N=1340）与药物相关的不良事件：<br/>各类检查：<br/>常见的：ALT 和/或AST 升高；血液CK 升高。<br/>不常见的：血液胆红素升高；血液尿酸升高；γ-谷氨酰转肽酶升高；国际标准化比值升高；<br/>出现蛋白尿；体重下降。<br/>神经系统异常：<br/>不常见的：头晕；头痛。<br/>消化系统异常：<br/>不常见的：腹痛；腹部不适；上腹部疼痛；消化不良；肠胃气胀；恶心；呕吐。<br/>皮肤和皮下组织异常：<br/>不常见的：瘙痒；皮疹。<br/>肌肉骨骼和结缔组织方面的异常：<br/>不常见的：关节疼痛；肌肉痉挛；肌肉无力；肌肉与骨骼不适；颈部疼痛；肢体疼痛。<br/>全身性障碍和用药部位异常：<br/>不常见的：虚弱；疲劳；全身不适；外周性水肿。<br/>精神异常：<br/>不常见的：睡眠异常。<br/>据报告下述常见（发生率≥1/100, <1/10）或不常见（发生率≥1/1000, <1/100）的药物相关不良事件发生于服用本品的患者（n=9595）中且发生率大于单独服用他汀的患者（n=8883）：<br/>各类检查：<br/>常见的：ALT和/或AST升高。<br/>不常见的：血液胆红素升高；血液CK 升高；γ-谷氨酰转肽酶升高。<br/>神经系统异常：<br/>不常见的：头痛，感觉异常。<br/>消化系统异常：<br/>不常见的：腹胀；腹泻；口干；消化不良；肠胃气胀；胃食道反流；呕吐。<br/>皮肤和皮下组织异常：<br/>不常见的：瘙痒；皮疹；风疹。<br/>肌肉骨骼和结缔组织方面的异常：<br/>常见的：肌痛<br/>不常见的：关节疼痛；背痛；肌肉痉挛；肌肉无力；肌肉与骨骼疼痛；肢体疼痛。<br/>全身性障碍和用药部位异常：<br/>不常见的：虚弱；胸部疼痛；疲劳；外周性水肿。<br/>精神异常：<br/>不常见的：失眠。<br/>青少年患者 ( 10-17 岁)<br/>在对10-17 岁杂合子家族性高胆固醇血症(n=248)的青少年患者研究中,使用本品治疗组的安全性和耐受性与成人大致相似 (见[药代动力学]特殊人群和[儿童用药])<br/>慢性肾病患者<br/>在心脏和肾脏保护研究（SHAPR）（参见[临床试验]，预防慢性肾病（CKD）患者中的主要血管事件）中，共有9270例患者纳入该研究，随机接受本品每日10/20mg(n=4650)或安慰剂（n=4620)治疗，中位随访期为4.9年，在本品和安慰剂治疗组中，因不良事件或血液检查结果异常导致的永久性停止研究用药的比例分别为10.4%与9.8%。肌病（定义为不明原因的肌无力或疼痛伴随血清肌酸激酶水平大于10倍正常上限）在本品和安慰剂组中的发生率分别为0.2%与0.1%，横纹肌溶解症（定义为肌病伴随肌酸激酶水平大于40倍正常上限）的发生率为0.09%与0.02%。出现连续转氨酶水平升高（大于3倍正常上限）的比例分别为0.7%与0.6%。在每次研究访视中，询问患者是否出现不明原因的肌肉疼痛或无力：在本品和安慰剂治疗中，分别有21.5%与20.9%的患者曾报告肌肉症状。在这项临床试验期间，本品和安慰剂治疗组中诊断为癌症的比例分别为9.4%和9.5%。<br/>上市后不良反应<br/>下述为上市后或临床试验期间使用本品或本品所含任一种成份所报告的其他不良反应。本品报告的不良反应与之前报告的依折麦布和/或辛伐他汀不良反应一致。<br/>各类检查：肝功能检查异常。<br/>血液和淋巴系统异常：血小板减少；贫血。<br/>神经系统紊乱：周围神经病变；记忆障碍。<br/>呼吸系统、胸和纵隔异常：咳嗽；间质性肺病。<br/>胃肠系统：便秘；胰腺炎；胃炎。<br/>皮肤和皮下组织异常：脱发；超敏综合征，包括皮疹、风疹、过敏反应、血管性水肿；多形性红斑。<br/>肌肉、骨骼和结缔组织异常：肌肉痉挛；肌病/横纹肌溶解（见[注意事项]肌病/横纹肌溶解）<br/>代谢和营养异常：食欲下降。<br/>血管异常：潮红；高血压。<br/>全身性障碍和用药部位异常：疼痛。<br/>肝胆疾病：肝炎/黄疸；肝功能衰竭；胆结石；胆囊炎。<br/>生殖系统和乳腺疾病：勃起功能障碍。<br/>精神异常：抑郁。<br/>一种明显的超敏症状据报告有罕见发生，该症状包括以下特征：血管性水肿，狼疮样综合症，风湿性多肌痛，皮肌炎，脉管炎，血小板减少症，嗜酸细胞过多，血沉增加，关节炎和关节痛，风疹，光敏感，发热，潮红，呼吸困难和不适。<br/>上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。 <br/>实验室检查<br/>在采用合并用药的对照临床试验中，服用本品的患者发生有临床意义的血清转氨酶水平的升高（ALT 和/或AST 正常值上限的3 倍）的比例为1.7%。患者一般无症状，且与胆汁淤积无关。中止治疗或继续治疗后，血清转氨酶水平可恢复到基线水平（见[注意事项]）。<br/>服用本品患者中，出现肌酸激酶（CK）水平有临床意义增高（≥正常值上限的10 倍）的患者占0.2%。<br/>他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>对于辛伐他汀，有升高糖化血红蛋白和空腹血糖的报告。<br/>其他降脂治疗伴随使用<br/>在辛伐他汀与消胆胺伴随使用的对照临床试验中，伴随治疗中没有特殊的不良反应被观察到。不良反应发生仅限于那些之前报道的辛伐他汀和消胆胺的不良反应。<br/>青少年患者 ( 10-17 岁)<br/>在对10-17 岁杂合子家族性高胆固醇血症(n=175)的青春期男孩和女孩(至少在月经初潮后1年)进行的48 周对照研究中，以辛伐他汀(10-40mg/天)治疗组的安全性和耐受性与安慰剂组大致相似，在两组中最常见的不良事件是上呼吸道感染，头痛，腹痛，和恶心(见[药代动力学]特殊人群和[儿童用药])。', '在本品国外临床研究中，对大约12，000 名使用VYTORIN（或与VYTORIN等效的依折麦布与辛伐他汀联合使用）的患者进行了安全性评价。患者普遍对本品耐受性良好。<br/>以下是服用本品患者（n=2404）报告的常见的（发生率≥1/100, <1/10）或不常见的（发生率≥1/1000,<1/100）以及发生率高于安慰剂组（N=1340）与药物相关的不良事件：<br/>各类检查：<br/>常见的：ALT 和/或AST 升高；血液CK 升高。<br/>不常见的：血液胆红素升高；血液尿酸升高；γ-谷氨酰转肽酶升高；国际标准化比值升高；<br/>出现蛋白尿；体重下降。<br/>神经系统异常：<br/>不常见的：头晕；头痛。<br/>消化系统异常：<br/>不常见的：腹痛；腹部不适；上腹部疼痛；消化不良；肠胃气胀；恶心；呕吐。<br/>皮肤和皮下组织异常：<br/>不常见的：瘙痒；皮疹。<br/>肌肉骨骼和结缔组织方面的异常：<br/>不常见的：关节疼痛；肌肉痉挛；肌肉无力；肌肉与骨骼不适；颈部疼痛；肢体疼痛。<br/>全身性障碍和用药部位异常：<br/>不常见的：虚弱；疲劳；全身不适；外周性水肿。<br/>精神异常：<br/>不常见的：睡眠异常。<br/>据报告下述常见（发生率≥1/100, <1/10）或不常见（发生率≥1/1000, <1/100）的药物相关不良事件发生于服用本品的患者（n=9595）中且发生率大于单独服用他汀的患者（n=8883）：<br/>各类检查：<br/>常见的：ALT和/或AST升高。<br/>不常见的：血液胆红素升高；血液CK 升高；γ-谷氨酰转肽酶升高。<br/>神经系统异常：<br/>不常见的：头痛，感觉异常。<br/>消化系统异常：<br/>不常见的：腹胀；腹泻；口干；消化不良；肠胃气胀；胃食道反流；呕吐。<br/>皮肤和皮下组织异常：<br/>不常见的：瘙痒；皮疹；风疹。<br/>肌肉骨骼和结缔组织方面的异常：<br/>常见的：肌痛<br/>不常见的：关节疼痛；背痛；肌肉痉挛；肌肉无力；肌肉与骨骼疼痛；肢体疼痛。<br/>全身性障碍和用药部位异常：<br/>不常见的：虚弱；胸部疼痛；疲劳；外周性水肿。<br/>精神异常：<br/>不常见的：失眠。<br/>青少年患者 ( 10-17 岁)<br/>在对10-17 岁杂合子家族性高胆固醇血症(n=248)的青少年患者研究中,使用本品治疗组的安全性和耐受性与成人大致相似 (见[药代动力学]特殊人群和[儿童用药])<br/>慢性肾病患者<br/>在心脏和肾脏保护研究（SHAPR）（参见[临床试验]，预防慢性肾病（CKD）患者中的主要血管事件）中，共有9270例患者纳入该研究，随机接受本品每日10/20mg(n=4650)或安慰剂（n=4620)治疗，中位随访期为4.9年，在本品和安慰剂治疗组中，因不良事件或血液检查结果异常导致的永久性停止研究用药的比例分别为10.4%与9.8%。肌病（定义为不明原因的肌无力或疼痛伴随血清肌酸激酶水平大于10倍正常上限）在本品和安慰剂组中的发生率分别为0.2%与0.1%，横纹肌溶解症（定义为肌病伴随肌酸激酶水平大于40倍正常上限）的发生率为0.09%与0.02%。出现连续转氨酶水平升高（大于3倍正常上限）的比例分别为0.7%与0.6%。在每次研究访视中，询问患者是否出现不明原因的肌肉疼痛或无力：在本品和安慰剂治疗中，分别有21.5%与20.9%的患者曾报告肌肉症状。在这项临床试验期间，本品和安慰剂治疗组中诊断为癌症的比例分别为9.4%和9.5%。<br/>上市后不良反应<br/>下述为上市后或临床试验期间使用本品或本品所含任一种成份所报告的其他不良反应。本品报告的不良反应与之前报告的依折麦布和/或辛伐他汀不良反应一致。<br/>各类检查：肝功能检查异常。<br/>血液和淋巴系统异常：血小板减少；贫血。<br/>神经系统紊乱：周围神经病变；记忆障碍。<br/>呼吸系统、胸和纵隔异常：咳嗽；间质性肺病。<br/>胃肠系统：便秘；胰腺炎；胃炎。<br/>皮肤和皮下组织异常：脱发；超敏综合征，包括皮疹、风疹、过敏反应、血管性水肿；多形性红斑。<br/>肌肉、骨骼和结缔组织异常：肌肉痉挛；肌病/横纹肌溶解（见[注意事项]肌病/横纹肌溶解）<br/>代谢和营养异常：食欲下降。<br/>血管异常：潮红；高血压。<br/>全身性障碍和用药部位异常：疼痛。<br/>肝胆疾病：肝炎/黄疸；肝功能衰竭；胆结石；胆囊炎。<br/>生殖系统和乳腺疾病：勃起功能障碍。<br/>精神异常：抑郁。<br/>一种明显的超敏症状据报告有罕见发生，该症状包括以下特征：血管性水肿，狼疮样综合症，风湿性多肌痛，皮肌炎，脉管炎，血小板减少症，嗜酸细胞过多，血沉增加，关节炎和关节痛，风疹，光敏感，发热，潮红，呼吸困难和不适。<br/>上市后经验：他汀类药品的国外上市后监测中有罕见的认知障碍的报道，表现为记忆力丧失、记忆力下降、思维混乱等，多为非严重、可逆性反应，一般停药后即可恢复。 <br/>实验室检查<br/>在采用合并用药的对照临床试验中，服用本品的患者发生有临床意义的血清转氨酶水平的升高（ALT 和/或AST 正常值上限的3 倍）的比例为1.7%。患者一般无症状，且与胆汁淤积无关。中止治疗或继续治疗后，血清转氨酶水平可恢复到基线水平（见[注意事项]）。<br/>服用本品患者中，出现肌酸激酶（CK）水平有临床意义增高（≥正常值上限的10 倍）的患者占0.2%。<br/>他汀类药品的上市后监测中有高血糖反应、糖耐量异常、糖化血红蛋白水平升高、新发糖尿病、血糖控制恶化的报告，部分他汀类药品亦有低血糖反应的报告。<br/>对于辛伐他汀，有升高糖化血红蛋白和空腹血糖的报告。<br/>其他降脂治疗伴随使用<br/>在辛伐他汀与消胆胺伴随使用的对照临床试验中，伴随治疗中没有特殊的不良反应被观察到。不良反应发生仅限于那些之前报道的辛伐他汀和消胆胺的不良反应。<br/>青少年患者 ( 10-17 岁)<br/>在对10-17 岁杂合子家族性高胆固醇血症(n=175)的青春期男孩和女孩(至少在月经初潮后1年)进行的48 周对照研究中，以辛伐他汀(10-40mg/天)治疗组的安全性和耐受性与安慰剂组大致相似，在两组中最常见的不良事件是上呼吸道感染，头痛，腹痛，和恶心(见[药代动力学]特殊人群和[儿童用药])。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '禁忌', '・对本品活性成份或任一成份过敏的患者。<br/>・活动性肝病，或原因不明的血清转氨酶持续升高的患者。（见[注意事项]肝酶）<br/>・妊娠期和哺乳期患者。动脉粥样硬化呈慢性的进程，在妊娠期间暂时中止降脂药治疗对原发性高胆固醇血症导致的长期风险影响较小。此外，胆固醇及其生物合成的前体物质是胚胎发育(包括类固醇的合成和细胞膜的形成)的重要原料。 由于HMG-CoA 还原酶抑制剂如辛伐他汀具有减少胆固醇及其前体物质合成的作用，因此本品禁用于妊娠和哺乳期妇女。育龄妇女在不可能受孕的情况下才可以使用本品。如果患者在服用本品期间怀孕，应立即停止使用本品，且应被告知本品对胎儿的潜在危害（见[妊娠和哺乳期妇女用药]）。<br/>.与强CYP3A4抑制剂联合应用（例如，伊曲康唑、酮康唑、泊沙康唑、伏立康唑、HIV蛋白酶抑制剂、波普瑞韦、替拉瑞韦、红霉素、克拉霉素、泰利霉素和奈法唑酮）（见注意事项，肌病/横纹肌溶解以及药物相互作用）。<br/>.与吉非贝齐、环孢菌素或达那唑联合应用（见注意事项，肌病/横纹肌溶解以及药物相互作用）', '・对本品活性成份或任一成份过敏的患者。<br/>・活动性肝病，或原因不明的血清转氨酶持续升高的患者。（见[注意事项]肝酶）<br/>・妊娠期和哺乳期患者。动脉粥样硬化呈慢性的进程，在妊娠期间暂时中止降脂药治疗对原发性高胆固醇血症导致的长期风险影响较小。此外，胆固醇及其生物合成的前体物质是胚胎发育(包括类固醇的合成和细胞膜的形成)的重要原料。 由于HMG-CoA 还原酶抑制剂如辛伐他汀具有减少胆固醇及其前体物质合成的作用，因此本品禁用于妊娠和哺乳期妇女。育龄妇女在不可能受孕的情况下才可以使用本品。如果患者在服用本品期间怀孕，应立即停止使用本品，且应被告知本品对胎儿的潜在危害（见[妊娠和哺乳期妇女用药]）。<br/>.与强CYP3A4抑制剂联合应用（例如，伊曲康唑、酮康唑、泊沙康唑、伏立康唑、HIV蛋白酶抑制剂、波普瑞韦、替拉瑞韦、红霉素、克拉霉素、泰利霉素和奈法唑酮）（见注意事项，肌病/横纹肌溶解以及药物相互作用）。<br/>.与吉非贝齐、环孢菌素或达那唑联合应用（见注意事项，肌病/横纹肌溶解以及药物相互作用）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '配伍禁忌', '依折麦布与辛伐他汀联合使用，未发现有临床意义的药代动力学相互作用。未进行本品的特殊药代动力学药物相互作用研究。<br/>本品与依折麦布和辛伐他汀联合使用时生物等效。<br/>禁用药物<br/>禁止联合使用以下药物：<br/>CYP3A4的强效抑制剂<br/>CYP3A4的强效抑制剂可减少本品中辛伐他汀成分的清除，从而增加肌病的风险。因此，联合使用本品与CYP3A4 抑制剂（例如下文所列）时，HMG-CoA 还原酶抑制活性血浆水平升高可增加肌病和横纹肌溶解症的风险，尤其是当本品剂量较大时。禁止联合使用对CYP3A4具有强效抑制效应的药物（例如伊曲康唑、酮康唑、泊沙康唑、伏立康唑、红霉素、克拉霉素、泰利霉素、HIV 蛋白酶抑制剂、波普瑞韦、替拉瑞韦、奈法唑酮）。（参见禁忌症，注意事项， 肌病/横纹肌溶解，药代动力学。）<br/>环孢菌素或达那唑<br/>联合服用环孢霉素A或达那唑可导致肌病，包括横纹肌溶解症的风险增加。因此，禁止联合使用这些药物。（参见禁忌症和注意事项，肌病/横纹肌溶解）<br/>吉非贝齐：禁止与本品联合使用。（参见禁忌症和注意事项，肌病/横纹肌溶解）<br/>其他药物相互作用<br/>贝特类：尚未研究本品与除非诺贝特以外的贝特类药物联合服用的安全性和有效性。由于已知联合使用HMG-CoA 还原酶抑制剂与贝特类药物时，治疗期内肌病风险增加，因此本品与贝特类药物（除外禁用吉非贝齐）联合使用时必须慎重。贝特类药物可增加胆汁中的胆固醇排泄，从而导致胆石症。在一项犬中的临床前研究中，依折麦布可增加胆汁中的胆固醇浓度。<br/>夫西地酸：联合服用本品与夫西地酸可能导致肌病/横纹肌溶解症的风险增加（见[注意事项]肌病/横纹肌溶解）。不推荐合用夫西地酸。<br/>胺碘酮、决奈达隆、雷诺嗪或钙离子通道阻滞剂：联合服用胺碘酮、决奈达隆、雷诺嗪或钙离子通道阻滞剂，例如维拉帕米、地尔硫卓或氨氯地平可导致肌病，包括横纹肌溶解症的风险增加，联合服用胺碘酮与大剂量本品可导致肌病/横纹肌溶解症的风险增加（见[用法用量]和[注意事项]肌病/横纹肌溶解）。<br/>消胆胺： 联合服用消胆胺可使总依折麦布（依折麦布+依折麦布葡糖苷酸）的平均AUC下降约55%。合用本品与消胆胺导致的LDL-C降幅增加可能因该相互作用而减弱。<br/>CYP3A4的中度抑制剂： 联合服用本品与说明书上所列的其他对CYP3A4有中度抑制效应的药物，尤其是较大剂量的本品时，肌病的风险可能增加（见[注意事项]肌病/横纹肌溶解）。联合应用时有必要对本品的剂量进行调整。<br/>烟酸：在辛伐他汀与调脂剂量（≥每日1 g烟酸）的含烟酸产品联合治疗期间，可观察到肌病/横纹肌溶解症。联合使用本品与烟酸时，必须慎重权衡其收益与肌病/横纹肌溶解症的潜在风险。由于中国裔患者中肌病发生率高于非中国裔患者，所以不推荐本品与调脂剂量(≥1 g/日)烟酸联用在亚裔人群的使用。（见[注意事项]肌病/横纹肌溶解）。<br/>秋水仙碱：有联合服用秋水仙碱和本品后出现肌病和横纹肌溶解的报告。因此联合使用本品与秋水仙碱时应慎重。<br/>其他相互作用<br/>葡萄柚汁中含有一种或多种抑制CYP3A4的成份，并可导致通过CYP3A4代谢药物的血浆水平升高。常规摄入量（每日1杯250 mL）产生的影响极小（根据浓度-时间曲线下面积，活性血浆HMG-CoA 还原酶抑制活性升高13%），并且无临床相关性。然而，由于较大量的葡萄柚汁可显著升高HMG-CoA还原酶抑制活性的血浆水平，，因此本品治疗期间应避免服用葡萄柚汁（见[注意事项]肌病/横纹肌溶解）。<br/>抗凝剂<br/>辛伐他汀每日20 - 40 mg可适度促进香豆素类抗凝剂的效果： 在健康志愿受试者和高胆固醇血症患者参加的研究中，按国际标准化比值（INR）报告的凝血酶原时间分别从基线期的1.7升至1.8 秒和从2.6升至3.4秒。与其他他汀类药物相似，少数联合服用香豆素类抗凝剂的患者中报告了临床明显的出血和/或凝血酶原时间延长。在这些患者中，开始本品治疗前必须测定凝血酶原时间，并在治疗早期以足够频率进行测定，确保凝血酶原时间未发生显著变化。一旦证实凝血酶原时间达到稳定，可按服用香豆素类抗凝剂的患者中常规推荐的间隔对此进行监测。如果本品剂量发生变化或停药，必须重复相同的程序。在未服用抗凝剂的患者中，辛伐他汀治疗不会导致出血或凝血酶原时间改变。<br/>在12名健康成年男性参加的研究中，联合服用依折麦布（10 mg，每日一次）不会显著影响华法林的生物利用度和凝血酶原时间。在华法林或氟茚二酮基础上加用依折麦布的患者中，曾收到国际标准化比值增加的上市后报告。大多数患者还接受其他药物治疗（见[注意事项]）。<br/>尚未研究本品对凝血酶原时间的影响。<br/>地高辛<br/>在一项研究中，联合服用地高辛与辛伐他汀可导致血浆地高辛浓度略微升高。在服用地高辛的患者中，开始本品治疗时应进行适当监测。', '依折麦布与辛伐他汀联合使用，未发现有临床意义的药代动力学相互作用。未进行本品的特殊药代动力学药物相互作用研究。<br/>本品与依折麦布和辛伐他汀联合使用时生物等效。<br/>禁用药物<br/>禁止联合使用以下药物：<br/>CYP3A4的强效抑制剂<br/>CYP3A4的强效抑制剂可减少本品中辛伐他汀成分的清除，从而增加肌病的风险。因此，联合使用本品与CYP3A4 抑制剂（例如下文所列）时，HMG-CoA 还原酶抑制活性血浆水平升高可增加肌病和横纹肌溶解症的风险，尤其是当本品剂量较大时。禁止联合使用对CYP3A4具有强效抑制效应的药物（例如伊曲康唑、酮康唑、泊沙康唑、伏立康唑、红霉素、克拉霉素、泰利霉素、HIV 蛋白酶抑制剂、波普瑞韦、替拉瑞韦、奈法唑酮）。（参见禁忌症，注意事项， 肌病/横纹肌溶解，药代动力学。）<br/>环孢菌素或达那唑<br/>联合服用环孢霉素A或达那唑可导致肌病，包括横纹肌溶解症的风险增加。因此，禁止联合使用这些药物。（参见禁忌症和注意事项，肌病/横纹肌溶解）<br/>吉非贝齐：禁止与本品联合使用。（参见禁忌症和注意事项，肌病/横纹肌溶解）<br/>其他药物相互作用<br/>贝特类：尚未研究本品与除非诺贝特以外的贝特类药物联合服用的安全性和有效性。由于已知联合使用HMG-CoA 还原酶抑制剂与贝特类药物时，治疗期内肌病风险增加，因此本品与贝特类药物（除外禁用吉非贝齐）联合使用时必须慎重。贝特类药物可增加胆汁中的胆固醇排泄，从而导致胆石症。在一项犬中的临床前研究中，依折麦布可增加胆汁中的胆固醇浓度。<br/>夫西地酸：联合服用本品与夫西地酸可能导致肌病/横纹肌溶解症的风险增加（见[注意事项]肌病/横纹肌溶解）。不推荐合用夫西地酸。<br/>胺碘酮、决奈达隆、雷诺嗪或钙离子通道阻滞剂：联合服用胺碘酮、决奈达隆、雷诺嗪或钙离子通道阻滞剂，例如维拉帕米、地尔硫卓或氨氯地平可导致肌病，包括横纹肌溶解症的风险增加，联合服用胺碘酮与大剂量本品可导致肌病/横纹肌溶解症的风险增加（见[用法用量]和[注意事项]肌病/横纹肌溶解）。<br/>消胆胺： 联合服用消胆胺可使总依折麦布（依折麦布+依折麦布葡糖苷酸）的平均AUC下降约55%。合用本品与消胆胺导致的LDL-C降幅增加可能因该相互作用而减弱。<br/>CYP3A4的中度抑制剂： 联合服用本品与说明书上所列的其他对CYP3A4有中度抑制效应的药物，尤其是较大剂量的本品时，肌病的风险可能增加（见[注意事项]肌病/横纹肌溶解）。联合应用时有必要对本品的剂量进行调整。<br/>烟酸：在辛伐他汀与调脂剂量（≥每日1 g烟酸）的含烟酸产品联合治疗期间，可观察到肌病/横纹肌溶解症。联合使用本品与烟酸时，必须慎重权衡其收益与肌病/横纹肌溶解症的潜在风险。由于中国裔患者中肌病发生率高于非中国裔患者，所以不推荐本品与调脂剂量(≥1 g/日)烟酸联用在亚裔人群的使用。（见[注意事项]肌病/横纹肌溶解）。<br/>秋水仙碱：有联合服用秋水仙碱和本品后出现肌病和横纹肌溶解的报告。因此联合使用本品与秋水仙碱时应慎重。<br/>其他相互作用<br/>葡萄柚汁中含有一种或多种抑制CYP3A4的成份，并可导致通过CYP3A4代谢药物的血浆水平升高。常规摄入量（每日1杯250 mL）产生的影响极小（根据浓度-时间曲线下面积，活性血浆HMG-CoA 还原酶抑制活性升高13%），并且无临床相关性。然而，由于较大量的葡萄柚汁可显著升高HMG-CoA还原酶抑制活性的血浆水平，，因此本品治疗期间应避免服用葡萄柚汁（见[注意事项]肌病/横纹肌溶解）。<br/>抗凝剂<br/>辛伐他汀每日20 - 40 mg可适度促进香豆素类抗凝剂的效果： 在健康志愿受试者和高胆固醇血症患者参加的研究中，按国际标准化比值（INR）报告的凝血酶原时间分别从基线期的1.7升至1.8 秒和从2.6升至3.4秒。与其他他汀类药物相似，少数联合服用香豆素类抗凝剂的患者中报告了临床明显的出血和/或凝血酶原时间延长。在这些患者中，开始本品治疗前必须测定凝血酶原时间，并在治疗早期以足够频率进行测定，确保凝血酶原时间未发生显著变化。一旦证实凝血酶原时间达到稳定，可按服用香豆素类抗凝剂的患者中常规推荐的间隔对此进行监测。如果本品剂量发生变化或停药，必须重复相同的程序。在未服用抗凝剂的患者中，辛伐他汀治疗不会导致出血或凝血酶原时间改变。<br/>在12名健康成年男性参加的研究中，联合服用依折麦布（10 mg，每日一次）不会显著影响华法林的生物利用度和凝血酶原时间。在华法林或氟茚二酮基础上加用依折麦布的患者中，曾收到国际标准化比值增加的上市后报告。大多数患者还接受其他药物治疗（见[注意事项]）。<br/>尚未研究本品对凝血酶原时间的影响。<br/>地高辛<br/>在一项研究中，联合服用地高辛与辛伐他汀可导致血浆地高辛浓度略微升高。在服用地高辛的患者中，开始本品治疗时应进行适当监测。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '注意事项', '肌病/横纹肌溶解症<br/>如同其他的HMG-CoA 还原酶抑制剂，辛伐他汀偶可引起肌病，表现为肌痛、触痛或乏力，伴肌酸激酶（CK）水平超过正常值上限的10 倍（10×ULN）；有时肌病可表现为横纹肌溶解症，并可伴有或不伴有继发于肌红蛋白尿的急性肾功能衰竭；罕有死亡发生。肌病的风险随血浆中HMG-CoA 还原酶抑制剂浓度的增高而加大。可预知的引起肌病的因素包括老龄（≥65 岁），女性，未控制的甲状腺机能减退及肾功能不全。<br/>和其他的HMG-CoA 还原酶抑制剂一样，肌病/横纹肌溶解的风险与辛伐他汀的剂量相关。在一个临床试验数据库中，有41413名患者接受了辛伐他汀治疗，这些研究中有24747 人（约为60%）中位随访至少4年，20、40和80mg/天的肌病发生率分别约为0.03%、0.08%和0.61%。在这些实验中，对患者进行了仔细的监测，并排除了某些相互作用的药品。<br/>在一项临床试验中，有心肌梗死病史的患者接受辛伐他汀80mg/天的治疗（平均随访6.7 年），肌病发生率约为1.0%，而接受20mg/天治疗的患者肌病发生率为0.02%。约有半数的肌病病例是在治疗的第一年中发生的。在以后治疗的每一年中，肌病的发生率约为0.1%。<br/>应向所有开始使用本品治疗的患者，或正在增加本品剂量的患者提醒肌病的风险，并且告知他们应及时报告任何原因不明的肌肉痛、触痛或肌无力。如果诊断或怀疑肌病，应立即停用本品。出现这些症状，并且CK水平超过10倍正常上限，表明发生了肌病。在大多数病例中，当患者及时停用治疗时，肌肉症状和CK升高可以得到缓解（见[不良反应]）。在开始本品治疗或正在增加剂量的患者中，可考虑定期测定CK。这种监测并不一定可以预防肌病。<br/>在辛伐他汀治疗期间发生横纹肌溶解的患者，多数具有复杂的病史，其中包括通常由长期糖尿病导致的肾功能不全。对此类患者应进行更为严密的监测。在进行择期大手术之前和发生任何严重的内科或外科疾病的情况下，本品治疗可以暂停几天。<br/>药物相互作用<br/>由于本品含有辛伐他汀，当本品与下述药物同时应用时会增加肌病/横纹肌溶解症的风险：<br/>禁忌联合应用的药物<br/>CYP3A4强抑制剂: 禁止联合应用说明书上列举的在治疗剂量下对CYP3A4具有强抑制作用的药物（例如，伊曲康唑、酮康唑、泊沙康唑、伏立康唑、红霉素、克拉霉素、泰利霉素、HIV蛋白酶抑制剂、波普瑞韦、替拉瑞韦，或奈法唑酮）。如果短期内不可避免的需要应用CYP3A4强抑制剂治疗，在此药物治疗期间应暂停本品治疗。（见禁忌；药物相互作用)<br/>吉非贝齐、环孢菌素或达那唑：本品禁忌与这些药物合用。（见禁忌；药物相互作用）。<br/>其他药物:<br/>夫西地酸：应用夫西地酸治疗的患者同时应用辛伐他汀治疗时，可能会增加发生肌病/横纹肌溶解的风险。(见药物相互作用，其他药物相互作用)。不推荐合用夫西地酸。对那些需要全身性使用夫西地酸的病人，应考虑在整个夫西地酸用药期间停用本品。在特殊情况下，需要延长全身性使用夫西地酸，例如为了治疗严重的感染，应该具体分析每个患者的情况，并在严密的医疗监测下考虑是否需要本品与夫西地酸合用。<br/>胺碘酮：在一项正在进行的临床试验中，服用辛伐他汀80 mg和胺碘酮的患者中，报告有6%的患者发生肌病。在联合应用胺碘酮的患者中，本品的剂量不应超过每天10/20 mg。（见[药物相互作用]。）<br/>钙通道阻滞剂<br/>维拉帕米或地尔硫卓：在一项临床试验中，同时应用地尔硫卓和辛伐他汀80mg导致发生肌病的风险增加。在联合应用维拉帕米或地尔硫卓的患者中，本品的剂量不应超过每天10/10 mg。(见[药物相互作用]，其他药物相互作用。)。<br/>氨氯地平：在一项临床试验中，同时服用氨氯地平和辛伐他汀80mg导致发生肌病的风险轻微增加。在同时应用氨氯地平的患者中，本品的剂量不应超过每天10/20 mg。<br/>CYP3A4中效抑制剂：患者应用说明书上列举的对CYP3A4有中等抑制作用的药物时，联合应用本品,尤其是较高剂量的本品, 其肌病的风险增加。当本品与CYP3A4中效抑制剂合用时，有必要对本品的剂量进行调整。<br/>其他贝特类：本品与贝特类药物联合应用的安全性和有效性尚未确定，故应避免本品与贝特类药物联合应用。禁忌与吉非贝齐联合（见[禁忌]）。<br/>烟酸（≥1g/天）在辛伐他汀与调脂剂量（≥1g/天）的烟酸联合应用时，观察到了肌病/横纹肌溶解病例。在一项临床试验（中位随访期3.9年）中，处于高心血管疾病风险且LDL-C水平控制良好的患者，在联合或不联合使用10mg依折麦布的情况下接受40mg/日辛伐他汀治疗，结果表明，增加调脂剂量（≥1g/日）的烟酸没有增加心血管结局的获益。因此，联合使用辛伐他汀与烟酸时，应对联合使用的获益与其潜在风险进行仔细权衡。此外，在这项试验中，接受辛伐他汀40mg 或依折麦布辛伐他汀10/40mg治疗的中国裔患者的肌病发生率约为0.24%，与之相比，接受辛伐他汀40mg或依折麦布辛伐他汀10/40mg与缓释烟酸拉罗匹仑2g/40mg联合治疗的中国裔患者的肌病发生率为1.24%。然而，这项临床试验在亚裔群体中仅评估了中国裔患者，由于中国裔患者中肌病发生率高于非中国裔患者，所以不推荐本品与调脂剂量（≥1g/日）烟酸联用在亚裔人群中的使用。（见药物相互作用）<br/>抗凝剂：如果本品与华法林，另一种香豆素抗凝剂，或氟茚二酮联用时，应对国际标准化比率（INR）进行适当的监测（见药物相互作用）。<br/>肝酶<br/>在联合应用依折麦布和辛伐他汀的临床对照试验中，曾观察到有转氨酶连续升高（正常上限3倍）的现象（见[不良反应]）。<br/>建议在应用本品之前进行肝功能检查之后可根据需要复查。对出现血清转氨酶水平升高的患者，应给予高度的关注，立即检查肝酶，且此后仍需频繁复查。如果转氨酶水平继续升高，特别当增至正常值上限的3倍时，应终止本品的使用。应注意丙氨酸转氨酶可能来自肌肉，因此丙氨酸转氨酶伴随肌酸激酶升高，有可能提示肌病（见注意事项，肌病/横纹肌溶解）。<br/>现在已有极少数关于患者应用他汀类，包括辛伐他汀，发生致命和非致命的肝衰竭的上市后报告。假如在应用本品治疗期间发生严重的肝损伤伴随临床症状，和/或高胆红素血症，或发生黄疸，立即停止应用本品。如果没有找到致病源，不要再重新应用本品。<br/>大量饮酒的患者和/或有肝病既往史的患者，使用本品应慎重。活动性肝病或原因不明的持续转氨酶升高的患者禁用本品。<br/>肝功能不全<br/>由于增加依折麦布暴露对中重度肝功能不全患者的作用尚不清楚，故不推荐这些患者使用本品（见[药代动力学]患者特征[特殊人群]）', '肌病/横纹肌溶解症<br/>如同其他的HMG-CoA 还原酶抑制剂，辛伐他汀偶可引起肌病，表现为肌痛、触痛或乏力，伴肌酸激酶（CK）水平超过正常值上限的10 倍（10×ULN）；有时肌病可表现为横纹肌溶解症，并可伴有或不伴有继发于肌红蛋白尿的急性肾功能衰竭；罕有死亡发生。肌病的风险随血浆中HMG-CoA 还原酶抑制剂浓度的增高而加大。可预知的引起肌病的因素包括老龄（≥65 岁），女性，未控制的甲状腺机能减退及肾功能不全。<br/>和其他的HMG-CoA 还原酶抑制剂一样，肌病/横纹肌溶解的风险与辛伐他汀的剂量相关。在一个临床试验数据库中，有41413名患者接受了辛伐他汀治疗，这些研究中有24747 人（约为60%）中位随访至少4年，20、40和80mg/天的肌病发生率分别约为0.03%、0.08%和0.61%。在这些实验中，对患者进行了仔细的监测，并排除了某些相互作用的药品。<br/>在一项临床试验中，有心肌梗死病史的患者接受辛伐他汀80mg/天的治疗（平均随访6.7 年），肌病发生率约为1.0%，而接受20mg/天治疗的患者肌病发生率为0.02%。约有半数的肌病病例是在治疗的第一年中发生的。在以后治疗的每一年中，肌病的发生率约为0.1%。<br/>应向所有开始使用本品治疗的患者，或正在增加本品剂量的患者提醒肌病的风险，并且告知他们应及时报告任何原因不明的肌肉痛、触痛或肌无力。如果诊断或怀疑肌病，应立即停用本品。出现这些症状，并且CK水平超过10倍正常上限，表明发生了肌病。在大多数病例中，当患者及时停用治疗时，肌肉症状和CK升高可以得到缓解（见[不良反应]）。在开始本品治疗或正在增加剂量的患者中，可考虑定期测定CK。这种监测并不一定可以预防肌病。<br/>在辛伐他汀治疗期间发生横纹肌溶解的患者，多数具有复杂的病史，其中包括通常由长期糖尿病导致的肾功能不全。对此类患者应进行更为严密的监测。在进行择期大手术之前和发生任何严重的内科或外科疾病的情况下，本品治疗可以暂停几天。<br/>药物相互作用<br/>由于本品含有辛伐他汀，当本品与下述药物同时应用时会增加肌病/横纹肌溶解症的风险：<br/>禁忌联合应用的药物<br/>CYP3A4强抑制剂: 禁止联合应用说明书上列举的在治疗剂量下对CYP3A4具有强抑制作用的药物（例如，伊曲康唑、酮康唑、泊沙康唑、伏立康唑、红霉素、克拉霉素、泰利霉素、HIV蛋白酶抑制剂、波普瑞韦、替拉瑞韦，或奈法唑酮）。如果短期内不可避免的需要应用CYP3A4强抑制剂治疗，在此药物治疗期间应暂停本品治疗。（见禁忌；药物相互作用)<br/>吉非贝齐、环孢菌素或达那唑：本品禁忌与这些药物合用。（见禁忌；药物相互作用）。<br/>其他药物:<br/>夫西地酸：应用夫西地酸治疗的患者同时应用辛伐他汀治疗时，可能会增加发生肌病/横纹肌溶解的风险。(见药物相互作用，其他药物相互作用)。不推荐合用夫西地酸。对那些需要全身性使用夫西地酸的病人，应考虑在整个夫西地酸用药期间停用本品。在特殊情况下，需要延长全身性使用夫西地酸，例如为了治疗严重的感染，应该具体分析每个患者的情况，并在严密的医疗监测下考虑是否需要本品与夫西地酸合用。<br/>胺碘酮：在一项正在进行的临床试验中，服用辛伐他汀80 mg和胺碘酮的患者中，报告有6%的患者发生肌病。在联合应用胺碘酮的患者中，本品的剂量不应超过每天10/20 mg。（见[药物相互作用]。）<br/>钙通道阻滞剂<br/>维拉帕米或地尔硫卓：在一项临床试验中，同时应用地尔硫卓和辛伐他汀80mg导致发生肌病的风险增加。在联合应用维拉帕米或地尔硫卓的患者中，本品的剂量不应超过每天10/10 mg。(见[药物相互作用]，其他药物相互作用。)。<br/>氨氯地平：在一项临床试验中，同时服用氨氯地平和辛伐他汀80mg导致发生肌病的风险轻微增加。在同时应用氨氯地平的患者中，本品的剂量不应超过每天10/20 mg。<br/>CYP3A4中效抑制剂：患者应用说明书上列举的对CYP3A4有中等抑制作用的药物时，联合应用本品,尤其是较高剂量的本品, 其肌病的风险增加。当本品与CYP3A4中效抑制剂合用时，有必要对本品的剂量进行调整。<br/>其他贝特类：本品与贝特类药物联合应用的安全性和有效性尚未确定，故应避免本品与贝特类药物联合应用。禁忌与吉非贝齐联合（见[禁忌]）。<br/>烟酸（≥1g/天）在辛伐他汀与调脂剂量（≥1g/天）的烟酸联合应用时，观察到了肌病/横纹肌溶解病例。在一项临床试验（中位随访期3.9年）中，处于高心血管疾病风险且LDL-C水平控制良好的患者，在联合或不联合使用10mg依折麦布的情况下接受40mg/日辛伐他汀治疗，结果表明，增加调脂剂量（≥1g/日）的烟酸没有增加心血管结局的获益。因此，联合使用辛伐他汀与烟酸时，应对联合使用的获益与其潜在风险进行仔细权衡。此外，在这项试验中，接受辛伐他汀40mg 或依折麦布辛伐他汀10/40mg治疗的中国裔患者的肌病发生率约为0.24%，与之相比，接受辛伐他汀40mg或依折麦布辛伐他汀10/40mg与缓释烟酸拉罗匹仑2g/40mg联合治疗的中国裔患者的肌病发生率为1.24%。然而，这项临床试验在亚裔群体中仅评估了中国裔患者，由于中国裔患者中肌病发生率高于非中国裔患者，所以不推荐本品与调脂剂量（≥1g/日）烟酸联用在亚裔人群中的使用。（见药物相互作用）<br/>抗凝剂：如果本品与华法林，另一种香豆素抗凝剂，或氟茚二酮联用时，应对国际标准化比率（INR）进行适当的监测（见药物相互作用）。<br/>肝酶<br/>在联合应用依折麦布和辛伐他汀的临床对照试验中，曾观察到有转氨酶连续升高（正常上限3倍）的现象（见[不良反应]）。<br/>建议在应用本品之前进行肝功能检查之后可根据需要复查。对出现血清转氨酶水平升高的患者，应给予高度的关注，立即检查肝酶，且此后仍需频繁复查。如果转氨酶水平继续升高，特别当增至正常值上限的3倍时，应终止本品的使用。应注意丙氨酸转氨酶可能来自肌肉，因此丙氨酸转氨酶伴随肌酸激酶升高，有可能提示肌病（见注意事项，肌病/横纹肌溶解）。<br/>现在已有极少数关于患者应用他汀类，包括辛伐他汀，发生致命和非致命的肝衰竭的上市后报告。假如在应用本品治疗期间发生严重的肝损伤伴随临床症状，和/或高胆红素血症，或发生黄疸，立即停止应用本品。如果没有找到致病源，不要再重新应用本品。<br/>大量饮酒的患者和/或有肝病既往史的患者，使用本品应慎重。活动性肝病或原因不明的持续转氨酶升高的患者禁用本品。<br/>肝功能不全<br/>由于增加依折麦布暴露对中重度肝功能不全患者的作用尚不清楚，故不推荐这些患者使用本品（见[药代动力学]患者特征[特殊人群]）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '妊娠及哺乳期妇女用药', '怀孕分类：X。 见[禁忌]<br/>本品<br/>尚未证实对怀孕妇女的安全性，一旦确定怀孕应立即停止治疗。育龄妇女在不可能受孕的情况下才可以使用本品，并告知可能造成的损害。<br/>依折麦布<br/>在胚胎器官形成阶段给大鼠或大白兔口服依折麦布，在试验剂量(250, 500, 1000 mg/kg/天)未观察到胚胎致死。在依折麦布剂量达1000 mg/kg/天(基于总依折麦布AUC 0-24hr，约为人每天10mg剂量暴露的10倍)，观察到大鼠胎儿骨骼发育异常（胸肋成对增加，颈锥锥体骨化不全，肋骨缩短）发生率增加。在以依折麦布治疗的大白兔中，当剂量达1000 mg/kg/day（基于总依折麦布AUC 0-24hr，约为人每天10mg剂量暴露的150倍）观察到多胸肋症发生率升高。当对怀孕大鼠与大白兔进行多剂量依折麦布口服给药时，依折麦布能通过胎盘。<br/>在大鼠及兔在器官形成的研究中，依折麦布与HMG-CoA还原酶抑制剂（他汀）多剂量联合应用导致更高的依折麦布与他汀暴露。与单独用药相比，生殖异常发生于低剂量联合用药。<br/>辛伐他汀<br/>辛伐他汀大鼠每日剂量25 mg/kg或兔10 mg/kg，未见致畸性。两剂量均为人暴露体表面积（mg/m2）的3倍。然而，在另一个结构相关的HMG-CoA还原酶抑制剂的研究中，发现大鼠和小鼠的骨骼畸形。<br/>子宫内暴露HMG-CoA还原酶抑制剂后罕有先天异常的报道。对约100名妊娠妇女进行的前瞻性研究回顾中，暴露于辛伐他汀或另一结构上与HMG-CoA还原酶抑制剂相关的药物,先天异常、自发性流产和死胎的发生率不超过一般人群预期的发生率。病例数目仅足够排除先天异常超过正常发生率3到4倍的增加。妊娠的前瞻性研究中89%的妇女，治疗开始于怀孕之前并在确定怀孕后的妊娠前三个月中停止。<br/>分娩<br/>对怀孕妇女分娩的影响未知。<br/>哺乳期用药<br/>在对大鼠的研究中，哺乳期小鼠的依折麦布暴露达到母体血浆中观察到量的一半。目前尚不确定依折麦布与辛伐他汀是否泌入人母乳。因为与辛伐他汀同类的其他药物少量排入人母乳，且由于对乳儿严重不良反应的可能性，哺乳期妇女不应服用本品。(见[禁忌])', '怀孕分类：X。 见[禁忌]<br/>本品<br/>尚未证实对怀孕妇女的安全性，一旦确定怀孕应立即停止治疗。育龄妇女在不可能受孕的情况下才可以使用本品，并告知可能造成的损害。<br/>依折麦布<br/>在胚胎器官形成阶段给大鼠或大白兔口服依折麦布，在试验剂量(250, 500, 1000 mg/kg/天)未观察到胚胎致死。在依折麦布剂量达1000 mg/kg/天(基于总依折麦布AUC 0-24hr，约为人每天10mg剂量暴露的10倍)，观察到大鼠胎儿骨骼发育异常（胸肋成对增加，颈锥锥体骨化不全，肋骨缩短）发生率增加。在以依折麦布治疗的大白兔中，当剂量达1000 mg/kg/day（基于总依折麦布AUC 0-24hr，约为人每天10mg剂量暴露的150倍）观察到多胸肋症发生率升高。当对怀孕大鼠与大白兔进行多剂量依折麦布口服给药时，依折麦布能通过胎盘。<br/>在大鼠及兔在器官形成的研究中，依折麦布与HMG-CoA还原酶抑制剂（他汀）多剂量联合应用导致更高的依折麦布与他汀暴露。与单独用药相比，生殖异常发生于低剂量联合用药。<br/>辛伐他汀<br/>辛伐他汀大鼠每日剂量25 mg/kg或兔10 mg/kg，未见致畸性。两剂量均为人暴露体表面积（mg/m2）的3倍。然而，在另一个结构相关的HMG-CoA还原酶抑制剂的研究中，发现大鼠和小鼠的骨骼畸形。<br/>子宫内暴露HMG-CoA还原酶抑制剂后罕有先天异常的报道。对约100名妊娠妇女进行的前瞻性研究回顾中，暴露于辛伐他汀或另一结构上与HMG-CoA还原酶抑制剂相关的药物,先天异常、自发性流产和死胎的发生率不超过一般人群预期的发生率。病例数目仅足够排除先天异常超过正常发生率3到4倍的增加。妊娠的前瞻性研究中89%的妇女，治疗开始于怀孕之前并在确定怀孕后的妊娠前三个月中停止。<br/>分娩<br/>对怀孕妇女分娩的影响未知。<br/>哺乳期用药<br/>在对大鼠的研究中，哺乳期小鼠的依折麦布暴露达到母体血浆中观察到量的一半。目前尚不确定依折麦布与辛伐他汀是否泌入人母乳。因为与辛伐他汀同类的其他药物少量排入人母乳，且由于对乳儿严重不良反应的可能性，哺乳期妇女不应服用本品。(见[禁忌])', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '儿童用药', '本品<br/>儿童用药的安全性和有效性尚未确定(见以下依折麦布和辛伐他汀)<br/>依折麦布<br/>本品对青少年（10－18岁）药代动力学与成人相似。本品对青春期的用药经验限于对4名（9 到 17岁）纯合子谷甾醇血症患者 及5名（11到17岁）纯合子家族性高胆固醇血症患者的研究。不推荐本品用于儿童(<10 岁)。<br/>辛伐他汀<br/>在对10-17 岁杂合子家族性高胆固醇血症的青春期男孩和女孩(至少在月经初潮后1 年)进行对照研究中评价了辛伐他汀的安全性和有效性。接受辛伐他汀治疗的患者不良事件与安慰剂组大致相似。未对该人群进行大于40mg 剂量的研究。在该限定的对照研究中，对青春期男性和女性对生长和性成熟没有可检测到的影响，对女性的月经周期长度也没有任何影响。青春期女性在接受辛伐他汀治疗期间应被告知适当的避孕法(见[禁忌])。没有对10岁以下患者或初经前期的女性进行辛伐他汀的研究。', '本品<br/>儿童用药的安全性和有效性尚未确定(见以下依折麦布和辛伐他汀)<br/>依折麦布<br/>本品对青少年（10－18岁）药代动力学与成人相似。本品对青春期的用药经验限于对4名（9 到 17岁）纯合子谷甾醇血症患者 及5名（11到17岁）纯合子家族性高胆固醇血症患者的研究。不推荐本品用于儿童(<10 岁)。<br/>辛伐他汀<br/>在对10-17 岁杂合子家族性高胆固醇血症的青春期男孩和女孩(至少在月经初潮后1 年)进行对照研究中评价了辛伐他汀的安全性和有效性。接受辛伐他汀治疗的患者不良事件与安慰剂组大致相似。未对该人群进行大于40mg 剂量的研究。在该限定的对照研究中，对青春期男性和女性对生长和性成熟没有可检测到的影响，对女性的月经周期长度也没有任何影响。青春期女性在接受辛伐他汀治疗期间应被告知适当的避孕法(见[禁忌])。没有对10岁以下患者或初经前期的女性进行辛伐他汀的研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '老年人用药', '在临床试验中，接受本品的患者中，有792名患者为65岁以上（包括176名大于75岁以上患者）。本品对这些患者的有效性与安全性同年轻患者是相似的。一些更敏感的老年患者没有包括在此。（[药代动力学]患者特征[特殊人群]）', '在临床试验中，接受本品的患者中，有792名患者为65岁以上（包括176名大于75岁以上患者）。本品对这些患者的有效性与安全性同年轻患者是相似的。一些更敏感的老年患者没有包括在此。（[药代动力学]患者特征[特殊人群]）', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '主要成份', '本品每片含琥珀酸亚铁0.1克。辅料为：蔗糖，淀粉，羟丙甲纤维素，聚山梨酯80，羧甲淀粉钠，羟丙纤维素，硬脂酸镁，滑石粉，薄膜包衣预混剂(胃溶型)。', '本品每片含琥珀酸亚铁0.1克。辅料为：蔗糖，淀粉，羟丙甲纤维素，聚山梨酯80，羧甲淀粉钠，羟丙纤维素，硬脂酸镁，滑石粉，薄膜包衣预混剂(胃溶型)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '适应症', '用于缺铁性贫血的预防和治疗。', '用于缺铁性贫血的预防和治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '用法用量', '口服。<br/>用于预防：成人一日1片，孕妇一日2片，儿童一日0.5片。<br/>用于治疗：成人一日2-4片，儿童一日1-3片，分次服用。', '口服。<br/>用于预防：成人一日1片，孕妇一日2片，儿童一日0.5片。<br/>用于治疗：成人一日2-4片，儿童一日1-3片，分次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '不良反应', '1.可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2.本品可减少肠蠕动，引起便秘，并排黑便。', '1.可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2.本品可减少肠蠕动，引起便秘，并排黑便。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '禁忌', '1.肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2.铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3.非缺铁性贫血(如地中海贫血)患者禁用。', '1.肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2.铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3.非缺铁性贫血(如地中海贫血)患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '配伍禁忌', '1.维生素C与本品同服，有利于本品吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.维生素C与本品同服，有利于本品吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '注意事项', '1.用于日常补铁时。应采用预防量。<br/>2.治疗剂量不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>3.下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>4.本品不应与浓茶同服。<br/>5.本品宜在饭后或饭时服用。以减轻胃部刺激。<br/>6.如服用过量或出现严重不良反应。应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用于日常补铁时。应采用预防量。<br/>2.治疗剂量不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>3.下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>4.本品不应与浓茶同服。<br/>5.本品宜在饭后或饭时服用。以减轻胃部刺激。<br/>6.如服用过量或出现严重不良反应。应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '药理作用', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血。', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '主要成份', '桂枝、龙骨、白芍、生姜、大枣、炙甘草、牡蛎、黄连、法半夏、瓜蒌皮、炒苦杏仁。', '桂枝、龙骨、白芍、生姜、大枣、炙甘草、牡蛎、黄连、法半夏、瓜蒌皮、炒苦杏仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '适应症', '：止咳化痰，降气平喘。用于外感风寒、痰湿阻肺引起的咳嗽、气喘、痰涎壅盛；急慢性支气管炎见上述证候者。', '：止咳化痰，降气平喘。用于外感风寒、痰湿阻肺引起的咳嗽、气喘、痰涎壅盛；急慢性支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '注意事项', '1.服药期间忌烟、酒、猪肉及生冷食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.服药期间忌烟、酒、猪肉及生冷食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '主要成份', ' <br/>酒当归、龙胆(酒炙)、芦荟、青黛、栀子、酒黄连、酒黄芩、盐黄柏、酒大黄、木香、人工麝香。<br/>', ' <br/>酒当归、龙胆(酒炙)、芦荟、青黛、栀子、酒黄连、酒黄芩、盐黄柏、酒大黄、木香、人工麝香。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '适应症', ' <br/>泻火通便。用于肝胆火旺，心烦不宁，头晕目眩，耳鸣耳聋，胁肋疼痛，脘腹胀痛，大便秘结。<br/>', ' <br/>泻火通便。用于肝胆火旺，心烦不宁，头晕目眩，耳鸣耳聋，胁肋疼痛，脘腹胀痛，大便秘结。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '用法用量', ' <br/>口服。一次6克，一日2次。<br/>', ' <br/>口服。一次6克，一日2次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '不良反应', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '禁忌', ' <br/>孕妇禁用。<br/>', ' <br/>孕妇禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '配伍禁忌', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '注意事项', ' <br/>1. 本品含人工麝香，运动员慎用。<br/>2. 忌烟、酒及辛辣食物。<br/>3. 不宜在服药期间同时服用滋补性中药。<br/>4. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5. 服药后大便次数增多且不成形者，应酌情减量。<br/>6. 儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7. 严格按用法用量服用，本品不宜长期服用。<br/>8. 服药3天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', ' <br/>1. 本品含人工麝香，运动员慎用。<br/>2. 忌烟、酒及辛辣食物。<br/>3. 不宜在服药期间同时服用滋补性中药。<br/>4. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5. 服药后大便次数增多且不成形者，应酌情减量。<br/>6. 儿童、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>7. 严格按用法用量服用，本品不宜长期服用。<br/>8. 服药3天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '主要成份', '板蓝根、麦芽（炒）、柴胡、牡丹皮、山楂、金银花、六神曲（炒）。', '板蓝根、麦芽（炒）、柴胡、牡丹皮、山楂、金银花、六神曲（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '适应症', '舒肝健脾，清热利湿。用于乙型肝炎表面抗原阳性属于肝旺脾虚，热毒较盛者。', '舒肝健脾，清热利湿。用于乙型肝炎表面抗原阳性属于肝旺脾虚，热毒较盛者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '用法用量', '口服，一次6片，一日3次。', '口服，一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '主要成份', '本品主要成份为:盐酸麻黄碱。<br/>化学名称:（1R,2S）-2-甲氨基-苯丙烷-1-醇盐酸盐。<br/>结构式:<br/>分子式:C10H15NO・HCl<br/>分子量:201.70', '本品主要成份为:盐酸麻黄碱。<br/>化学名称:（1R,2S）-2-甲氨基-苯丙烷-1-醇盐酸盐。<br/>结构式:<br/>分子式:C10H15NO・HCl<br/>分子量:201.70', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '适应症', '可用于慢性低血压症；缓解荨麻疹和血管神经性水肿等过敏反应。也可缓解支气管哮喘的发作，现倾向少用。', '可用于慢性低血压症；缓解荨麻疹和血管神经性水肿等过敏反应。也可缓解支气管哮喘的发作，现倾向少用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '用法用量', '1.慢性低血压，每次口服25～50mg，一日2～3次；<br/>2.支气管哮喘。常用量成人口服一次15-30mg，一日3次；<br/>3.极量。成人口服一次60mg，一日150mg。', '1.慢性低血压，每次口服25～50mg，一日2～3次；<br/>2.支气管哮喘。常用量成人口服一次15-30mg，一日3次；<br/>3.极量。成人口服一次60mg，一日150mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '不良反应', '①对前列腺肥大者可引起排尿困难；<br/>②大剂量或长期使用可引起精神兴奋、震颤、焦虑、失眠、头痛、心悸、心动过速等。', '①对前列腺肥大者可引起排尿困难；<br/>②大剂量或长期使用可引起精神兴奋、震颤、焦虑、失眠、头痛、心悸、心动过速等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '禁忌', '甲状腺机能亢进、高血压、动脉硬化、心绞痛等病人禁用。', '甲状腺机能亢进、高血压、动脉硬化、心绞痛等病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '配伍禁忌', '⑴与肾上腺皮质激素合用，本品可增加它们的代谢清除率，须调整皮质激素的剂量。<br/>⑵尿碱化剂，如制酸药、钙或镁的碳酸盐、枸橼酸盐、碳酸氢钠等，影响本品在尿中的排泄，增加本品的半衰期，延长作用时间，特别是如尿保持碱性几日或更长，患者大多致麻黄碱中毒，本品用量应调整。<br/>⑶与α受体阻滞药如酚妥拉明、哌唑嗪、妥拉唑林以及酚噻嗪类药合用时，可对抗本品的加压作用。<br/>⑷与全麻药如氯仿、氟烷、异氟烷等同用，可使心肌对拟交感胺类药反应更敏感，有发生室性心律失常危险，必须同用时，本品用量应减小。<br/>⑸与三环类抗抑郁药如马普替林同用时，降低本品的加压作用。<br/>⑹与洋地黄苷类合用，可致心律失常。<br/>⑺与麦角新碱、麦角胺或缩宫素同用，可加剧血管收缩，导致严重高血压或外围组织缺血。<br/>⑻与多沙普仑同用，两者的加压作用均可增强。', '⑴与肾上腺皮质激素合用，本品可增加它们的代谢清除率，须调整皮质激素的剂量。<br/>⑵尿碱化剂，如制酸药、钙或镁的碳酸盐、枸橼酸盐、碳酸氢钠等，影响本品在尿中的排泄，增加本品的半衰期，延长作用时间，特别是如尿保持碱性几日或更长，患者大多致麻黄碱中毒，本品用量应调整。<br/>⑶与α受体阻滞药如酚妥拉明、哌唑嗪、妥拉唑林以及酚噻嗪类药合用时，可对抗本品的加压作用。<br/>⑷与全麻药如氯仿、氟烷、异氟烷等同用，可使心肌对拟交感胺类药反应更敏感，有发生室性心律失常危险，必须同用时，本品用量应减小。<br/>⑸与三环类抗抑郁药如马普替林同用时，降低本品的加压作用。<br/>⑹与洋地黄苷类合用，可致心律失常。<br/>⑺与麦角新碱、麦角胺或缩宫素同用，可加剧血管收缩，导致严重高血压或外围组织缺血。<br/>⑻与多沙普仑同用，两者的加压作用均可增强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '注意事项', '⑴交叉过敏反应对其他拟交感胺类药，如肾上腺素、异丙肾上腺素等过敏者，对本品也过敏。<br/>⑵如有头痛、焦虑不安、心动过速、眩晕、多汗等症状出现时应注意停药或调整剂量。<br/>⑶短期内反复用药，作用可逐渐减弱（快速耐受现象），停药数小时后可以恢复。每日用药如不超过3次，则耐受现象不明显。<br/>⑷运动员慎用。', '⑴交叉过敏反应对其他拟交感胺类药，如肾上腺素、异丙肾上腺素等过敏者，对本品也过敏。<br/>⑵如有头痛、焦虑不安、心动过速、眩晕、多汗等症状出现时应注意停药或调整剂量。<br/>⑶短期内反复用药，作用可逐渐减弱（快速耐受现象），停药数小时后可以恢复。每日用药如不超过3次，则耐受现象不明显。<br/>⑷运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '警示语', '甲状腺机能亢进、高血压、动脉硬化、心绞痛等病人禁用。', '甲状腺机能亢进、高血压、动脉硬化、心绞痛等病人禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '妊娠及哺乳期妇女用药', '⑴剖腹产麻醉过程中用本品维持血压，可加速胎儿心跳，当母体血压超过17.3/10.7kPa（130/80mmHg）时不宜用。<br/>⑵本品可分泌入乳汁，哺乳期妇女禁用。', '⑴剖腹产麻醉过程中用本品维持血压，可加速胎儿心跳，当母体血压超过17.3/10.7kPa（130/80mmHg）时不宜用。<br/>⑵本品可分泌入乳汁，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '儿童用药', '每次0.5～1mg/kg，1日3次。', '每次0.5～1mg/kg，1日3次。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '老年人用药', '本品可致血压升高、排尿困难、精神兴奋，老年人应慎用。', '本品可致血压升高、排尿困难、精神兴奋，老年人应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '药理作用', '本品可直接激动肾上腺素受体，也可通过促使肾上腺素能神经末梢释放去甲肾上腺素而间接激动肾上腺素受体，对α和β受体均有激动作用。可舒张支气管并收缩局部血管，其作用时间较长；加强心肌收缩力，增加心输出量，使静脉回心血量充分；有较肾上腺素更强的兴奋中枢神经作用。', '本品可直接激动肾上腺素受体，也可通过促使肾上腺素能神经末梢释放去甲肾上腺素而间接激动肾上腺素受体，对α和β受体均有激动作用。可舒张支气管并收缩局部血管，其作用时间较长；加强心肌收缩力，增加心输出量，使静脉回心血量充分；有较肾上腺素更强的兴奋中枢神经作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '药代动力学', '口服很快被吸收，可通过血脑屏障进入脑脊液。口服15-60分钟起效，持续作用3-5小时。t1/2当尿pH为5时约3小时，尿pH值为6.3时约6小时。吸收后仅有少量经脱胺氧化，大部分以原形自尿排出。', '口服很快被吸收，可通过血脑屏障进入脑脊液。口服15-60分钟起效，持续作用3-5小时。t1/2当尿pH为5时约3小时，尿pH值为6.3时约6小时。吸收后仅有少量经脱胺氧化，大部分以原形自尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '主要成份', '盐酸小檗碱、木香、吴茱萸（制）。', '盐酸小檗碱、木香、吴茱萸（制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '适应症', '清热燥湿，理气止痛。用于湿热泻泄，痢疾腹痛，里急后重。', '清热燥湿，理气止痛。用于湿热泻泄，痢疾腹痛，里急后重。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '用法用量', '口服，一次2―4片，一日2次。', '口服，一次2―4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '不良反应', '偶有恶心、呕吐、皮疹，停药后即消失。', '偶有恶心、呕吐、皮疹，停药后即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '禁忌', '对盐酸小檗碱过敏者和有溶血性贫血史者禁用。', '对盐酸小檗碱过敏者和有溶血性贫血史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '注意事项', '妊娠三个月内慎用。', '妊娠三个月内慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '药理作用', '本品对福氏志贺氏痢疾杆菌、伤寒沙门氏菌、金黄色葡萄球菌和大肠杆菌有抑制作用，能抑制离体肠管的自发性运动；对组织胺、氯化钡和乙酰胆碱引起的肠道痉挛性收缩有缓解作用。', '本品对福氏志贺氏痢疾杆菌、伤寒沙门氏菌、金黄色葡萄球菌和大肠杆菌有抑制作用，能抑制离体肠管的自发性运动；对组织胺、氯化钡和乙酰胆碱引起的肠道痉挛性收缩有缓解作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '主要成份', '生川乌、生草乌、乌药、白及、白芷、白蔹、土鳖虫、木瓜、三棱、莪术、当归、赤芍、肉桂、大黄、连翘、血竭、乳香（炒）、没药（炒）、三七、儿茶、薄荷脑、水杨酸甲酯、冰片。', '生川乌、生草乌、乌药、白及、白芷、白蔹、土鳖虫、木瓜、三棱、莪术、当归、赤芍、肉桂、大黄、连翘、血竭、乳香（炒）、没药（炒）、三七、儿茶、薄荷脑、水杨酸甲酯、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '适应症', '散瘀活血，舒筋止痛，祛风散寒。用于跌打损伤、风湿痹病，症见伤处瘀肿疼痛、腰肢', '散瘀活血，舒筋止痛，祛风散寒。用于跌打损伤、风湿痹病，症见伤处瘀肿疼痛、腰肢', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '用法用量', '贴患处。', '贴患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '注意事项', '孕妇慎用或遵医嘱。', '孕妇慎用或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '主要成份', '本品为复方制剂，每包含盐酸赖氨酸125毫克，葡萄糖酸锌35毫克(相当于锌5毫克)。辅料为枸橼酸、糊精、甜菊糖甙。', '本品为复方制剂，每包含盐酸赖氨酸125毫克，葡萄糖酸锌35毫克(相当于锌5毫克)。辅料为枸橼酸、糊精、甜菊糖甙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '适应症', '用于防治小儿及青少年因缺乏赖氨酸和锌而引起的疾病。', '用于防治小儿及青少年因缺乏赖氨酸和锌而引起的疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '用法用量', '口服。1-6个月新生儿一日0.5包；7-12个月儿童一日1包；1-10岁儿童一日2包；10岁以上儿童及成人，一日3包；孕妇一日4包；哺乳期妇女一日5包。', '口服。1-6个月新生儿一日0.5包；7-12个月儿童一日1包；1-10岁儿童一日2包；10岁以上儿童及成人，一日3包；孕妇一日4包；哺乳期妇女一日5包。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '不良反应', '可见轻度恶心、呕吐、便秘等反应。', '可见轻度恶心、呕吐、便秘等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '禁忌', '急性或活动性消化道溃疡病患者禁用。', '急性或活动性消化道溃疡病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '配伍禁忌', '1.本品与铝盐、钙盐、碳酸盐等不可同用。<br/>2.本品可降低青霉胺及四环素类药品的作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与铝盐、钙盐、碳酸盐等不可同用。<br/>2.本品可降低青霉胺及四环素类药品的作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '注意事项', '1.应按推荐剂量服用。<br/>2.应餐后服用，可减少胃肠道刺激性。<br/>3.高氯血症、酸中毒及肾功能不全者慎用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.应按推荐剂量服用。<br/>2.应餐后服用，可减少胃肠道刺激性。<br/>3.高氯血症、酸中毒及肾功能不全者慎用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '药理作用', '本品所含赖氨酸是维持人体氮平衡的必须氨基酸之一，具有促进人体生长的作用；锌为体内多种酶的重要组成成份，具有促进生长发育，改善味觉的作用。', '本品所含赖氨酸是维持人体氮平衡的必须氨基酸之一，具有促进人体生长的作用；锌为体内多种酶的重要组成成份，具有促进生长发育，改善味觉的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '主要成份', '本品主要成份为丙泊酚，其化学名称为2,6-二异丙基苯酚<br/>化学结构式:<br/>分子式:C12H18O<br/>分子量:178.3<br/>所用辅料包括大豆油、中链甘油三酯、纯化卵磷脂、甘油、油酸、氢氧化钠和注射用水。', '本品主要成份为丙泊酚，其化学名称为2,6-二异丙基苯酚<br/>化学结构式:<br/>分子式:C12H18O<br/>分子量:178.3<br/>所用辅料包括大豆油、中链甘油三酯、纯化卵磷脂、甘油、油酸、氢氧化钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '适应症', '本品是一种短效静脉用全身麻醉剂，可用于：<br/>・成人和1个月以上儿童的全身麻醉诱导和维持。<br/>・成人和1个月以上儿童诊断性操作和手术过程中的镇静，可单独使用也可与局    <br/>  部麻醉或区域麻醉联用。<br/>・16岁以上重症监护患者辅助通气治疗时的镇静。', '本品是一种短效静脉用全身麻醉剂，可用于：<br/>・成人和1个月以上儿童的全身麻醉诱导和维持。<br/>・成人和1个月以上儿童诊断性操作和手术过程中的镇静，可单独使用也可与局    <br/>  部麻醉或区域麻醉联用。<br/>・16岁以上重症监护患者辅助通气治疗时的镇静。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '用法用量', '本品只能在医院内或设备完善的门诊治疗室内使用，且必须由接受过麻醉或重症监护培训的医生来使用。<br/>应持续监测患者的呼吸与循环功能（如心电图，血氧饱和度），并且气道维持、人工通气以及其他复苏设备应随时伸手可及。<br/>用于外科手术和诊断性操作过程中的镇静时，不应由实施诊断性操作或手术的同一个医生来完成本品的给药。<br/>应根据患者反应及术前用药实行个体化给药。麻醉时除使用本品外，一般还应补充镇痛药。<br/>◆剂量<br/>成人全身麻醉<br/>麻醉诱导<br/>本品应采用滴注法实施麻醉诱导（每10秒约20～40mg丙泊酚），并根据患者反应进行滴注，直到临床体征显示麻醉作用已经产生。<br/>大多数小于55岁的成人诱导剂量按体重计为1.5-2.5 mg/kg。<br/>超过55岁的成人和ASA Ⅲ-IV患者，特别是心功能不全的患者，需要量一般都会减少，总剂量最低可减至1 mg/kg。给药速度应更加缓慢(每10秒约2m1或20mg)。<br/>麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持麻醉深度。<br/>麻醉维持应给予常规剂量按体重计每小时4-12 mg/kg。在应激小的手术过程中，如微创手术，可将维持剂量减至约按体重计每小时4mg/kg。<br/>对于老年人、一般状态不稳定、心功能不全或低血容墨及ASAⅢ-IV患者，可根据患者病情的严重程度和所实施的麻醉技术进一步减少本品剂量。<br/>使用重复推注进行麻醉维持时，应根据临床需要，单次给药剂量为25～50mg(相当于本品2.5～5ml)。<br/>老年人不应使用快速推注给药（单次或重复），这可能导致心肺功能抑制。<br/>1个月以上儿童的全身麻醉<br/>麻醉诱导<br/>本品政采用缓慢滴注法实施麻醉诱导，直到临床体征显示麻醉作用已经产生。<br/>应按年龄和/或体重来调整剂量。大多数8岁以上的儿童使用本品实施麻醉诱导时，通常剂量按体重计约为2.5mg/kg。8岁以下者，特别是1个月至3岁的儿童，所需剂量可能更高(按体重计2.5-4mg/kg)。<br/>全身麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持所需的麻醉深度。不同患者所需的给药速度差异很大，但按体重计每小时9-15mg/kg的给药速度通常可达到满意的麻醉维持效果。年龄较小的儿童，特别是1个月至3岁的儿童，所需剂量可能更高。<br/>对于ASAⅢ一IV患者，建议应用更低的剂量（参见注意事项）。<br/>成人患者诊断性操作和手术过程中的镇静<br/>用于外科手术和诊断性操作过程中的镇静时，应根据临床反应调整剂量和给药速度。对于大多数患者产生镇静作用所需的剂量按体重计为0.5 -lmg/kg，给药1～5分钟后出现镇静作用。可通过静脉滴注本品达到所需水平来维持镇静。大多数患者所需剂量按体重计为每小时1.5-4.5mg/kg。如果需要迅速增加镇静深度，可在静脉输注的基础上推注10～20mg的丙泊酚（1-2ml本品）进行追加。<br/>超过55岁的成人和ASAⅢ-IV患者可能需要减少剂量并减慢给药速度。<br/>1个月以上儿童诊断性操作和手术过程中的镇静<br/>应根据所需的镇静深度和临床反应调整剂量和给药速度。对于大多数患儿，产生镇静作用所需的剂量按体重计为1-2mg/kg.可通过静脉滴注本品达到所需水平来维持镇静。大多数患者所需剂量按体重计每小时为1.5～9mg/kg。如果需要迅速增加镇静深度，可在静脉输注的基础上推注最高按体重计1mg/kg的丙泊酚进行追加。<br/>ASAⅢ一IV患者可能需要减少剂量。<br/>16岁以上重症监护患者的镇静<br/>使用本品为重症监护患者辅助通气提供镇静时，推荐采用连续静脉输注给药。根据镇静深度的需要调整剂量。按体重计每小时0.3-4.0mg/kg的给药速度通常可达到满意的镇静效果。给药速度不应超过按体重计每小时4.0mg/kg（参见注意事项）。<br/>不建议采用靶控输注(TCI)杀统给药对重症监护(ICU)患者进行镇静。<br/>◆用法<br/>静脉给药。<br/>输注本品可以不用稀释，也可在玻璃输液瓶中用5%葡萄糖或0.9%氯化钠稀释后滴注。<br/>当输注本品时，建议使用滴管、液滴计数器、注射泵或容量输液泵等设备以控制输液速度。<br/>药品使用前应摇动混匀。<br/>只能使用乳液均匀和容器未损坏的产品。<br/>使用前，安瓿颈部或橡胶表面应该用酒精喷洒或酒精棉签清洁。使用后，开启后的容器应丢弃。<br/>本品是一种不含防腐剂的脂肪乳剂，利于微生物快速生长。打开安瓿或开启小瓶后，应立即抽入无菌注射器或给药装置内，并迅速开始给药。<br/>输注时，应保持本品及其输液系统的无菌。同时使用其他药品或液体时应该使用三通或三向阀在靠近留置针的位置给药。<br/>本品不得与其他溶液混合进行输液或注射。但是5%葡萄糖溶液、0.9%氯化钠溶液或0.18%氯化钠与4%葡萄糖溶液可以在留置针处用适当的输液器具用药。<br/>本品不得使用微生物滤过器给药。<br/>本品及含有本品的输液容器，只能一次性用于一个病人。使用后的剩余药品应丢弃。<br/>非稀释本品的输注<br/>同脂肪乳剂一样，输注本品的输液器不应连续使用超过13小时。12小时后，应弃去剩余药品及输液器，必要时必须更换新的输液器。<br/>稀释本品的输注<br/>当输注本品稀释液时，须使用滴管、液滴计数器或容量输液泵等设备以控制输液速度，以避免意外地过量输入。用滴定管做最大稀释时必须考虑这种危险。<br/>最大稀释比例不应超过1份本品加4份5%葡萄糖或0.9%氯化钠溶液(最低浓度为2mg丙泊酚/ml)。混合液应该于给药前在无菌环境下配制（在可控且经过验证的条件下保存），并在稀释后马上使用，最迟不得超过6小时。<br/>本品不得与其他溶液一同输液或注射。但是5%葡萄糖溶液，0.9%氯化钠溶液或0.18%氮化钠溶液和4%葡萄糖溶液可以在靠近注射部位用三通用药。<br/>为减少注射部位疼痛，可在使用本品前立即注射利多卡因（参见注意事项），或在可控且经过验证的无菌条件下，与不含防腐剂的利多卡因混合后马上使用（本品与1%利多卡因的比例最多为20：1）。混合药物必须在配制后6小时内使用。<br/>本品引起注射部位红肿消退后，肌松约如阿曲库铵和米库氯铵可从同一部位注射。<br/>◆用药周期<br/>连续应用不得超过7天。', '本品只能在医院内或设备完善的门诊治疗室内使用，且必须由接受过麻醉或重症监护培训的医生来使用。<br/>应持续监测患者的呼吸与循环功能（如心电图，血氧饱和度），并且气道维持、人工通气以及其他复苏设备应随时伸手可及。<br/>用于外科手术和诊断性操作过程中的镇静时，不应由实施诊断性操作或手术的同一个医生来完成本品的给药。<br/>应根据患者反应及术前用药实行个体化给药。麻醉时除使用本品外，一般还应补充镇痛药。<br/>◆剂量<br/>成人全身麻醉<br/>麻醉诱导<br/>本品应采用滴注法实施麻醉诱导（每10秒约20～40mg丙泊酚），并根据患者反应进行滴注，直到临床体征显示麻醉作用已经产生。<br/>大多数小于55岁的成人诱导剂量按体重计为1.5-2.5 mg/kg。<br/>超过55岁的成人和ASA Ⅲ-IV患者，特别是心功能不全的患者，需要量一般都会减少，总剂量最低可减至1 mg/kg。给药速度应更加缓慢(每10秒约2m1或20mg)。<br/>麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持麻醉深度。<br/>麻醉维持应给予常规剂量按体重计每小时4-12 mg/kg。在应激小的手术过程中，如微创手术，可将维持剂量减至约按体重计每小时4mg/kg。<br/>对于老年人、一般状态不稳定、心功能不全或低血容墨及ASAⅢ-IV患者，可根据患者病情的严重程度和所实施的麻醉技术进一步减少本品剂量。<br/>使用重复推注进行麻醉维持时，应根据临床需要，单次给药剂量为25～50mg(相当于本品2.5～5ml)。<br/>老年人不应使用快速推注给药（单次或重复），这可能导致心肺功能抑制。<br/>1个月以上儿童的全身麻醉<br/>麻醉诱导<br/>本品政采用缓慢滴注法实施麻醉诱导，直到临床体征显示麻醉作用已经产生。<br/>应按年龄和/或体重来调整剂量。大多数8岁以上的儿童使用本品实施麻醉诱导时，通常剂量按体重计约为2.5mg/kg。8岁以下者，特别是1个月至3岁的儿童，所需剂量可能更高(按体重计2.5-4mg/kg)。<br/>全身麻醉维持<br/>可通过连续静脉输注或重复推注本品来维持所需的麻醉深度。不同患者所需的给药速度差异很大，但按体重计每小时9-15mg/kg的给药速度通常可达到满意的麻醉维持效果。年龄较小的儿童，特别是1个月至3岁的儿童，所需剂量可能更高。<br/>对于ASAⅢ一IV患者，建议应用更低的剂量（参见注意事项）。<br/>成人患者诊断性操作和手术过程中的镇静<br/>用于外科手术和诊断性操作过程中的镇静时，应根据临床反应调整剂量和给药速度。对于大多数患者产生镇静作用所需的剂量按体重计为0.5 -lmg/kg，给药1～5分钟后出现镇静作用。可通过静脉滴注本品达到所需水平来维持镇静。大多数患者所需剂量按体重计为每小时1.5-4.5mg/kg。如果需要迅速增加镇静深度，可在静脉输注的基础上推注10～20mg的丙泊酚（1-2ml本品）进行追加。<br/>超过55岁的成人和ASAⅢ-IV患者可能需要减少剂量并减慢给药速度。<br/>1个月以上儿童诊断性操作和手术过程中的镇静<br/>应根据所需的镇静深度和临床反应调整剂量和给药速度。对于大多数患儿，产生镇静作用所需的剂量按体重计为1-2mg/kg.可通过静脉滴注本品达到所需水平来维持镇静。大多数患者所需剂量按体重计每小时为1.5～9mg/kg。如果需要迅速增加镇静深度，可在静脉输注的基础上推注最高按体重计1mg/kg的丙泊酚进行追加。<br/>ASAⅢ一IV患者可能需要减少剂量。<br/>16岁以上重症监护患者的镇静<br/>使用本品为重症监护患者辅助通气提供镇静时，推荐采用连续静脉输注给药。根据镇静深度的需要调整剂量。按体重计每小时0.3-4.0mg/kg的给药速度通常可达到满意的镇静效果。给药速度不应超过按体重计每小时4.0mg/kg（参见注意事项）。<br/>不建议采用靶控输注(TCI)杀统给药对重症监护(ICU)患者进行镇静。<br/>◆用法<br/>静脉给药。<br/>输注本品可以不用稀释，也可在玻璃输液瓶中用5%葡萄糖或0.9%氯化钠稀释后滴注。<br/>当输注本品时，建议使用滴管、液滴计数器、注射泵或容量输液泵等设备以控制输液速度。<br/>药品使用前应摇动混匀。<br/>只能使用乳液均匀和容器未损坏的产品。<br/>使用前，安瓿颈部或橡胶表面应该用酒精喷洒或酒精棉签清洁。使用后，开启后的容器应丢弃。<br/>本品是一种不含防腐剂的脂肪乳剂，利于微生物快速生长。打开安瓿或开启小瓶后，应立即抽入无菌注射器或给药装置内，并迅速开始给药。<br/>输注时，应保持本品及其输液系统的无菌。同时使用其他药品或液体时应该使用三通或三向阀在靠近留置针的位置给药。<br/>本品不得与其他溶液混合进行输液或注射。但是5%葡萄糖溶液、0.9%氯化钠溶液或0.18%氯化钠与4%葡萄糖溶液可以在留置针处用适当的输液器具用药。<br/>本品不得使用微生物滤过器给药。<br/>本品及含有本品的输液容器，只能一次性用于一个病人。使用后的剩余药品应丢弃。<br/>非稀释本品的输注<br/>同脂肪乳剂一样，输注本品的输液器不应连续使用超过13小时。12小时后，应弃去剩余药品及输液器，必要时必须更换新的输液器。<br/>稀释本品的输注<br/>当输注本品稀释液时，须使用滴管、液滴计数器或容量输液泵等设备以控制输液速度，以避免意外地过量输入。用滴定管做最大稀释时必须考虑这种危险。<br/>最大稀释比例不应超过1份本品加4份5%葡萄糖或0.9%氯化钠溶液(最低浓度为2mg丙泊酚/ml)。混合液应该于给药前在无菌环境下配制（在可控且经过验证的条件下保存），并在稀释后马上使用，最迟不得超过6小时。<br/>本品不得与其他溶液一同输液或注射。但是5%葡萄糖溶液，0.9%氯化钠溶液或0.18%氮化钠溶液和4%葡萄糖溶液可以在靠近注射部位用三通用药。<br/>为减少注射部位疼痛，可在使用本品前立即注射利多卡因（参见注意事项），或在可控且经过验证的无菌条件下，与不含防腐剂的利多卡因混合后马上使用（本品与1%利多卡因的比例最多为20：1）。混合药物必须在配制后6小时内使用。<br/>本品引起注射部位红肿消退后，肌松约如阿曲库铵和米库氯铵可从同一部位注射。<br/>◆用药周期<br/>连续应用不得超过7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '不良反应', '丙泊酚常见的副作用有低血压和呼吸抑制。这些副作用与丙泊酚的给药剂量有关，但也与麻醉前用药的种类和其他合并用药有关。<br/>不良反应分为以下几组：<br/>很常见(>1/10)<br/>常见（>1/100且<1/10）<br/>不常见(≥1/1，000且<1/100)<br/>罕见(≥1/10，000且<1/1，000)<br/>极罕见《1/1 0，000)<br/>未知（现有数据无法估计）．<br/>各组不良反应按照严重性的递减顺序列出。<br/>免疫系统异常：<br/>罕见：临床表现为过敏反应，包括血管性水肿、支气管痉挛、红斑和低血压。<br/>极罕见：大豆油引起的过敏性反应。<br/>代谢和营养异常：<br/>常见：高甘油三酯血症。<br/>精神异常：<br/>罕见：恢复期间出现欣快感、性幻想、性欲亢进。<br/>神经系统异常：<br/>常见：麻醉诱导期间出现自主运动、肌阵挛和轻微躁动。<br/>罕见：恢复期间出现头痛、眩晕、寒战和发冷。<br/>包括惊厥和角弓反张在内的癫痫样运动。<br/>极罕见：延迟性癫痫样发作，延迟时间从几小时至数日不等。<br/>癫痫患者给药后有出现惊厥的风险。<br/>有出现术后意识丧失的病例（见注意事项）。<br/>心血管异常：<br/>常见：麻醉诱导期间出现低血压、心动过缓、心动过速和潮热。<br/>不常见：显著的低血压。需减慢本品的给药速度和/或进行液体替换治疗，必要时采用血管收缩剂进行治疗。冠脉或脑灌注受损患者或低血容量患者应考虑血压骤降的可能性。<br/>全身麻醉期间出现心动过缓伴进行性加重（心跳骤停）。在麻醉诱导前或麻醉维持过程中可以考虑静脉给予抗胆碱能药物（见注意事项）。<br/>罕见：恢复期间出现心律不齐。<br/>血栓和静脉炎．<br/>呼吸系统、胸腔和纵精异常：<br/>常见：麻醉诱导期间出现过度通气、一过性呼吸暂停、咳嗽、呃逆。<br/>不常见：麻醉维持期间出现咳嗽。<br/>罕见：恢复期间出现咳嗽。<br/>极罕见：肺水肿。<br/>胃肠紊乱：<br/>罕见：恢复期间出现恶心或呕吐。<br/>极罕见：使用本品后有胰腺炎的报道。但是二者之间没有因果关系。<br/>皮肤与皮下组织异常：<br/>极罕见：偶尔静脉处渗漏后，出现严重组织反应。<br/>肾脏和泌尿系统异常：<br/>罕见：长期使用本品后偶有尿色异常的病例。<br/>未知：肾衰竭<br/>全身和给药部垃异常：<br/>很常见：开始注射时有局部餐痛。预防或处理措施如下：<br/>本品开始注射时可引起局部注射部位的疼痛，可与利多卡因合用（见用法用量），采用前臂大静脉或肘静脉给药。与利多卡因合用时，偶尔出现下列不良反应(≥1/10，000且<1/1，000):头晕、呕吐、嗜睡、惊厥、心动过缓、心律不齐和休克。<br/>罕见：有术后发热的病例报告。<br/>极罕见：有严重不良反应的个别病例报告，表现为一系列的症状，包括横纹肌溶解、肝肿大、代谢性酸中毒、高钾血症、Brugada型心电图和心衰，有时导致死亡。绝大多数发生在给药剂量超过每小时4mg/kg的重症监护患者（参见注意事项）。', '丙泊酚常见的副作用有低血压和呼吸抑制。这些副作用与丙泊酚的给药剂量有关，但也与麻醉前用药的种类和其他合并用药有关。<br/>不良反应分为以下几组：<br/>很常见(>1/10)<br/>常见（>1/100且<1/10）<br/>不常见(≥1/1，000且<1/100)<br/>罕见(≥1/10，000且<1/1，000)<br/>极罕见《1/1 0，000)<br/>未知（现有数据无法估计）．<br/>各组不良反应按照严重性的递减顺序列出。<br/>免疫系统异常：<br/>罕见：临床表现为过敏反应，包括血管性水肿、支气管痉挛、红斑和低血压。<br/>极罕见：大豆油引起的过敏性反应。<br/>代谢和营养异常：<br/>常见：高甘油三酯血症。<br/>精神异常：<br/>罕见：恢复期间出现欣快感、性幻想、性欲亢进。<br/>神经系统异常：<br/>常见：麻醉诱导期间出现自主运动、肌阵挛和轻微躁动。<br/>罕见：恢复期间出现头痛、眩晕、寒战和发冷。<br/>包括惊厥和角弓反张在内的癫痫样运动。<br/>极罕见：延迟性癫痫样发作，延迟时间从几小时至数日不等。<br/>癫痫患者给药后有出现惊厥的风险。<br/>有出现术后意识丧失的病例（见注意事项）。<br/>心血管异常：<br/>常见：麻醉诱导期间出现低血压、心动过缓、心动过速和潮热。<br/>不常见：显著的低血压。需减慢本品的给药速度和/或进行液体替换治疗，必要时采用血管收缩剂进行治疗。冠脉或脑灌注受损患者或低血容量患者应考虑血压骤降的可能性。<br/>全身麻醉期间出现心动过缓伴进行性加重（心跳骤停）。在麻醉诱导前或麻醉维持过程中可以考虑静脉给予抗胆碱能药物（见注意事项）。<br/>罕见：恢复期间出现心律不齐。<br/>血栓和静脉炎．<br/>呼吸系统、胸腔和纵精异常：<br/>常见：麻醉诱导期间出现过度通气、一过性呼吸暂停、咳嗽、呃逆。<br/>不常见：麻醉维持期间出现咳嗽。<br/>罕见：恢复期间出现咳嗽。<br/>极罕见：肺水肿。<br/>胃肠紊乱：<br/>罕见：恢复期间出现恶心或呕吐。<br/>极罕见：使用本品后有胰腺炎的报道。但是二者之间没有因果关系。<br/>皮肤与皮下组织异常：<br/>极罕见：偶尔静脉处渗漏后，出现严重组织反应。<br/>肾脏和泌尿系统异常：<br/>罕见：长期使用本品后偶有尿色异常的病例。<br/>未知：肾衰竭<br/>全身和给药部垃异常：<br/>很常见：开始注射时有局部餐痛。预防或处理措施如下：<br/>本品开始注射时可引起局部注射部位的疼痛，可与利多卡因合用（见用法用量），采用前臂大静脉或肘静脉给药。与利多卡因合用时，偶尔出现下列不良反应(≥1/10，000且<1/1，000):头晕、呕吐、嗜睡、惊厥、心动过缓、心律不齐和休克。<br/>罕见：有术后发热的病例报告。<br/>极罕见：有严重不良反应的个别病例报告，表现为一系列的症状，包括横纹肌溶解、肝肿大、代谢性酸中毒、高钾血症、Brugada型心电图和心衰，有时导致死亡。绝大多数发生在给药剂量超过每小时4mg/kg的重症监护患者（参见注意事项）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '禁忌', '本品禁用于：<br/>・已知对丙泊酚、大豆、花生或本品任何一种赋形剂过敏者。<br/>・对大豆或花生过敏者：<br/>・16岁及16岁以下重症监护儿童的镇静。', '本品禁用于：<br/>・已知对丙泊酚、大豆、花生或本品任何一种赋形剂过敏者。<br/>・对大豆或花生过敏者：<br/>・16岁及16岁以下重症监护儿童的镇静。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '配伍禁忌', '本品可与其它药物联合使用完成麻醉（术前用药、吸入麻醉剂、镇痛剂、肌松剂或局部麻醉药）。本品与这些药物联用有发生重度相互作用的报告。部分作用于中枢神经系统的药品可能具有循环和呼吸抑制作用，与本品合用时这种效应可能会增强。<br/>区域麻醉合并全身麻醉时，所需丙泊酚药量减少。<br/>据报告本品与苯二氮革类药物、副交感神经阻滞剂或吸入麻醉药联用时，可延长麻醉时间并降低呼吸频率。<br/>应用阿片类药物作为术前用药后，可能增强并延长本品的镇静效果，因此呼吸暂停的发生率可能更高，持续时间可能更长。<br/>需特别强调的是，丙泊酚与术前用用、吸入麻醉剂或镇痛剂合用时能加深麻醉并增加心血管方面的不良反应；与中枢神经系统抑制剂，如乙醇、全身麻醉药、麻醉性镇痛药等合用时，可加深镇静作用；与肠外使用的中枢抑制剂合用时，可能发生严重的呼吸及心血管抑制。<br/>应用芬太尼后，丙泊酚的血药浓度可短暂性升高，呼吸暂停的发生率可能会增加。<br/>本品与琥珀胆碱或新斯的明合用后，可能出现心动过缓或心跳骤停。<br/>已有报告接受环孢菌素治疗的患者使用脂肪乳剂（如本品）后发生白质脑病。', '本品可与其它药物联合使用完成麻醉（术前用药、吸入麻醉剂、镇痛剂、肌松剂或局部麻醉药）。本品与这些药物联用有发生重度相互作用的报告。部分作用于中枢神经系统的药品可能具有循环和呼吸抑制作用，与本品合用时这种效应可能会增强。<br/>区域麻醉合并全身麻醉时，所需丙泊酚药量减少。<br/>据报告本品与苯二氮革类药物、副交感神经阻滞剂或吸入麻醉药联用时，可延长麻醉时间并降低呼吸频率。<br/>应用阿片类药物作为术前用药后，可能增强并延长本品的镇静效果，因此呼吸暂停的发生率可能更高，持续时间可能更长。<br/>需特别强调的是，丙泊酚与术前用用、吸入麻醉剂或镇痛剂合用时能加深麻醉并增加心血管方面的不良反应；与中枢神经系统抑制剂，如乙醇、全身麻醉药、麻醉性镇痛药等合用时，可加深镇静作用；与肠外使用的中枢抑制剂合用时，可能发生严重的呼吸及心血管抑制。<br/>应用芬太尼后，丙泊酚的血药浓度可短暂性升高，呼吸暂停的发生率可能会增加。<br/>本品与琥珀胆碱或新斯的明合用后，可能出现心动过缓或心跳骤停。<br/>已有报告接受环孢菌素治疗的患者使用脂肪乳剂（如本品）后发生白质脑病。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '注意事项', '必须由经过麻醉培训的人员给予丙泊酚（或在适当情况下，由重症监护室内护理患者的经过培训的医生给予丙泊酚）。<br/>应对患者进行持续的监测。用于维持患者呼吸道的设备、人工通气设备、供氧设备以及其他<br/>的复苏设备一定要保证在任何时候都可用。不应由进行诊断或手术的人员给予丙泊酚。<br/>对于滥用丙泊酚的情况已有报道，主要是由医护人员造成的滥用。与其他的全身麻醉药物一样，如果未进行气道监护，给予丙泊酚可能会导致致命的呼吸系统并发症。<br/>当给予丙泊酚用于清醒性镇静、手术和诊断程序时，必须对患者持续监测，观察其是否出现血压过低、气道阻塞和血氧饱和度下降的早期迹象。<br/>与其他的镇静药类似，当在手术的过程中使用丙泊酚用于镇静时，患者也许会出现不随意运动（不自主运动）。在手术过程中要求将这些可能会对手术部位造成危险的运动固定住。<br/>在出院之前需要留院充足的时间，以确认患者已经由全身麻醉状态中完全恢复。个别病例术后可能有无意识阶段出现，可伴有肌张力升高。该事件的发生与患者是否觉醒没有关联。尽管患者的意识能够自主恢复，但对无意识的患者仍需严密观察。<br/>通常12小时后观察不到丙泊酚造成的影响。给予患者建议时应充分考虑到丙泊酚的作用、手术、合并用药、患者的年龄和条件的影响：<br/>・建议陪伴下离开给药地点（医院或诊所）。<br/>・何时可以重新开始技术性或有危险的工作，例如驾驶。<br/>・是否可以使用其他的镇静剂（例如苯二氮革类药物、阿片类、酒精）。<br/>与其他静脉注射麻醉剂类似，对于患有心脏病、呼吸，肾或肝功能不全的患者或者在血容量过低或体质虚弱的患者中应谨慎应用该药物。<br/>丙泊酚的清除率是血流量依赖性的，因此伴随使用减少心输出量的药物时，也会降低丙泊酚的清除率。<br/>虽然丙泊酚无迷走神经松弛作用，但有出现心动过缓的相关报告，偶尔较为严重，甚至心跳骤停。可考虑在诱导前或麻醉持续维持期间静脉输注抗胆碱药物，尤其是迷走神经张力有可能占优势或本品与其他可能引起心动过缓的药物合用时。<br/>对癫痫患者实施麻醉之前，应先确认患者有无接受抗癫痫治疗。尽管一些研究已经证实本品对癫痫持续状态的治疗有效，但癫痫患者使用本品还是可能会增加癫痫发作的风险。<br/>脂肪代谢紊乱的患者以及其他条件下必须谨慎使用脂肪乳剂的患者，在使用本品时需更加小心谨慎。<br/>对于重症监护患者，应每2天监测一次血脂情况。<br/>对于患有脂肪超载危险的患者，使用丙泊酚时建议对血脂水平进行监测。如果监测表明脂肪从体内清除不足，那么给予丙泊酚时应进行适当调整。如果患者同时接受其他静脉注射脂质，应减少数量，要考虑到丙泊酚处方中输注的脂质数量；1.0ml的本品含有0.1g的脂肪。<br/>在新生儿中不推荐使用丙泊酚，这是因为在这类患者人群中未进行充分的研究。药代动力学的数据（参见药代动力学特性）表明，在新生儿中清除率大大降低，并且个体间差异非常高。按照为年龄较大的儿童推荐的剂量给予丙泊酚时，也可能出现相对过量，并且导致严重的心血管抑制。<br/>心血管或呼吸功能不全及低血容量患者使用本品前应予以纠正。<br/>只有在特别注意且严密监护下，本品才可用于严重心力衰竭患者和其他严重心肌疾病的患者。<br/>本品不建议用于1个月以下小儿的全身麻醉。<br/>不建议儿童使用靶控输注(TCI)系统进行给药。<br/>尽管现有数据提示与3岁以上儿童相比，丙泊酚用于3岁以下婴幼儿的麻醉在安全性方面无显著差异，但无论如何都应特别小心。<br/>重症监护室管理的建议声明<br/>对于16岁以下的儿童患者，用丙泊酚镇静时安全性和有效性尚未得到证明。在将丙泊酚用于16岁以下儿童镇静（批准适用症以外）的治疗过程中，尽管没有直接因果关系的证据，但有严重的不良反应的报告（包括有死亡病例报告），这些不良反应包括代谢性酸中毒、高血脂症、横纹肌溶解和/或心脏衰竭。这种情况大部分发生在重症监护病房中患有呼吸道感染的儿童，其使用剂量超过成人镇静治疗的剂量。<br/>所收到的不良反应报告包括：代谢性酸中毒、横纹肌溶解症、高钾血症、肝肿大、肾功能衰竭、高脂血症、心律失常、Brugada型心电图（ST段抬高，穹窿型T波）和快速进展性心脏衰竭，在这种情况下的心衰通常对心肌收缩力的支持治疗无效（某些病例出现死亡）。这些事件的组合被称为丙泊酚输注综合征。<br/>如下这些情况出现将是造成上述综合征的主要风险因素：组织氧供降低；严重的神经损伤和／或败血症；高剂量的一个或多个以下药理制剂一血管收缩剂、类固醇、正性肌力药和／或丙泊酚（通常速率超过每小时4mg/kg长时间输注）。<br/>处方医师应注意可能发生的不良反应，一旦有这些症状出现的迹象，应立即减少丙泊酚的用药剂量或换用其他镇静剂。在重症监护病房(ICU)内使用各种镇静剂和治疗剂，包括丙泊酚，都必须是通过滴定给予的方式，以保持最佳的氧供及血流动力学参数。有颅内压(ICP)升高的病人应给予适当的治疗以维持颅内灌注压。治疗医生应记住剂量尽可能不要超过每小时4mg/kg.<br/>其他的预防措施<br/>本品不含有抗微生物的防腐剂，微生物可在其内滋生。<br/>开启小瓶后，应立即抽人无菌注射器或给药装置内。必须立即开始给药，不得延迟。输注时，应保持本品及其输液系统的无菌。同时使用其他药品或液体时应该在靠近留置针的位置给药。本品不得使用微生物过滤器给药。<br/>本品及含有本品的输液容器，只能一次性用于一个病人。同其他脂肪乳剂的要求一样，单独输注本品不应超过12小时。在输液结束时或者在最长12小时，应丢弃剩余的丙泊酚药品和输液器，必要时必须更换输液器。<br/>这种药用产品，每l00ml中含有的钠小于1mmol(23mg)，即基本上是‘无钠’。<br/>对驾驶车辆或操作机器能力的影响<br/>已使用本品的患者应观察一段时间，并告诫患者在一定时间内，不能驾驶车辆、操作机器，不能在有潜在危险的环境下工作，不能在无人陪伴下独自回家或饮用酒精类饮品。', '必须由经过麻醉培训的人员给予丙泊酚（或在适当情况下，由重症监护室内护理患者的经过培训的医生给予丙泊酚）。<br/>应对患者进行持续的监测。用于维持患者呼吸道的设备、人工通气设备、供氧设备以及其他<br/>的复苏设备一定要保证在任何时候都可用。不应由进行诊断或手术的人员给予丙泊酚。<br/>对于滥用丙泊酚的情况已有报道，主要是由医护人员造成的滥用。与其他的全身麻醉药物一样，如果未进行气道监护，给予丙泊酚可能会导致致命的呼吸系统并发症。<br/>当给予丙泊酚用于清醒性镇静、手术和诊断程序时，必须对患者持续监测，观察其是否出现血压过低、气道阻塞和血氧饱和度下降的早期迹象。<br/>与其他的镇静药类似，当在手术的过程中使用丙泊酚用于镇静时，患者也许会出现不随意运动（不自主运动）。在手术过程中要求将这些可能会对手术部位造成危险的运动固定住。<br/>在出院之前需要留院充足的时间，以确认患者已经由全身麻醉状态中完全恢复。个别病例术后可能有无意识阶段出现，可伴有肌张力升高。该事件的发生与患者是否觉醒没有关联。尽管患者的意识能够自主恢复，但对无意识的患者仍需严密观察。<br/>通常12小时后观察不到丙泊酚造成的影响。给予患者建议时应充分考虑到丙泊酚的作用、手术、合并用药、患者的年龄和条件的影响：<br/>・建议陪伴下离开给药地点（医院或诊所）。<br/>・何时可以重新开始技术性或有危险的工作，例如驾驶。<br/>・是否可以使用其他的镇静剂（例如苯二氮革类药物、阿片类、酒精）。<br/>与其他静脉注射麻醉剂类似，对于患有心脏病、呼吸，肾或肝功能不全的患者或者在血容量过低或体质虚弱的患者中应谨慎应用该药物。<br/>丙泊酚的清除率是血流量依赖性的，因此伴随使用减少心输出量的药物时，也会降低丙泊酚的清除率。<br/>虽然丙泊酚无迷走神经松弛作用，但有出现心动过缓的相关报告，偶尔较为严重，甚至心跳骤停。可考虑在诱导前或麻醉持续维持期间静脉输注抗胆碱药物，尤其是迷走神经张力有可能占优势或本品与其他可能引起心动过缓的药物合用时。<br/>对癫痫患者实施麻醉之前，应先确认患者有无接受抗癫痫治疗。尽管一些研究已经证实本品对癫痫持续状态的治疗有效，但癫痫患者使用本品还是可能会增加癫痫发作的风险。<br/>脂肪代谢紊乱的患者以及其他条件下必须谨慎使用脂肪乳剂的患者，在使用本品时需更加小心谨慎。<br/>对于重症监护患者，应每2天监测一次血脂情况。<br/>对于患有脂肪超载危险的患者，使用丙泊酚时建议对血脂水平进行监测。如果监测表明脂肪从体内清除不足，那么给予丙泊酚时应进行适当调整。如果患者同时接受其他静脉注射脂质，应减少数量，要考虑到丙泊酚处方中输注的脂质数量；1.0ml的本品含有0.1g的脂肪。<br/>在新生儿中不推荐使用丙泊酚，这是因为在这类患者人群中未进行充分的研究。药代动力学的数据（参见药代动力学特性）表明，在新生儿中清除率大大降低，并且个体间差异非常高。按照为年龄较大的儿童推荐的剂量给予丙泊酚时，也可能出现相对过量，并且导致严重的心血管抑制。<br/>心血管或呼吸功能不全及低血容量患者使用本品前应予以纠正。<br/>只有在特别注意且严密监护下，本品才可用于严重心力衰竭患者和其他严重心肌疾病的患者。<br/>本品不建议用于1个月以下小儿的全身麻醉。<br/>不建议儿童使用靶控输注(TCI)系统进行给药。<br/>尽管现有数据提示与3岁以上儿童相比，丙泊酚用于3岁以下婴幼儿的麻醉在安全性方面无显著差异，但无论如何都应特别小心。<br/>重症监护室管理的建议声明<br/>对于16岁以下的儿童患者，用丙泊酚镇静时安全性和有效性尚未得到证明。在将丙泊酚用于16岁以下儿童镇静（批准适用症以外）的治疗过程中，尽管没有直接因果关系的证据，但有严重的不良反应的报告（包括有死亡病例报告），这些不良反应包括代谢性酸中毒、高血脂症、横纹肌溶解和/或心脏衰竭。这种情况大部分发生在重症监护病房中患有呼吸道感染的儿童，其使用剂量超过成人镇静治疗的剂量。<br/>所收到的不良反应报告包括：代谢性酸中毒、横纹肌溶解症、高钾血症、肝肿大、肾功能衰竭、高脂血症、心律失常、Brugada型心电图（ST段抬高，穹窿型T波）和快速进展性心脏衰竭，在这种情况下的心衰通常对心肌收缩力的支持治疗无效（某些病例出现死亡）。这些事件的组合被称为丙泊酚输注综合征。<br/>如下这些情况出现将是造成上述综合征的主要风险因素：组织氧供降低；严重的神经损伤和／或败血症；高剂量的一个或多个以下药理制剂一血管收缩剂、类固醇、正性肌力药和／或丙泊酚（通常速率超过每小时4mg/kg长时间输注）。<br/>处方医师应注意可能发生的不良反应，一旦有这些症状出现的迹象，应立即减少丙泊酚的用药剂量或换用其他镇静剂。在重症监护病房(ICU)内使用各种镇静剂和治疗剂，包括丙泊酚，都必须是通过滴定给予的方式，以保持最佳的氧供及血流动力学参数。有颅内压(ICP)升高的病人应给予适当的治疗以维持颅内灌注压。治疗医生应记住剂量尽可能不要超过每小时4mg/kg.<br/>其他的预防措施<br/>本品不含有抗微生物的防腐剂，微生物可在其内滋生。<br/>开启小瓶后，应立即抽人无菌注射器或给药装置内。必须立即开始给药，不得延迟。输注时，应保持本品及其输液系统的无菌。同时使用其他药品或液体时应该在靠近留置针的位置给药。本品不得使用微生物过滤器给药。<br/>本品及含有本品的输液容器，只能一次性用于一个病人。同其他脂肪乳剂的要求一样，单独输注本品不应超过12小时。在输液结束时或者在最长12小时，应丢弃剩余的丙泊酚药品和输液器，必要时必须更换输液器。<br/>这种药用产品，每l00ml中含有的钠小于1mmol(23mg)，即基本上是‘无钠’。<br/>对驾驶车辆或操作机器能力的影响<br/>已使用本品的患者应观察一段时间，并告诫患者在一定时间内，不能驾驶车辆、操作机器，不能在有潜在危险的环境下工作，不能在无人陪伴下独自回家或饮用酒精类饮品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '妊娠及哺乳期妇女用药', '丙泊酚用于孕妇的安全性尚未得到证实。因此，除非确实必要，丙泊酚不应用于孕妇。丙泊酚可通过胎盘屏障，可能会引起新生儿抑制。但是，丙泊酚在人工流产时可以使用。应避免大剂量用药(麻醉诱导超过按体重计2.5 mg/kg，麻醉维持超过按体重计每小时6mg/kg)。<br/>对哺乳期妇女的研究表明，丙泊酚可少量地通过乳汁排泄。因此，哺乳期妇女应在使用本品后24小时内停止哺乳。', '丙泊酚用于孕妇的安全性尚未得到证实。因此，除非确实必要，丙泊酚不应用于孕妇。丙泊酚可通过胎盘屏障，可能会引起新生儿抑制。但是，丙泊酚在人工流产时可以使用。应避免大剂量用药(麻醉诱导超过按体重计2.5 mg/kg，麻醉维持超过按体重计每小时6mg/kg)。<br/>对哺乳期妇女的研究表明，丙泊酚可少量地通过乳汁排泄。因此，哺乳期妇女应在使用本品后24小时内停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '儿童用药', '参见[用法用量]及其他项下内容，或遵医嘱。', '参见[用法用量]及其他项下内容，或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '老年人用药', '参见[用法用量]项下内容，或遵医嘱。', '参见[用法用量]项下内容，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '主要成份', '毛冬青、B木、矩形叶鼠刺根、朱砂根、三叶赤楠根、地龙、黄毛耳草、马尾松根、蛇葡萄根、花榈木根、苦参、金灯藤、骨碎补、水杨梅根、穿破石，辅料为黄凡士林、羊毛脂、液体石蜡、硬脂酸、甘油、三乙醇胺、羟苯乙酯、二甲亚砜。', '毛冬青、B木、矩形叶鼠刺根、朱砂根、三叶赤楠根、地龙、黄毛耳草、马尾松根、蛇葡萄根、花榈木根、苦参、金灯藤、骨碎补、水杨梅根、穿破石，辅料为黄凡士林、羊毛脂、液体石蜡、硬脂酸、甘油、三乙醇胺、羟苯乙酯、二甲亚砜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '适应症', '散瘀、消肿、止痛。用于跌打损伤局部肿痛。', '散瘀、消肿、止痛。用于跌打损伤局部肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '用法用量', '外用涂敷患处，一日1次或隔日1次。', '外用涂敷患处，一日1次或隔日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '不良反应', '少数病例有不同程度的皮肤过敏反应，但停药后即可自行消失。', '少数病例有不同程度的皮肤过敏反应，但停药后即可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '禁忌', '溃疡面禁止涂敷本品。', '溃疡面禁止涂敷本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '注意事项', '1、本品为外用药，禁止内服。<br/>2、用毕洗手，切勿接触眼睛、口腔等黏膜处。皮肤有破损不得使用。<br/>3、忌生冷、油腻食物。<br/>4、儿童、孕妇、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5、 涂布部位如有局部烧灼感、局部刺激等皮肤过敏反应，应停止用药，并将局部药物清除，必要时向医师咨询。<br/>6、用药3天症状无缓解，或出现局部红肿，疼痛、活动受限等不适症状时应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、本品为外用药，禁止内服。<br/>2、用毕洗手，切勿接触眼睛、口腔等黏膜处。皮肤有破损不得使用。<br/>3、忌生冷、油腻食物。<br/>4、儿童、孕妇、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5、 涂布部位如有局部烧灼感、局部刺激等皮肤过敏反应，应停止用药，并将局部药物清除，必要时向医师咨询。<br/>6、用药3天症状无缓解，或出现局部红肿，疼痛、活动受限等不适症状时应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '主要成份', '制何首乌，黄精（制）、女贞子（酒蒸）、墨早莲，辅料为：硬脂酸镁。', '制何首乌，黄精（制）、女贞子（酒蒸）、墨早莲，辅料为：硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '适应症', '补肝肾，益精血，壮筋骨。用于失眠多梦，耳鸣健忘，头发脱落及须发早白。', '补肝肾，益精血，壮筋骨。用于失眠多梦，耳鸣健忘，头发脱落及须发早白。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '用法用量', '口服。一次6粒，一日3次。', '口服。一次6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '注意事项', '1.忌辛辣食物。<br/>2.感冒病人不宜服用。<br/>3.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>4.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣食物。<br/>2.感冒病人不宜服用。<br/>3.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>4.按照用法用量服用，小儿及孕妇应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '主要成份', '地黄、熟地黄、续断、附子（制）、独活、骨碎补、桂枝、淫羊藿、防风、威灵仙、皂角刺、羊骨、白芍、狗脊（制）、知母、伸筋草、红花。', '地黄、熟地黄、续断、附子（制）、独活、骨碎补、桂枝、淫羊藿、防风、威灵仙、皂角刺、羊骨、白芍、狗脊（制）、知母、伸筋草、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '适应症', '补肝肾、强筋骨、祛风湿、通经络。用于肝肾不足，风湿阻络所致的侗裕', '补肝肾、强筋骨、祛风湿、通经络。用于肝肾不足，风湿阻络所致的侗裕', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '用法用量', '口服，一次5粒，一日3次。', '口服，一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '禁忌', '本品禁与含有藜芦的药品合用。', '本品禁与含有藜芦的药品合用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '主要成份', '鹿茸(去毛)、熟地黄、枸杞子、补骨脂(盐制)、牛膝、麦冬、人参(红参)、山药(炒)、茯苓、五味子、远志(蜜制)、朱砂、酸枣仁(炒)、当归、川芎、玄参。', '鹿茸(去毛)、熟地黄、枸杞子、补骨脂(盐制)、牛膝、麦冬、人参(红参)、山药(炒)、茯苓、五味子、远志(蜜制)、朱砂、酸枣仁(炒)、当归、川芎、玄参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '适应症', '滋肾益气，补血生精。用于气血两亏，阳虚气弱，心跳气短，失眠健忘，遗精盗汗，腰腿酸软，耳聋耳鸣。', '滋肾益气，补血生精。用于气血两亏，阳虚气弱，心跳气短，失眠健忘，遗精盗汗，腰腿酸软，耳聋耳鸣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '用法用量', '口服。一次3-4粒，一日2次。', '口服。一次3-4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '禁忌', '肝肾功能不全者禁服。', '肝肾功能不全者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '注意事项', '1.感冒发烧者勿服。<br/>2.本品含有朱砂，不宜长期服用。<br/>3.本品不宜大量服用。', '1.感冒发烧者勿服。<br/>2.本品含有朱砂，不宜长期服用。<br/>3.本品不宜大量服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '主要成份', '<p>\r\n    本品主要成份为替普瑞酮<br/>替普瑞酮为：<br/>6，10，14，18-四甲基-5，9，13，17-十九烷四烯-2-酮的单顺式(5Z,9E,13E)和全反式(5E,9E,13E)异构体的混合物<br/>其结构式为：<br/>分子式：C<sub>23</sub>H<sub style=\"vertical-align: sub;\">38</sub>O<br/>分子量：330.55\r\n</p>', '本品主要成份为替普瑞酮<br/>替普瑞酮为：<br/>6，10，14，18-四甲基-5，9，13，17-十九烷四烯-2-酮的单顺式(5Z,9E,13E)和全反式(5E,9E,13E)异构体的混合物<br/>其结构式为：<br/>分子式：C<sub>23H<sub>38O<br/>分子量：330.55', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '适应症', '1.急性胃炎、慢性胃炎急性加重期的胃粘膜病变(糜烂、出血、潮红、浮肿)的改善。<br/>2.胃溃疡', '1.急性胃炎、慢性胃炎急性加重期的胃粘膜病变(糜烂、出血、潮红、浮肿)的改善。<br/>2.胃溃疡', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '用法用量', '推荐成人每次口服50mg(1粒)，每日3次，饭后服用。', '推荐成人每次口服50mg(1粒)，每日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '不良反应', '<p>\r\n    在国外10914例患者中，有52例(0.48％)发生了不良反应。<br/>(1)临床严重的不良反应(发病率不明)<br/>肝功能障碍及黄疸：<br/>肝功能障碍时可能出现丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、γ-谷氨酰转肽酶(γ-GTP)或碱性磷酸酶(ALP)升高，或者可能发生黄疸。<br/>一旦出现上述异常，应立即停药并采取适当处理措施。<br/>（2）其它不良反应<br/>0.1%-5%<br/>&lt;0.1%<br/>发病率不明<br/>消化系统<br/>便秘、腹泻、恶心、口渴、腹痛、腹胀<br/>肝脏<br/>ALT、AST升高<br/>精神神经系统<br/>头痛<br/>过敏症<sup>注</sup>）<br/>皮疹及瘙痒症<br/>其它<br/>总胆固醇升高，眼睑发红或热感<br/>血小板减少<br/>注)一旦出现上述症状时应停止用药。<br/>本品在国内上市后，除上述不良反应发生外，还曾引起过敏性紫癜，具体发生率不明。<br/>在国内一项1174例患者参加的替普瑞酮胶囊治疗急性胃炎、慢性胃炎急性加重期，改善胃粘膜病变以及胃溃疡的安全性和有效性的自身对照、开放、多中心临床试验中，偶发（0.1%-1%）白细胞计数降低、头晕、眼部不适等不良反应。\r\n</p>', '在国外10914例患者中，有52例(0.48％)发生了不良反应。<br/>(1)临床严重的不良反应(发病率不明)<br/>肝功能障碍及黄疸：<br/>肝功能障碍时可能出现丙氨酸氨基转移酶(ALT)、天门冬氨酸氨基转移酶(AST)、γ-谷氨酰转肽酶(γ-GTP)或碱性磷酸酶(ALP)升高，或者可能发生黄疸。<br/>一旦出现上述异常，应立即停药并采取适当处理措施。<br/>（2）其它不良反应<br/>0.1%-5%<br/>&lt;0.1%<br/>发病率不明<br/>消化系统<br/>便秘、腹泻、恶心、口渴、腹痛、腹胀<br/>肝脏<br/>ALT、AST升高<br/>精神神经系统<br/>头痛<br/>过敏症<sup>注）<br/>皮疹及瘙痒症<br/>其它<br/>总胆固醇升高，眼睑发红或热感<br/>血小板减少<br/>注)一旦出现上述症状时应停止用药。<br/>本品在国内上市后，除上述不良反应发生外，还曾引起过敏性紫癜，具体发生率不明。<br/>在国内一项1174例患者参加的替普瑞酮胶囊治疗急性胃炎、慢性胃炎急性加重期，改善胃粘膜病变以及胃溃疡的安全性和有效性的自身对照、开放、多中心临床试验中，偶发（0.1%-1%）白细胞计数降低、头晕、眼部不适等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '禁忌', '对本品中替普瑞酮及其它成份过敏者禁用。', '对本品中替普瑞酮及其它成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '配伍禁忌', 'CYP2C19抑制作用：同时口服替普瑞酮胶囊（50mg，tid）和奥美拉唑胶囊（20mg，qd），对于通过CYP2C19代谢的奥美拉唑，人体暴露量增加，代谢减慢。奥美拉唑的平均ACU升高了1.44倍，平均Cmax升高了1.41倍，可能是由替普瑞酮抑制肝脏CYP2C19所致。临床上替普瑞酮和奥美拉唑合用后可以提高奥美拉唑血药浓度。<br/>CYP3A诱导作用：通过CYP3A代谢饿药物咪达唑仑及其代谢产物1-羟基咪达唑仑在替普瑞酮服用前后的Cmax、AUC和T1/2分析表明，咪达唑仑的平均AUC下降约14%，平均Cmax下降约17%。原因是服用替普瑞酮胶囊（50mg，tid）两周后同服咪达唑仑（15mg，qd），替普瑞酮可能具有轻度诱导肝肠CYP3A4代谢的药物时，需注意是否对后者的疗效产生影响。', 'CYP2C19抑制作用：同时口服替普瑞酮胶囊（50mg，tid）和奥美拉唑胶囊（20mg，qd），对于通过CYP2C19代谢的奥美拉唑，人体暴露量增加，代谢减慢。奥美拉唑的平均ACU升高了1.44倍，平均Cmax升高了1.41倍，可能是由替普瑞酮抑制肝脏CYP2C19所致。临床上替普瑞酮和奥美拉唑合用后可以提高奥美拉唑血药浓度。<br/>CYP3A诱导作用：通过CYP3A代谢饿药物咪达唑仑及其代谢产物1-羟基咪达唑仑在替普瑞酮服用前后的Cmax、AUC和T1/2分析表明，咪达唑仑的平均AUC下降约14%，平均Cmax下降约17%。原因是服用替普瑞酮胶囊（50mg，tid）两周后同服咪达唑仑（15mg，qd），替普瑞酮可能具有轻度诱导肝肠CYP3A4代谢的药物时，需注意是否对后者的疗效产生影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '注意事项', '本品为铝塑包装(PTP)，在服用前从包装中取出胶囊服用。<br/>据报道，一旦因误吞食铝塑泡罩板，铝塑板锋利的边角可能会刺穿食管粘膜，引起食管穿孔，从而导致纵隔炎等严重的并发症。', '本品为铝塑包装(PTP)，在服用前从包装中取出胶囊服用。<br/>据报道，一旦因误吞食铝塑泡罩板，铝塑板锋利的边角可能会刺穿食管粘膜，引起食管穿孔，从而导致纵隔炎等严重的并发症。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '妊娠及哺乳期妇女用药', '尚未确定妊娠期妇女使用本品的安全性。对妊娠或可能妊娠的妇女应慎重权衡获益和风险。', '尚未确定妊娠期妇女使用本品的安全性。对妊娠或可能妊娠的妇女应慎重权衡获益和风险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '儿童用药', '尚未确定儿童使用本品的安全性(没有足够的临床经验)。', '尚未确定儿童使用本品的安全性(没有足够的临床经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '老年人用药', '与健康成年人相比，老年人服用替普瑞酮胶囊50mg后，替普瑞酮的消除半衰期、达峰时间无显著性差异；血药浓度-时间曲线下面积显著高于健康成年人，是健康成年人的2.3倍，最大血药浓度均值高于健康成年人，但无显著性差异。综上所述，老年人口服替普瑞酮胶囊，吸收进入体内量高于健康成年人，替普瑞酮在老年人中暴露增加，替普瑞酮胶囊在老年人应用中可减量给药。', '与健康成年人相比，老年人服用替普瑞酮胶囊50mg后，替普瑞酮的消除半衰期、达峰时间无显著性差异；血药浓度-时间曲线下面积显著高于健康成年人，是健康成年人的2.3倍，最大血药浓度均值高于健康成年人，但无显著性差异。综上所述，老年人口服替普瑞酮胶囊，吸收进入体内量高于健康成年人，替普瑞酮在老年人中暴露增加，替普瑞酮胶囊在老年人应用中可减量给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '药理作用', '1.抗溃疡作用<br/>对于大鼠的各种实验性溃疡(因寒冷束缚、吲哚美辛、阿斯匹林、强的松龙、利血平、乙酸、烧灼或阿斯匹林-寒冷束缚所致)以及各种实验性胃粘膜病变(由盐酸、阿斯匹林、乙醇或放射线所致)，替普瑞酮均显示有较强的抗溃疡作用和对胃粘膜病变的改善作用。<br/>另一项大鼠实验结果证实，替普瑞酮能抑制与活性氧有关的48/80复合物、血小板激活因子(PAF)所致的胃粘膜损伤。<br/>2.增加胃粘液作用<br/>替普瑞酬对于大鼠的培养胃粘膜上皮细胞有促进粘液合成和分泌的作用。<br/>当替普瑞酮分布于分泌粘液的大鼠表层粘液细胞和颈细胞中时，能增加其粘液分泌量。<br/>能提高作为胃粘膜再生与防御的主要因子的高分子糖蛋白(大鼠)和磷脂质(豚鼠)的生物合成酶的活性，并且能促进人和大鼠的高分子糖蛋白和磷脂质的合成和分泌。<br/>另外，大鼠和家兔实验结果证实，替普瑞酮能增加胃粘液中碳酸氢盐的含量。<br/>3.诱导热休克蛋白（HSP）生成所致的细胞保护作用<br/>替普瑞酬能诱导豚鼠胃粘膜细胞中HSP60，70，90的生成并且表现出细胞保护作用。<br/>4.增加胃粘膜前列腺素作用<br/>替普瑞酮能增加大鼠胃粘膜中前列腺素E2和I2的含量。其机理为提高前列腺素生物合成酶的活性。<br/>5.增加及改善胃粘膜血流作用<br/>替普瑞酮能增加人的胃粘膜血流。替普瑞酮还能使水浸束缚引起应激时的大鼠胃粘膜血流得到改善。<br/>6.保护胃粘膜作用<br/>替普瑞酮能抑制大鼠因乙醇所致的胃粘膜损伤。<br/>替普瑞酮能抑制健康成人男子因乙醇所致的胃粘膜损伤。<br/>7.维持胃粘膜细胞增生区的稳定性<br/>替普瑞酮能改善小鼠因氢化可的松所致的胃粘膜细胞增殖能力的降低，以维持胃粘膜细胞增生区的稳定性。对因醋酸所致的大鼠的实验性溃疡，还能提高胃粘膜的再生能力，并且能促进胃粘膜损伤的修复。<br/>8.抑制脂质过氧化作用<br/>替普瑞酮能抑制大鼠因灼伤及胃粘膜中脂质过氧化物的增加而引起的胃粘膜损伤。', '1.抗溃疡作用<br/>对于大鼠的各种实验性溃疡(因寒冷束缚、吲哚美辛、阿斯匹林、强的松龙、利血平、乙酸、烧灼或阿斯匹林-寒冷束缚所致)以及各种实验性胃粘膜病变(由盐酸、阿斯匹林、乙醇或放射线所致)，替普瑞酮均显示有较强的抗溃疡作用和对胃粘膜病变的改善作用。<br/>另一项大鼠实验结果证实，替普瑞酮能抑制与活性氧有关的48/80复合物、血小板激活因子(PAF)所致的胃粘膜损伤。<br/>2.增加胃粘液作用<br/>替普瑞酬对于大鼠的培养胃粘膜上皮细胞有促进粘液合成和分泌的作用。<br/>当替普瑞酮分布于分泌粘液的大鼠表层粘液细胞和颈细胞中时，能增加其粘液分泌量。<br/>能提高作为胃粘膜再生与防御的主要因子的高分子糖蛋白(大鼠)和磷脂质(豚鼠)的生物合成酶的活性，并且能促进人和大鼠的高分子糖蛋白和磷脂质的合成和分泌。<br/>另外，大鼠和家兔实验结果证实，替普瑞酮能增加胃粘液中碳酸氢盐的含量。<br/>3.诱导热休克蛋白（HSP）生成所致的细胞保护作用<br/>替普瑞酬能诱导豚鼠胃粘膜细胞中HSP60，70，90的生成并且表现出细胞保护作用。<br/>4.增加胃粘膜前列腺素作用<br/>替普瑞酮能增加大鼠胃粘膜中前列腺素E2和I2的含量。其机理为提高前列腺素生物合成酶的活性。<br/>5.增加及改善胃粘膜血流作用<br/>替普瑞酮能增加人的胃粘膜血流。替普瑞酮还能使水浸束缚引起应激时的大鼠胃粘膜血流得到改善。<br/>6.保护胃粘膜作用<br/>替普瑞酮能抑制大鼠因乙醇所致的胃粘膜损伤。<br/>替普瑞酮能抑制健康成人男子因乙醇所致的胃粘膜损伤。<br/>7.维持胃粘膜细胞增生区的稳定性<br/>替普瑞酮能改善小鼠因氢化可的松所致的胃粘膜细胞增殖能力的降低，以维持胃粘膜细胞增生区的稳定性。对因醋酸所致的大鼠的实验性溃疡，还能提高胃粘膜的再生能力，并且能促进胃粘膜损伤的修复。<br/>8.抑制脂质过氧化作用<br/>替普瑞酮能抑制大鼠因灼伤及胃粘膜中脂质过氧化物的增加而引起的胃粘膜损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '药代动力学', '1.血药浓度\r\n国外报道，健康成人男性(12名)按交叉法餐后服用3粒胶囊剂(替普瑞酮为150mg，已上市单次剂量3倍)时，服用后5小时血药浓度达峰，峰浓度Cmax为1669ng/ml，在服用后10小时又出现一个峰值(为675ng/ml)，即呈双峰形曲线，此结果被认为是由于达峰时间(tmax)的差异造成的(见下图)。\r\n\r\n单次给药替普瑞酮150mg后血药浓度-时间曲线\r\n在国内进行的单次和连续多次口服替普瑞酮胶囊50mg的药代动力学研究实验中，替普瑞酮单次给药消除半衰期T1/2、Cmax和AUC与连续多次给药达稳态的消除半衰期T1/2、Cssmax和AUCss分别经配对t检验，两组Cmax和AUC差异无统计学意义，说明连续多次口服替普瑞酮，体内无蓄积，T1/2差异虽有统计学意义，但差值较小，未影响体内暴露。\r\n国内药代动力学实验的血药浓度-时间曲线趋势和上述曲线相似，药代动力学参数相近。（见下图）\r\n\r\n单次口服替普瑞酮胶囊50mg的替普瑞酮平均血药浓度-时间曲线\r\n2．饮食的影响\r\n国外报道，健康成人男性(18名)分别交叉于餐后30分钟、1小时及3小时口服3粒胶囊(替普瑞酮为150mg，已上市单次剂量3倍)，所测血浆药物浓度结果如下图和下表所示。与餐后30分钟服药的血药浓度-时间曲线下面积(AUC)相比较，可观察到餐后1小时服药的AUC没有变化，而餐后3小时服药的 AUC约降低23％。\r\n\r\n餐后不同时间单次给药替普瑞酮150mg后血药浓度-时间曲线\r\n替普瑞酮的药物动态参数\r\nAUC024\r\n(μg・hr/ml)\r\n\r\n<td width=\"142\" valign=\"top\" style=\"padding: 0px 7px; border-left-style: none; border-right-width: 1px; border-right-color: windowtext; border-top-width: 1px; border-​', '1.血药浓度<br/>国外报道，健康成人男性(12名)按交叉法餐后服用3粒胶囊剂(替普瑞酮为150mg，已上市单次剂量3倍)时，服用后5小时血药浓度达峰，峰浓度Cmax为1669ng/ml，在服用后10小时又出现一个峰值(为675ng/ml)，即呈双峰形曲线，此结果被认为是由于达峰时间(tmax)的差异造成的(见下图)。<br/><br/>单次给药替普瑞酮150mg后血药浓度-时间曲线<br/>在国内进行的单次和连续多次口服替普瑞酮胶囊50mg的药代动力学研究实验中，替普瑞酮单次给药消除半衰期T<sub>1/2、Cmax和AUC与连续多次给药达稳态的消除半衰期T<sub>1/2、Cssmax和AUCss分别经配对t检验，两组Cmax和AUC差异无统计学意义，说明连续多次口服替普瑞酮，体内无蓄积，T<sub>1/2差异虽有统计学意义，但差值较小，未影响体内暴露。<br/>国内药代动力学实验的血药浓度-时间曲线趋势和上述曲线相似，药代动力学参数相近。（见下图）<br/><br/>单次口服替普瑞酮胶囊50mg的替普瑞酮平均血药浓度-时间曲线<br/>2．饮食的影响<br/>国外报道，健康成人男性(18名)分别交叉于餐后30分钟、1小时及3小时口服3粒胶囊(替普瑞酮为150mg，已上市单次剂量3倍)，所测血浆药物浓度结果如下图和下表所示。与餐后30分钟服药的血药浓度-时间曲线下面积(AUC)相比较，可观察到餐后1小时服药的AUC没有变化，而餐后3小时服药的 AUC约降低23％。<br/><br/>餐后不同时间单次给药替普瑞酮150mg后血药浓度-时间曲线<br/>替普瑞酮的药物动态参数<br/>AUC<sub>0<sup>24<br/>(μg・hr/ml)<br/><br/><td width=\"142\" valign=\"top\" style=\"padding: 0px 7px; border-left-style: none; border-right-width: 1px; border-right-color: windowtext; border-top-width: 1px; border-', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '主要成份', '本品主要成份为富马酸替诺福韦二吡呋酯，其化学名称为：9-[(R)-2-[[双[[(异丙氧基羰基)氧基]甲氧基]氧膦基]甲氧基]-丙基]腺嘌呤富马酸盐(1:1)。<br/>化学结构式：<br/>富马酸替诺福韦二吡呋酯<br/>分子式：C19H30N5O10P?C4H4O4<br/>分子量：635.52', '本品主要成份为富马酸替诺福韦二吡呋酯，其化学名称为：9-[(R)-2-[[双[[(异丙氧基羰基)氧基]甲氧基]氧膦基]甲氧基]-丙基]腺嘌呤富马酸盐(1:1)。<br/>化学结构式：<br/>富马酸替诺福韦二吡呋酯<br/>分子式：C19H30N5O10P?C4H4O4<br/>分子量：635.52', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '适应症', 'HIV-1感染：<br/>富马酸替诺福韦二吡呋酯适用于与其他抗逆转录病毒药物联用，治疗成人HIV-1感染。<br/>使用富马酸替诺福韦二吡呋酯开始治疗HIV-1感染时，应考虑以下几点：<br/>富马酸替诺福韦二吡呋酯不应与含有替诺福韦的固定剂量复方制剂联用，包括：<br/>?依非韦伦/恩曲他滨/富马酸替诺福韦二吡呋酯、<br/>?利匹韦林/恩曲他滨/富马酸替诺福韦二吡呋酯、<br/>?艾维雷韦/克比司特/恩曲他滨/富马酸替诺福韦二吡呋酯、<br/>?恩曲他滨替诺福韦。<br/>慢性乙型肝炎<br/>富马酸替诺福韦二吡呋酯适用于治疗慢性乙肝成人和≥12岁的儿童患者。<br/>在开始使用富马酸替诺福韦二吡呋酯治疗HBV感染时，应考虑到以下要点：<br/>?成人患者中该适应症的确立基于从初次接受核苷治疗的受试者和既往接受过治疗且证实拉米夫定耐药的受试者中获得的安全性和疗效数据。受试者为肝功能代偿的HBeAg阳性和HBeAg阴性慢性乙肝成人受试者。<br/>?富马酸替诺福韦二吡呋酯在数量有限的患有失代偿期肝病的慢性乙肝受试者中进行过评价。<br/>?临床试验中基线时存在阿德福韦相关突变的受试者数量太少，因此尚无法对疗效下结论。', 'HIV-1感染：<br/>富马酸替诺福韦二吡呋酯适用于与其他抗逆转录病毒药物联用，治疗成人HIV-1感染。<br/>使用富马酸替诺福韦二吡呋酯开始治疗HIV-1感染时，应考虑以下几点：<br/>富马酸替诺福韦二吡呋酯不应与含有替诺福韦的固定剂量复方制剂联用，包括：<br/>?依非韦伦/恩曲他滨/富马酸替诺福韦二吡呋酯、<br/>?利匹韦林/恩曲他滨/富马酸替诺福韦二吡呋酯、<br/>?艾维雷韦/克比司特/恩曲他滨/富马酸替诺福韦二吡呋酯、<br/>?恩曲他滨替诺福韦。<br/>慢性乙型肝炎<br/>富马酸替诺福韦二吡呋酯适用于治疗慢性乙肝成人和≥12岁的儿童患者。<br/>在开始使用富马酸替诺福韦二吡呋酯治疗HBV感染时，应考虑到以下要点：<br/>?成人患者中该适应症的确立基于从初次接受核苷治疗的受试者和既往接受过治疗且证实拉米夫定耐药的受试者中获得的安全性和疗效数据。受试者为肝功能代偿的HBeAg阳性和HBeAg阴性慢性乙肝成人受试者。<br/>?富马酸替诺福韦二吡呋酯在数量有限的患有失代偿期肝病的慢性乙肝受试者中进行过评价。<br/>?临床试验中基线时存在阿德福韦相关突变的受试者数量太少，因此尚无法对疗效下结论。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '用法用量', '成人和12岁及12岁以上儿童患者（35kg或以上）推荐剂量<br/>对HIV-1或慢性乙肝的治疗：剂量为每次300mg（一片），每日一次，口服，空腹或与食物同时服用。<br/>对于慢性乙肝的治疗，最佳疗程尚未明确。体重小于35kg的慢性乙肝儿童患者中的安全性和疗效尚未研究。<br/>成人肾功能损害者使用剂量的调整<br/>在中至重度肾功能损害的受试者中给予富马酸替诺福韦二吡呋酯时，药物暴露显著增加（参见[药代动力学]）。对基线肌酐清除率<50mL/min的患者，应按照下文调整富马酸替诺福韦二吡呋酯的给药间期。<br/>在此推荐的给药间期是根据在不同肾功能损害级别的非HIV和非HBV感染受试者，包括需要血液透析的晚期肾病的患者中单次给药的药代动力学数据模型得出。<br/>在中度到重度肾功能损害的患者中，尚未对这些给药间期调整建议的安全性和疗效进行临床评价，因此在这些患者中应当密切监测对治疗的临床反应和肾功能（参见[注意事项]）。<br/>对轻度肾功能损害（肌酐清除率50-80mL/min）的患者，无需调整剂量。在这些患者中应定期监测计算出来的肌酐清除率和血清磷（参见[注意事项]）。<br/>对肌酐清除率发生改变患者的剂量调整<br/><br/>肌酐清除率（mL/min）a<br/>血液透析患者<br/>≥50<br/>30-49<br/>10-29<br/>推荐300mg给药间隔时间<br/>每24小时一次<br/>每48小时一次<br/>每72-96小时一次<br/>每7天一次或共透析约12小时后b<br/>1.使用理想（偏瘦）体重计算。<br/>2.一般每周一次（假定每周3次血液透析，每次大约持续4小时）。富马酸替诺福韦二吡呋酯应当在完成透析后给药。<br/>在肌酐清除率<10mL/分钟的非血液透析患者中，尚未对替诺福韦的药代动力学进行评价，所以对这些患者没有给药建议。<br/>尚无肾功能损害儿童患者给药建议数据。', '成人和12岁及12岁以上儿童患者（35kg或以上）推荐剂量<br/>对HIV-1或慢性乙肝的治疗：剂量为每次300mg（一片），每日一次，口服，空腹或与食物同时服用。<br/>对于慢性乙肝的治疗，最佳疗程尚未明确。体重小于35kg的慢性乙肝儿童患者中的安全性和疗效尚未研究。<br/>成人肾功能损害者使用剂量的调整<br/>在中至重度肾功能损害的受试者中给予富马酸替诺福韦二吡呋酯时，药物暴露显著增加（参见[药代动力学]）。对基线肌酐清除率<50mL/min的患者，应按照下文调整富马酸替诺福韦二吡呋酯的给药间期。<br/>在此推荐的给药间期是根据在不同肾功能损害级别的非HIV和非HBV感染受试者，包括需要血液透析的晚期肾病的患者中单次给药的药代动力学数据模型得出。<br/>在中度到重度肾功能损害的患者中，尚未对这些给药间期调整建议的安全性和疗效进行临床评价，因此在这些患者中应当密切监测对治疗的临床反应和肾功能（参见[注意事项]）。<br/>对轻度肾功能损害（肌酐清除率50-80mL/min）的患者，无需调整剂量。在这些患者中应定期监测计算出来的肌酐清除率和血清磷（参见[注意事项]）。<br/>对肌酐清除率发生改变患者的剂量调整<br/><br/>肌酐清除率（mL/min）a<br/>血液透析患者<br/>≥50<br/>30-49<br/>10-29<br/>推荐300mg给药间隔时间<br/>每24小时一次<br/>每48小时一次<br/>每72-96小时一次<br/>每7天一次或共透析约12小时后b<br/>1.使用理想（偏瘦）体重计算。<br/>2.一般每周一次（假定每周3次血液透析，每次大约持续4小时）。富马酸替诺福韦二吡呋酯应当在完成透析后给药。<br/>在肌酐清除率<10mL/分钟的非血液透析患者中，尚未对替诺福韦的药代动力学进行评价，所以对这些患者没有给药建议。<br/>尚无肾功能损害儿童患者给药建议数据。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '不良反应', '说明书中的其它小节中，也对以下不良反应进行了讨论（参见[注意事项]）：<br/>乳酸酸中毒/伴有脂肪变性的重度肝肿大。（参见[注意事项]）<br/>中断治疗后乙肝恶化。（参见[注意事项]）<br/>新发作或恶化的肾损害。（参见[注意事项]）<br/>骨矿物质密度下降。（参见[注意事项]）<br/>免疫重建综合征。（参见[注意事项]）<br/>成人HIV-1感染患者临床试验<br/>临床试验：在为期28天-215周的临床试验和记名供药计划中，有12000多名受试者接受了富马酸替诺福韦二吡呋酯单独治疗或与其他抗逆转录病毒药品联合治疗。在临床试验中，总共有1544名受试者接受了富马酸替诺福韦二吡呋酯300mg每天1次的治疗；在记名供药计划中有11000多名受试者接受了富马酸替诺福韦二吡呋酯治疗。<br/>在这三大对照临床试验中发现最常见不良反应（发生率大于或等于10%，2-4级）包括皮疹、腹泻、头痛、疼痛、抑郁、衰弱和恶心。<br/>未接受过治疗的患者<br/>研究903-治疗引发的不良反应：在600名未接受过治疗的受试者中进行了双盲对照试验，患者接受了为期144周的富马酸替诺福韦二吡呋酯（N=299）或司他夫定（N=301）与拉米夫定和依非韦伦联合治疗（研究903），其中最常见的不良反应为轻至中度的胃肠道事件和头晕。<br/>轻度不良反应（1级）很常见，两组的发生率相似，包括头晕、腹泻和恶心。经筛选的治疗期间出现的中至重度不良反应总结表2。<br/><br/>1.不良反应发生率是基于所有治疗期间出现的不良事件且不论其是否与研究药物有关。<br/>2.脂肪再生不良代表了研究者描述的各种不良事件，并不是试验方案定义的综合征。<br/>3.外周神经病变包括外周神经炎和神经病变。<br/>4.皮疹事件包括皮疹、瘙痒、斑丘疹、荨麻疹、水疱丘疹、脓疱疹。<br/>实验室异常：司他夫定组除了空腹胆固醇和空腹甘油三酯升高（分别为40%和9%）比富马酸替诺福韦二吡呋酯组（分别为19%和1%）更常见以外，该研究中观察到的其他实验室异常在富马酸替诺福韦二毗呋酯和司他夫定治疗组的发生频率相似。3级和4级实验室异常总结见表3。<br/><br/><br/>研究934-治疗期间出现的不良反应：在研究934中，511名未接受过抗逆转录病毒治疗的受试者接受富马酸替诺福韦二吡呋酯+恩曲他滨与依非韦伦（N=257）联合用药或齐多夫定/拉米夫定与依非韦伦（N=254）联合用药。该试验中观察到的不良反应总体上与先前对接受过治疗或未接受过治疗的受试者进行的研究中所观察到的一致（表4）。<br/><br/><br/>1.不良事件的频率基于治疗期间发生的所有不良事件，无论其是否与治疗药物相关。<br/>2.在试验的第96至144周期间，受试者接受恩曲他滨替诺福韦+依非韦伦，取代富马酸替诺福韦二吡呋酯+恩曲他滨+依非韦伦。<br/>3.皮疹事件包括皮疹、剥脱性皮疹、全身皮疹、黄斑皮疹、斑丘疹、瘙痒、水疱丘疹。<br/>实验室异常：在该试验中观察到的实验室异常与在先前的研究中观察到的大体上一致（表5）。<br/><br/><br/>1.在试验的第96至144周期间，受试者接受恩曲他滨替诺福韦+依非韦伦，取代富马酸替诺福韦二吡呋酯+恩曲他滨+依非韦伦。<br/>接受过治疗的患者<br/>治疗期间出现的不良反应：接受过治疗的受试者中出现的不良反应通常与在未接受治疗的受试者中观察到的一致，包括轻至中度的胃肠道事件，例如恶心、腹泻、呕吐和胃肠胀气。因胃肠道不良反应终止临床试验的受试者比例低于1%（研究907）。<br/>研究907中前48周内发生的中至重度治疗引发的不良反应总结见表6。<br/><br/><br/>1.不良事件的频率基于治疗期间发生的所有不良事件且无论其是否与研究药物相关。<br/>2.周围神经病变包括外周神经炎和神经病变。<br/>3.皮疹事件包括皮疹、瘙痒、斑丘疹、荨麻疹、水疱丘疹、脓疱疹。<br/>实验室异常：在该试验中观察到的实验室异常与在富马酸替诺福韦二吡呋酯和安慰剂治疗组中观察到的实验室异常发生频率相似。3级和4级实验室异常总结见表7。<br/><br/><br/>成人慢性乙肝和代偿性肝病受试者临床试验<br/>治疗期间出现的不良反应：641名慢性乙肝受试者的对照临床试验（研究0102和0103）显示，富马酸替诺福韦二吡呋酯治疗组48周双盲治疗期间出现恶心的受试者较多：富马酸替诺福韦二吡呋酯组9%，阿德福韦酯组2%。富马酸替诺福韦二吡呋酯治疗组5%以上受试者报告的其他治疗期间出现的的不良反应包括：腹痛、腹泻、头痛、头晕、乏力、鼻咽炎、背痛和皮疹。<br/>研究0102和0103中开放性富马酸替诺福韦二吡呋酯治疗期间（第48-240周），有不足1%受试者（5/585）出现确证的血清肌酐相对基线升高0.5mg/dL。持续治疗240周期间，未观察到耐受性特征发生显著变化。<br/>实验室异常结果：截至第48周时，3级和4级实验室检查异常总结见表8。上述研究中持续富马酸替诺福韦二吡呋酯治疗240周受试者出现的3/4级实验室异常结果相似。<br/><br/><br/>M：男性，F：女性。<br/>治疗期间ALT反跳总发生率（即血清ALT大于2x基线值，且大于10xULN，伴有或不伴有相关症状），富马酸替诺福韦二吡呋酯组（2.6%）与阿德福韦酯组（2%）相似。ALT反跳常在治疗的前4-8周内出现，并伴HBVDNA浓度下降。没有受试者显示出失代偿的证据。未经调整研究药物治疗，典型的ALT反跳在4-8周内基本缓解。<br/>接受富马酸替诺福韦二吡呋酯治疗的拉米夫定耐药的慢性乙肝受试者出现的不良反应与其它成人HBV临床试验中的不良反应一致。<br/>中国成人慢性乙肝患者临床疗效<br/>一项随机、双盲、阳性对照试验（研究LOC114648）中，富马酸替诺福韦二吡呋酯与阿德福韦酯安全性比较评价显示，富马酸替诺福韦二吡呋酯组治疗48周的中国患者不良反应与其他HBV临床试验相近。最常报告的不良事件为上呼吸道感染，富马酸替诺福韦二吡呋酯组8.2%，阿德福韦酯组6.7%。经研究者判断为与研究药物相关的不良事件的发生率富马酸替诺福韦二吡呋酯治疗组（3.9%）、阿德福韦酯组（4.8%）相近。两组中均无任何1%以上患者报告的与药物相关的不良反应。富马酸替诺福韦二吡呋酯组16%、阿德福韦酯组10%受试者报告治疗期间出现的3级或4级实验室异常。富马酸替诺福韦二吡呋酯组（9%）报告3级/4级ALT异常的受试者比例高于阿德福韦酯组（7%）。本研究中无3级/4级血清肌酐异常。<br/>成人慢性乙肝和失代偿肝病受试者临床试验<br/>一项小型随机、双盲、阳性对照试验（研究0108）中，CHB和失代偿肝病受试者接受富马酸替诺福韦二吡呋酯或其他抗病毒药物治疗达48周（参见“临床试验”）。富马酸替诺福韦二吡呋酯治疗组45名受试者中，最常见治疗期间出现的不良反应（任何等级）为腹痛（22%）、恶心（20%）、失眠（18%）、瘙痒（16%）、呕吐（13%）、头晕（13%）和发热（11%）。截至试验第48周时，2/45（4%）例受试者因肝病进展死亡。3/45（7%）例受试者因不良事件终止治疗。4/45（9%）例受试者出现确证的血清肌酐升高（0.5mg/dL）（截至第48周时1例受试者也出现确证的血清磷浓度小于2mg/dL）。其中3例受试者（入组时其Child-Pugh评分大于或等于10，MELD评分大于或等于14）出现肾衰。由于富马酸替诺福韦二吡呋酯和失代偿肝病均可能影响肾功能，因此难以确定富马酸替诺福韦二吡呋酯对该人群的肾损害影响。<br/>48周试验期间，45例受试者中有1例出现治疗期间肝炎发作。<br/>12岁及12岁以上慢性乙肝儿童受试者临床试验<br/>不良反应评估基于一项106例儿童慢性乙肝感染受试者（12至18岁以下）接受富马酸替诺福韦二吡呋酯（N=52）或安慰剂（N=54）72周治疗的随机研究（研究115）。富马酸替诺福韦二吡呋酯治疗组儿童受试者中不良反应与成人富马酸替诺福韦二吡呋酯临床试验中观察结果一致。<br/>富马酸替诺福韦二吡呋酯组受试者的骨密度平均增加率低于安慰剂组（参见“注意事项，骨影响”）。<br/>上市后经验：在富马酸替诺福韦二吡呋酯获批后的使用过程中发现了下列不良反应。由于上市后反应是自发性报告，其来源的人群大小未知，所以无法可靠估计其发生频率或建立其与药物暴露之间的因果关系。<br/>免疫系统疾病：<br/>过敏反应，包括神经性水肿。<br/>代谢和营养疾病：<br/>低磷血症、低钾血症、乳酸性酸中毒。<br/>呼吸、胸和纵隔疾病：<br/>呼吸困难。<br/>胃肠道疾病：<br/>腹痛、淀粉酶升高和胰腺炎。<br/>肝胆疾病：<br/>脂肪肝、肝酶升高（最常见的谷草转氨酶、谷丙转氨酶、γ-谷酰转肽酶）、肝炎。<br/>皮肤和皮下组织疾病：<br/>皮疹。<br/>肌肉骨骼和结缔组织疾病：<br/>横纹肌溶解症、骨软化症（表现为骨痛，可能造成骨折）、肌无力、肌病。<br/>肾和泌尿疾病：<br/>肾功能不全、肾衰、急性肾衰、Fanconi综合征、近端肾小管病变、蛋白尿、肌酐升高、急性肾小管坏死、肾性尿崩症、多尿和间质性肾炎（包括急性病例）。<br/>全身性疾病与用药部位状况：<br/>无力。<br/>以下不良反应（已在上述身体系统标题下列出），可能由近端肾小管病变引起：横纹肌溶解症、骨软化症、低钾血症、肌无力、肌病、低磷血症。', '说明书中的其它小节中，也对以下不良反应进行了讨论（参见[注意事项]）：<br/>乳酸酸中毒/伴有脂肪变性的重度肝肿大。（参见[注意事项]）<br/>中断治疗后乙肝恶化。（参见[注意事项]）<br/>新发作或恶化的肾损害。（参见[注意事项]）<br/>骨矿物质密度下降。（参见[注意事项]）<br/>免疫重建综合征。（参见[注意事项]）<br/>成人HIV-1感染患者临床试验<br/>临床试验：在为期28天-215周的临床试验和记名供药计划中，有12000多名受试者接受了富马酸替诺福韦二吡呋酯单独治疗或与其他抗逆转录病毒药品联合治疗。在临床试验中，总共有1544名受试者接受了富马酸替诺福韦二吡呋酯300mg每天1次的治疗；在记名供药计划中有11000多名受试者接受了富马酸替诺福韦二吡呋酯治疗。<br/>在这三大对照临床试验中发现最常见不良反应（发生率大于或等于10%，2-4级）包括皮疹、腹泻、头痛、疼痛、抑郁、衰弱和恶心。<br/>未接受过治疗的患者<br/>研究903-治疗引发的不良反应：在600名未接受过治疗的受试者中进行了双盲对照试验，患者接受了为期144周的富马酸替诺福韦二吡呋酯（N=299）或司他夫定（N=301）与拉米夫定和依非韦伦联合治疗（研究903），其中最常见的不良反应为轻至中度的胃肠道事件和头晕。<br/>轻度不良反应（1级）很常见，两组的发生率相似，包括头晕、腹泻和恶心。经筛选的治疗期间出现的中至重度不良反应总结表2。<br/><br/>1.不良反应发生率是基于所有治疗期间出现的不良事件且不论其是否与研究药物有关。<br/>2.脂肪再生不良代表了研究者描述的各种不良事件，并不是试验方案定义的综合征。<br/>3.外周神经病变包括外周神经炎和神经病变。<br/>4.皮疹事件包括皮疹、瘙痒、斑丘疹、荨麻疹、水疱丘疹、脓疱疹。<br/>实验室异常：司他夫定组除了空腹胆固醇和空腹甘油三酯升高（分别为40%和9%）比富马酸替诺福韦二吡呋酯组（分别为19%和1%）更常见以外，该研究中观察到的其他实验室异常在富马酸替诺福韦二毗呋酯和司他夫定治疗组的发生频率相似。3级和4级实验室异常总结见表3。<br/><br/><br/>研究934-治疗期间出现的不良反应：在研究934中，511名未接受过抗逆转录病毒治疗的受试者接受富马酸替诺福韦二吡呋酯+恩曲他滨与依非韦伦（N=257）联合用药或齐多夫定/拉米夫定与依非韦伦（N=254）联合用药。该试验中观察到的不良反应总体上与先前对接受过治疗或未接受过治疗的受试者进行的研究中所观察到的一致（表4）。<br/><br/><br/>1.不良事件的频率基于治疗期间发生的所有不良事件，无论其是否与治疗药物相关。<br/>2.在试验的第96至144周期间，受试者接受恩曲他滨替诺福韦+依非韦伦，取代富马酸替诺福韦二吡呋酯+恩曲他滨+依非韦伦。<br/>3.皮疹事件包括皮疹、剥脱性皮疹、全身皮疹、黄斑皮疹、斑丘疹、瘙痒、水疱丘疹。<br/>实验室异常：在该试验中观察到的实验室异常与在先前的研究中观察到的大体上一致（表5）。<br/><br/><br/>1.在试验的第96至144周期间，受试者接受恩曲他滨替诺福韦+依非韦伦，取代富马酸替诺福韦二吡呋酯+恩曲他滨+依非韦伦。<br/>接受过治疗的患者<br/>治疗期间出现的不良反应：接受过治疗的受试者中出现的不良反应通常与在未接受治疗的受试者中观察到的一致，包括轻至中度的胃肠道事件，例如恶心、腹泻、呕吐和胃肠胀气。因胃肠道不良反应终止临床试验的受试者比例低于1%（研究907）。<br/>研究907中前48周内发生的中至重度治疗引发的不良反应总结见表6。<br/><br/><br/>1.不良事件的频率基于治疗期间发生的所有不良事件且无论其是否与研究药物相关。<br/>2.周围神经病变包括外周神经炎和神经病变。<br/>3.皮疹事件包括皮疹、瘙痒、斑丘疹、荨麻疹、水疱丘疹、脓疱疹。<br/>实验室异常：在该试验中观察到的实验室异常与在富马酸替诺福韦二吡呋酯和安慰剂治疗组中观察到的实验室异常发生频率相似。3级和4级实验室异常总结见表7。<br/><br/><br/>成人慢性乙肝和代偿性肝病受试者临床试验<br/>治疗期间出现的不良反应：641名慢性乙肝受试者的对照临床试验（研究0102和0103）显示，富马酸替诺福韦二吡呋酯治疗组48周双盲治疗期间出现恶心的受试者较多：富马酸替诺福韦二吡呋酯组9%，阿德福韦酯组2%。富马酸替诺福韦二吡呋酯治疗组5%以上受试者报告的其他治疗期间出现的的不良反应包括：腹痛、腹泻、头痛、头晕、乏力、鼻咽炎、背痛和皮疹。<br/>研究0102和0103中开放性富马酸替诺福韦二吡呋酯治疗期间（第48-240周），有不足1%受试者（5/585）出现确证的血清肌酐相对基线升高0.5mg/dL。持续治疗240周期间，未观察到耐受性特征发生显著变化。<br/>实验室异常结果：截至第48周时，3级和4级实验室检查异常总结见表8。上述研究中持续富马酸替诺福韦二吡呋酯治疗240周受试者出现的3/4级实验室异常结果相似。<br/><br/><br/>M：男性，F：女性。<br/>治疗期间ALT反跳总发生率（即血清ALT大于2x基线值，且大于10xULN，伴有或不伴有相关症状），富马酸替诺福韦二吡呋酯组（2.6%）与阿德福韦酯组（2%）相似。ALT反跳常在治疗的前4-8周内出现，并伴HBVDNA浓度下降。没有受试者显示出失代偿的证据。未经调整研究药物治疗，典型的ALT反跳在4-8周内基本缓解。<br/>接受富马酸替诺福韦二吡呋酯治疗的拉米夫定耐药的慢性乙肝受试者出现的不良反应与其它成人HBV临床试验中的不良反应一致。<br/>中国成人慢性乙肝患者临床疗效<br/>一项随机、双盲、阳性对照试验（研究LOC114648）中，富马酸替诺福韦二吡呋酯与阿德福韦酯安全性比较评价显示，富马酸替诺福韦二吡呋酯组治疗48周的中国患者不良反应与其他HBV临床试验相近。最常报告的不良事件为上呼吸道感染，富马酸替诺福韦二吡呋酯组8.2%，阿德福韦酯组6.7%。经研究者判断为与研究药物相关的不良事件的发生率富马酸替诺福韦二吡呋酯治疗组（3.9%）、阿德福韦酯组（4.8%）相近。两组中均无任何1%以上患者报告的与药物相关的不良反应。富马酸替诺福韦二吡呋酯组16%、阿德福韦酯组10%受试者报告治疗期间出现的3级或4级实验室异常。富马酸替诺福韦二吡呋酯组（9%）报告3级/4级ALT异常的受试者比例高于阿德福韦酯组（7%）。本研究中无3级/4级血清肌酐异常。<br/>成人慢性乙肝和失代偿肝病受试者临床试验<br/>一项小型随机、双盲、阳性对照试验（研究0108）中，CHB和失代偿肝病受试者接受富马酸替诺福韦二吡呋酯或其他抗病毒药物治疗达48周（参见“临床试验”）。富马酸替诺福韦二吡呋酯治疗组45名受试者中，最常见治疗期间出现的不良反应（任何等级）为腹痛（22%）、恶心（20%）、失眠（18%）、瘙痒（16%）、呕吐（13%）、头晕（13%）和发热（11%）。截至试验第48周时，2/45（4%）例受试者因肝病进展死亡。3/45（7%）例受试者因不良事件终止治疗。4/45（9%）例受试者出现确证的血清肌酐升高（0.5mg/dL）（截至第48周时1例受试者也出现确证的血清磷浓度小于2mg/dL）。其中3例受试者（入组时其Child-Pugh评分大于或等于10，MELD评分大于或等于14）出现肾衰。由于富马酸替诺福韦二吡呋酯和失代偿肝病均可能影响肾功能，因此难以确定富马酸替诺福韦二吡呋酯对该人群的肾损害影响。<br/>48周试验期间，45例受试者中有1例出现治疗期间肝炎发作。<br/>12岁及12岁以上慢性乙肝儿童受试者临床试验<br/>不良反应评估基于一项106例儿童慢性乙肝感染受试者（12至18岁以下）接受富马酸替诺福韦二吡呋酯（N=52）或安慰剂（N=54）72周治疗的随机研究（研究115）。富马酸替诺福韦二吡呋酯治疗组儿童受试者中不良反应与成人富马酸替诺福韦二吡呋酯临床试验中观察结果一致。<br/>富马酸替诺福韦二吡呋酯组受试者的骨密度平均增加率低于安慰剂组（参见“注意事项，骨影响”）。<br/>上市后经验：在富马酸替诺福韦二吡呋酯获批后的使用过程中发现了下列不良反应。由于上市后反应是自发性报告，其来源的人群大小未知，所以无法可靠估计其发生频率或建立其与药物暴露之间的因果关系。<br/>免疫系统疾病：<br/>过敏反应，包括神经性水肿。<br/>代谢和营养疾病：<br/>低磷血症、低钾血症、乳酸性酸中毒。<br/>呼吸、胸和纵隔疾病：<br/>呼吸困难。<br/>胃肠道疾病：<br/>腹痛、淀粉酶升高和胰腺炎。<br/>肝胆疾病：<br/>脂肪肝、肝酶升高（最常见的谷草转氨酶、谷丙转氨酶、γ-谷酰转肽酶）、肝炎。<br/>皮肤和皮下组织疾病：<br/>皮疹。<br/>肌肉骨骼和结缔组织疾病：<br/>横纹肌溶解症、骨软化症（表现为骨痛，可能造成骨折）、肌无力、肌病。<br/>肾和泌尿疾病：<br/>肾功能不全、肾衰、急性肾衰、Fanconi综合征、近端肾小管病变、蛋白尿、肌酐升高、急性肾小管坏死、肾性尿崩症、多尿和间质性肾炎（包括急性病例）。<br/>全身性疾病与用药部位状况：<br/>无力。<br/>以下不良反应（已在上述身体系统标题下列出），可能由近端肾小管病变引起：横纹肌溶解症、骨软化症、低钾血症、肌无力、肌病、低磷血症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '禁忌', '富马酸替诺福韦二吡呋酯禁用于先前对本药物中任何一种成份过敏的患者。', '富马酸替诺福韦二吡呋酯禁用于先前对本药物中任何一种成份过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '配伍禁忌', '富马酸替诺福韦二吡呋酯与去羟肌酐联合给药时应当谨慎，接受联合用药的患者应当密切监测与去羟肌酐有关的不良事件。在出现与去羟肌酐相关的不良反应的患者中，应当停用去羟肌酐。<br/>与富马酸替诺福韦二吡呋酯联合给药时，去羟肌酐的最大血清浓度（Cmax）和血浆浓度时间曲线下面积（AUC）显著升高（参见“药代动力学”）。这种相互作用的机制尚未明确。较高的去羟肌酐浓度有可能导致与去羟肌酐有关的不良反应，包括胰腺炎和神经病变。在接受富马酸替诺福韦二吡呋酯和去羟肌酐每天400mg的患者中，观察到CD4+细胞计数下降。<br/>在体重>60kg的患者中，与富马酸替诺福韦二吡呋酯联用时，去羟肌酐肠溶剂的剂量应当减至每天250mg。在体重<60kg的患者中，与富马酸替诺福韦二吡呋酯联用时，去羟肌酐肠溶剂的剂量应当减至每天200mg。联合给药时，富马酸替诺福韦二吡呋酯和去羟肌酐肠溶剂可以在空腹状态下或与清淡食物（<400kcal，20%脂肪）同时给药。如需查阅富马酸替诺福韦二吡呋酯和去羟肌酐联合用药的更多信息，请参考去羟肌酐的完整说明书。<br/>阿扎那韦和洛匹那韦/利托那韦可使替诺福韦浓度增加。这种相互作用的机制尚未明确。在接受阿扎那韦和洛匹那韦/利托那韦和富马酸替诺福韦二吡呋酯的患者中，应当监测其与富马酸替诺福韦二吡呋酯相关的不良反应。在出现与富马酸替诺福韦二吡呋酯相关的不良事件的患者中，应当停用富马酸替诺福韦二吡呋酯。<br/>富马酸替诺福韦二吡呋酯能够降低阿扎那韦的AUC和Cmino与富马酸替诺福韦二吡呋酯合用时，建议阿扎那韦300mg与利托那韦100mg同时给药。如果没有利托那韦，阿扎那韦不应与富马酸替诺福韦二吡呋酯联合给药。<br/>因为替诺福韦主要通过肾脏清除，所以富马酸替诺福韦二吡呋酯与能够导致肾功能减低或与肾小管主动清除竞争的药物合用，能够使替诺福韦的血清浓度升高和/或使其他经肾脏清除的药物浓度增高。此类药物包括但不限于阿德福韦酯、西多福韦、阿昔洛韦、万乃洛韦、更昔洛韦和缬更昔洛韦。降低肾功能的药物可能会使替诺福韦血清浓度升高。<br/>富马酸替诺福韦二吡呋酯不应与阿德福韦酯联合给药治疗慢性乙肝。', '富马酸替诺福韦二吡呋酯与去羟肌酐联合给药时应当谨慎，接受联合用药的患者应当密切监测与去羟肌酐有关的不良事件。在出现与去羟肌酐相关的不良反应的患者中，应当停用去羟肌酐。<br/>与富马酸替诺福韦二吡呋酯联合给药时，去羟肌酐的最大血清浓度（Cmax）和血浆浓度时间曲线下面积（AUC）显著升高（参见“药代动力学”）。这种相互作用的机制尚未明确。较高的去羟肌酐浓度有可能导致与去羟肌酐有关的不良反应，包括胰腺炎和神经病变。在接受富马酸替诺福韦二吡呋酯和去羟肌酐每天400mg的患者中，观察到CD4+细胞计数下降。<br/>在体重>60kg的患者中，与富马酸替诺福韦二吡呋酯联用时，去羟肌酐肠溶剂的剂量应当减至每天250mg。在体重<60kg的患者中，与富马酸替诺福韦二吡呋酯联用时，去羟肌酐肠溶剂的剂量应当减至每天200mg。联合给药时，富马酸替诺福韦二吡呋酯和去羟肌酐肠溶剂可以在空腹状态下或与清淡食物（<400kcal，20%脂肪）同时给药。如需查阅富马酸替诺福韦二吡呋酯和去羟肌酐联合用药的更多信息，请参考去羟肌酐的完整说明书。<br/>阿扎那韦和洛匹那韦/利托那韦可使替诺福韦浓度增加。这种相互作用的机制尚未明确。在接受阿扎那韦和洛匹那韦/利托那韦和富马酸替诺福韦二吡呋酯的患者中，应当监测其与富马酸替诺福韦二吡呋酯相关的不良反应。在出现与富马酸替诺福韦二吡呋酯相关的不良事件的患者中，应当停用富马酸替诺福韦二吡呋酯。<br/>富马酸替诺福韦二吡呋酯能够降低阿扎那韦的AUC和Cmino与富马酸替诺福韦二吡呋酯合用时，建议阿扎那韦300mg与利托那韦100mg同时给药。如果没有利托那韦，阿扎那韦不应与富马酸替诺福韦二吡呋酯联合给药。<br/>因为替诺福韦主要通过肾脏清除，所以富马酸替诺福韦二吡呋酯与能够导致肾功能减低或与肾小管主动清除竞争的药物合用，能够使替诺福韦的血清浓度升高和/或使其他经肾脏清除的药物浓度增高。此类药物包括但不限于阿德福韦酯、西多福韦、阿昔洛韦、万乃洛韦、更昔洛韦和缬更昔洛韦。降低肾功能的药物可能会使替诺福韦血清浓度升高。<br/>富马酸替诺福韦二吡呋酯不应与阿德福韦酯联合给药治疗慢性乙肝。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '注意事项', '乳酸性酸中毒/严重肝肿大伴脂肪变性<br/>单独使用核苷类似物治疗或联用其它抗逆转录病毒药物治疗时，曾有发生乳酸性酸中毒和严重肝肿大伴脂肪变性的报告，包括出现致死病例。这些病例大多数发生在女性中。肥胖及对核苷的长期暴露可能是危险因素。在有已知肝病危险因素的患者中给予核苷类似物时要特别注意；然而，在没有已知危险因素的患者中也曾经有病例报告。任何患者的临床或实验室结果如果提示有乳酸性酸中毒或显著的肝毒性（可能包括肝肿大和脂肪变性，即便转氨酶没有显著升高），应当暂停富马酸替诺福韦二吡呋酯治疗。<br/>中断治疗后乙肝恶化<br/>对感染HBV但中断富马酸替诺福韦二吡呋酯治疗的患者必须严密监测，包括临床及实验室随访在停止治疗后还要持续至少几个月的时间。如果条件适当，可以准许患者重新开始抗乙肝病毒治疗。<br/>新出现的或更严重的肾功能损害<br/>替诺福韦主要通过肾脏清除。使用富马酸替诺福韦二吡呋酯时，曾有其引起肾功能损害的报告，包括出现急性肾衰和Fanconi综合征（肾小管损伤伴严重低磷酸血症）的病例（参见“不良反应-上市后经验”）。<br/>建议在开始治疗前以及使用富马酸替诺福韦二吡呋酯治疗期间临床上适当时对所有患者进行肌酐清除率计算。对有肾功能损害风险的患者，包括先前在接受阿德福韦酯治疗时经历过肾脏不良事件的患者，应定期监测计算出的肌酐清除率和血清磷。<br/>建议对所有肌酐清除率低于50mL/min的患者调整富马酸替诺福韦二吡呋酯的给药间期，并密切监测其肾功能（参见“用法用量”）。在按照剂量调整指导接受富马酸替诺福韦二吡呋酯治疗的肾功能损害患者中，目前还没有可用的安全性或疗效数据，所以应当对接受富马酸替诺福韦二吡呋酯治疗的潜在受益和肾毒性的潜在风险进行评估。<br/>如果目前或近期曾使用过有肾毒性的制剂，应当避免使用富马酸替诺福韦二吡呋酯治疗。<br/>与其他药物联用<br/>富马酸替诺福韦二吡呋酯不应与含有替诺福韦的固定剂量复方制剂联用，包括：<br/>?依非韦伦/恩曲他滨/富马酸替诺福韦二吡呋酯，<br/>?利匹韦林/恩曲他滨/富马酸替诺福韦二吡呋酯，<br/>?艾维雷韦/克比司特/恩曲他滨/富马酸替诺福韦二吡呋酯，或<br/>?恩曲他滨替诺福韦。<br/>富马酸替诺福韦二吡呋酯不应与阿德福韦酯联合给药（参见“药物相互作用”）。<br/>HIV-1和HBV合并感染的患者<br/>因存在HIV-1耐药风险，富马酸替诺福韦二吡呋酯仅可作为抗逆转录病毒联合治疗方案的一部分用于HBV和HIV-1合并感染患者。<br/>所有HBV感染患者开始富马酸替诺福韦二吡呋酯治疗前应进行HIV-1抗体检查。也建议所有HIV-1感染患者开始富马酸替诺福韦二吡呋酯治疗前进行慢性乙肝的检查。<br/>骨矿物质密度下降<br/>在有病理性骨折或有骨硬化症或有骨流失风险的成人及12或12岁以上儿童患者中，应当考虑骨监测。尽管没有对补充钙和维生素D的作用进行研究，但这样的补充可能对所有患者都有益。如果怀疑有骨异常，应当进行适当的会诊。<br/>成人患者<br/>在研究903的144周期间，试验的两个治疗组中都发现接受过富马酸替诺福韦二吡呋酯治疗的HIV感染的成人受试者中，腰椎和髋部的骨密度（BMD）相对于基线下降。在第144周，与接受司他夫定+拉米夫定+依非韦伦的受试者相比（-1.0%±4.6），接受富马酸替诺福韦二吡呋酯+拉米夫定+依非韦伦治疗的受试者腰椎骨密度相对于基线值的下降平均百分比明显较高（-2.2%±3.9）。这两个治疗组中髋部骨密度的变化相似（富马酸替诺福韦二吡呋酯组为-2.8%±3.5，司他夫定组为-2.4%±4.5）。两个治疗组中，骨密度的下降大部分发生在试验的前24-48周，直至第144周，下降保持稳定。接受富马酸替诺福韦二吡呋酯治疗的受试者中有28%，接受司他夫定治疗的受试者中有21%的受试者腰椎的骨密度丢失至少5%或髋部的骨密度丢失最少7%。富马酸替诺福韦二吡呋酯组中有4名受试者、司他夫定组中有6名受试者报告了临床上相关的骨折（手指和脚趾除外）。此外，相对于司他夫定组，富马酸替诺福韦二吡呋酯组中骨代谢的生化标记物（血清骨特异性碱性磷酸酶、血清降钙素、血清羧基端肽、尿氨基端肽）显著升高，提示骨转化增加。富马酸替诺福韦二吡呋酯组中血清甲状旁腺激素水平和1,25维生素D水平也较高。除了骨特异性碱性磷酸酶以外，这些变化结果都保持在正常范围内。<br/>12或12岁以上儿童患者<br/>12岁至18岁以下慢性乙肝儿童受试者中实施的一项临床试验（研究115）显示，富马酸替诺福韦二吡呋酯和安慰剂治疗组在72周内平均腰椎BMD均整体出现升高，与青少年人群预期结果一样。富马酸替诺福韦二吡呋酯治疗组受试者基线至第72周的腰椎BMD和全身BMD（分别为+5%和+3%）低于安慰剂组受试者的BMD（分别为+8%和+5%）。富马酸替诺福韦二吡呋酯组三名受试者和安慰剂组两名受试者在第72周时出现显著（大于4%）腰椎BMD丢失。基线时，富马酸替诺福韦二吡呋酯随机入组受试者的平均BMDZ评分显示，腰椎为-0.43，全身为-0.20，随机入组安慰剂组的平均BMDZ评分显示，腰椎为-0.28，全身为-0.26。富马酸替诺福韦二吡呋酯治疗72周的受试者中，BMDZ评分平均变化显示，腰椎-0.05，全身-0.15，安慰剂组受试者分别为+0.07和+0.06。与HIV感染的儿童患者研究结果一样，骨骼生长（身高）未受影响。<br/>富马酸替诺福韦二吡呋酯相关的骨密度和生化标记物变化对长期骨健康和未来骨折风险的影响仍然未知。<br/>曾经报道过与使用富马酸替诺福韦二吡呋酯有关的骨软化症（与近端肾小管病变有关并可能造成骨折）病例。（参见“不良反应，上市后经验”）<br/>脂肪重新分布<br/>接受抗逆转录病毒联合治疗的HIV感染患者中，曾经观察到体脂重新分布/堆积包括向心性肥胖、项背脂肪增加（水牛背）、周围消瘦、面部消瘦、胸部增大和柯兴氏样面容。这些现象发生的机制和长期后果目前未明确。因果关系尚未确立。<br/>免疫重建综合征<br/>接受包括富马酸替诺福韦二吡呋酯在内抗逆转录病毒联合治疗的HIV感染患者中，曾经报告过免疫重建综合征。在抗逆转录病毒联合治疗的初期，免疫系统应答的患者有可能对顽固性或残余的机会性感染（例如鸟结核分枝杆菌感染、巨细胞病毒、肺孢子菌肺炎（PCP），或结核）产生炎症性应答，对此有必要更进一步评价和治疗。<br/>此外，曾有在免疫重建时发生自身免疫失调（例如格雷夫斯病、多肌炎和格林-巴利综合征）的报告，然而，发病的时间更多样化，也可能在开始治疗后数个月内发生。<br/>早期病毒学失败<br/>HIV感染受试者中的临床试验证明，与包含两种核苷逆转录酶抑制剂和一种非核苷逆转录酶抑制剂或一种HIV蛋白酶抑制剂的三联药物治疗方案相比，某些只包含三种核苷类反转录酶抑制剂（NRTI）的药物治疗方案总体上效用性较弱。尤其应考虑到已有早期病毒学失败和高耐药性的报告。因而应谨慎使用三联核苷治疗方案。对使用三联核苷类方案治疗的患者，应仔细监测并考虑改进疗法。', '乳酸性酸中毒/严重肝肿大伴脂肪变性<br/>单独使用核苷类似物治疗或联用其它抗逆转录病毒药物治疗时，曾有发生乳酸性酸中毒和严重肝肿大伴脂肪变性的报告，包括出现致死病例。这些病例大多数发生在女性中。肥胖及对核苷的长期暴露可能是危险因素。在有已知肝病危险因素的患者中给予核苷类似物时要特别注意；然而，在没有已知危险因素的患者中也曾经有病例报告。任何患者的临床或实验室结果如果提示有乳酸性酸中毒或显著的肝毒性（可能包括肝肿大和脂肪变性，即便转氨酶没有显著升高），应当暂停富马酸替诺福韦二吡呋酯治疗。<br/>中断治疗后乙肝恶化<br/>对感染HBV但中断富马酸替诺福韦二吡呋酯治疗的患者必须严密监测，包括临床及实验室随访在停止治疗后还要持续至少几个月的时间。如果条件适当，可以准许患者重新开始抗乙肝病毒治疗。<br/>新出现的或更严重的肾功能损害<br/>替诺福韦主要通过肾脏清除。使用富马酸替诺福韦二吡呋酯时，曾有其引起肾功能损害的报告，包括出现急性肾衰和Fanconi综合征（肾小管损伤伴严重低磷酸血症）的病例（参见“不良反应-上市后经验”）。<br/>建议在开始治疗前以及使用富马酸替诺福韦二吡呋酯治疗期间临床上适当时对所有患者进行肌酐清除率计算。对有肾功能损害风险的患者，包括先前在接受阿德福韦酯治疗时经历过肾脏不良事件的患者，应定期监测计算出的肌酐清除率和血清磷。<br/>建议对所有肌酐清除率低于50mL/min的患者调整富马酸替诺福韦二吡呋酯的给药间期，并密切监测其肾功能（参见“用法用量”）。在按照剂量调整指导接受富马酸替诺福韦二吡呋酯治疗的肾功能损害患者中，目前还没有可用的安全性或疗效数据，所以应当对接受富马酸替诺福韦二吡呋酯治疗的潜在受益和肾毒性的潜在风险进行评估。<br/>如果目前或近期曾使用过有肾毒性的制剂，应当避免使用富马酸替诺福韦二吡呋酯治疗。<br/>与其他药物联用<br/>富马酸替诺福韦二吡呋酯不应与含有替诺福韦的固定剂量复方制剂联用，包括：<br/>?依非韦伦/恩曲他滨/富马酸替诺福韦二吡呋酯，<br/>?利匹韦林/恩曲他滨/富马酸替诺福韦二吡呋酯，<br/>?艾维雷韦/克比司特/恩曲他滨/富马酸替诺福韦二吡呋酯，或<br/>?恩曲他滨替诺福韦。<br/>富马酸替诺福韦二吡呋酯不应与阿德福韦酯联合给药（参见“药物相互作用”）。<br/>HIV-1和HBV合并感染的患者<br/>因存在HIV-1耐药风险，富马酸替诺福韦二吡呋酯仅可作为抗逆转录病毒联合治疗方案的一部分用于HBV和HIV-1合并感染患者。<br/>所有HBV感染患者开始富马酸替诺福韦二吡呋酯治疗前应进行HIV-1抗体检查。也建议所有HIV-1感染患者开始富马酸替诺福韦二吡呋酯治疗前进行慢性乙肝的检查。<br/>骨矿物质密度下降<br/>在有病理性骨折或有骨硬化症或有骨流失风险的成人及12或12岁以上儿童患者中，应当考虑骨监测。尽管没有对补充钙和维生素D的作用进行研究，但这样的补充可能对所有患者都有益。如果怀疑有骨异常，应当进行适当的会诊。<br/>成人患者<br/>在研究903的144周期间，试验的两个治疗组中都发现接受过富马酸替诺福韦二吡呋酯治疗的HIV感染的成人受试者中，腰椎和髋部的骨密度（BMD）相对于基线下降。在第144周，与接受司他夫定+拉米夫定+依非韦伦的受试者相比（-1.0%±4.6），接受富马酸替诺福韦二吡呋酯+拉米夫定+依非韦伦治疗的受试者腰椎骨密度相对于基线值的下降平均百分比明显较高（-2.2%±3.9）。这两个治疗组中髋部骨密度的变化相似（富马酸替诺福韦二吡呋酯组为-2.8%±3.5，司他夫定组为-2.4%±4.5）。两个治疗组中，骨密度的下降大部分发生在试验的前24-48周，直至第144周，下降保持稳定。接受富马酸替诺福韦二吡呋酯治疗的受试者中有28%，接受司他夫定治疗的受试者中有21%的受试者腰椎的骨密度丢失至少5%或髋部的骨密度丢失最少7%。富马酸替诺福韦二吡呋酯组中有4名受试者、司他夫定组中有6名受试者报告了临床上相关的骨折（手指和脚趾除外）。此外，相对于司他夫定组，富马酸替诺福韦二吡呋酯组中骨代谢的生化标记物（血清骨特异性碱性磷酸酶、血清降钙素、血清羧基端肽、尿氨基端肽）显著升高，提示骨转化增加。富马酸替诺福韦二吡呋酯组中血清甲状旁腺激素水平和1,25维生素D水平也较高。除了骨特异性碱性磷酸酶以外，这些变化结果都保持在正常范围内。<br/>12或12岁以上儿童患者<br/>12岁至18岁以下慢性乙肝儿童受试者中实施的一项临床试验（研究115）显示，富马酸替诺福韦二吡呋酯和安慰剂治疗组在72周内平均腰椎BMD均整体出现升高，与青少年人群预期结果一样。富马酸替诺福韦二吡呋酯治疗组受试者基线至第72周的腰椎BMD和全身BMD（分别为+5%和+3%）低于安慰剂组受试者的BMD（分别为+8%和+5%）。富马酸替诺福韦二吡呋酯组三名受试者和安慰剂组两名受试者在第72周时出现显著（大于4%）腰椎BMD丢失。基线时，富马酸替诺福韦二吡呋酯随机入组受试者的平均BMDZ评分显示，腰椎为-0.43，全身为-0.20，随机入组安慰剂组的平均BMDZ评分显示，腰椎为-0.28，全身为-0.26。富马酸替诺福韦二吡呋酯治疗72周的受试者中，BMDZ评分平均变化显示，腰椎-0.05，全身-0.15，安慰剂组受试者分别为+0.07和+0.06。与HIV感染的儿童患者研究结果一样，骨骼生长（身高）未受影响。<br/>富马酸替诺福韦二吡呋酯相关的骨密度和生化标记物变化对长期骨健康和未来骨折风险的影响仍然未知。<br/>曾经报道过与使用富马酸替诺福韦二吡呋酯有关的骨软化症（与近端肾小管病变有关并可能造成骨折）病例。（参见“不良反应，上市后经验”）<br/>脂肪重新分布<br/>接受抗逆转录病毒联合治疗的HIV感染患者中，曾经观察到体脂重新分布/堆积包括向心性肥胖、项背脂肪增加（水牛背）、周围消瘦、面部消瘦、胸部增大和柯兴氏样面容。这些现象发生的机制和长期后果目前未明确。因果关系尚未确立。<br/>免疫重建综合征<br/>接受包括富马酸替诺福韦二吡呋酯在内抗逆转录病毒联合治疗的HIV感染患者中，曾经报告过免疫重建综合征。在抗逆转录病毒联合治疗的初期，免疫系统应答的患者有可能对顽固性或残余的机会性感染（例如鸟结核分枝杆菌感染、巨细胞病毒、肺孢子菌肺炎（PCP），或结核）产生炎症性应答，对此有必要更进一步评价和治疗。<br/>此外，曾有在免疫重建时发生自身免疫失调（例如格雷夫斯病、多肌炎和格林-巴利综合征）的报告，然而，发病的时间更多样化，也可能在开始治疗后数个月内发生。<br/>早期病毒学失败<br/>HIV感染受试者中的临床试验证明，与包含两种核苷逆转录酶抑制剂和一种非核苷逆转录酶抑制剂或一种HIV蛋白酶抑制剂的三联药物治疗方案相比，某些只包含三种核苷类反转录酶抑制剂（NRTI）的药物治疗方案总体上效用性较弱。尤其应考虑到已有早期病毒学失败和高耐药性的报告。因而应谨慎使用三联核苷治疗方案。对使用三联核苷类方案治疗的患者，应仔细监测并考虑改进疗法。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '妊娠及哺乳期妇女用药', '美国妊娠分级B类：<br/>在大鼠和家兔中进行了生殖研究，根据体表面积比较的剂量最高分别为人的14和19倍，结果显示没有证据表明因为替诺福韦造成生育力受损害或对胚胎有伤害。然而，没有在妊娠妇女中进行过充分及有良好对照的研究。由于动物生殖研究并不是总能预测人的反应，因此在妊娠期内不应使用富马酸替诺福韦二吡呋酯，除非十分需要。<br/>哺乳妇女：美国疾病控制和预防中心建议，HIV-1感染的妇女不应以母乳喂养她们的婴儿，以避免出生后HIV-1传播的风险。在人类中，取自产后一周内的五名HIV-1感染妇女的乳液样本显示，替诺福韦被分泌到人乳中。这种暴露对哺乳期婴儿的影响尚未明确。因为HIV-1传播和严重的不良反应都有可能在哺乳婴儿中发生，所以母亲如果正在接受富马酸替诺福韦二吡呋酯治疗，应当要求她们不要以母乳喂养。', '美国妊娠分级B类：<br/>在大鼠和家兔中进行了生殖研究，根据体表面积比较的剂量最高分别为人的14和19倍，结果显示没有证据表明因为替诺福韦造成生育力受损害或对胚胎有伤害。然而，没有在妊娠妇女中进行过充分及有良好对照的研究。由于动物生殖研究并不是总能预测人的反应，因此在妊娠期内不应使用富马酸替诺福韦二吡呋酯，除非十分需要。<br/>哺乳妇女：美国疾病控制和预防中心建议，HIV-1感染的妇女不应以母乳喂养她们的婴儿，以避免出生后HIV-1传播的风险。在人类中，取自产后一周内的五名HIV-1感染妇女的乳液样本显示，替诺福韦被分泌到人乳中。这种暴露对哺乳期婴儿的影响尚未明确。因为HIV-1传播和严重的不良反应都有可能在哺乳婴儿中发生，所以母亲如果正在接受富马酸替诺福韦二吡呋酯治疗，应当要求她们不要以母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '儿童用药', '研究115中，106名HBeAg阴性（9%）和阳性（91%）12至18岁以下慢性HBV感染受试者随机接受富马酸替诺福韦二吡呋酯300mg（N=52）或安慰剂（N=54）双盲治疗72周。研究入选时，平均HBVDNA值为8.1log10copies/mL，平均ALT值为101U/L。富马酸替诺福韦二吡呋酯组52名受试者中，20名核苷/核苷酸初治受试者，32名核苷/核苷酸经治受试者。32名核苷/核苷酸经治受试者中31人接受过拉米夫定治疗。72周时，富马酸替诺福韦二吡呋酯组88%（46/52）受试者和安慰剂组0%（0/54）受试者达HBVDNA<400copies/mL。基线时ALT异常的受试者中，富马酸替诺福韦二吡呋酯组74%（26/35）受试者在第72周时ALT复常，而安慰剂组为31%（13/42）受试者。富马酸替诺福韦二吡呋酯治疗组1名受试者在研究前72周期间出现持续HBsAg转阴和抗HBs血清转换。<br/>富马酸替诺福韦二吡呋酯在12岁以下或体重低于35kg的慢性乙肝儿童患者中的安全性和有效性尚未确定。', '研究115中，106名HBeAg阴性（9%）和阳性（91%）12至18岁以下慢性HBV感染受试者随机接受富马酸替诺福韦二吡呋酯300mg（N=52）或安慰剂（N=54）双盲治疗72周。研究入选时，平均HBVDNA值为8.1log10copies/mL，平均ALT值为101U/L。富马酸替诺福韦二吡呋酯组52名受试者中，20名核苷/核苷酸初治受试者，32名核苷/核苷酸经治受试者。32名核苷/核苷酸经治受试者中31人接受过拉米夫定治疗。72周时，富马酸替诺福韦二吡呋酯组88%（46/52）受试者和安慰剂组0%（0/54）受试者达HBVDNA<400copies/mL。基线时ALT异常的受试者中，富马酸替诺福韦二吡呋酯组74%（26/35）受试者在第72周时ALT复常，而安慰剂组为31%（13/42）受试者。富马酸替诺福韦二吡呋酯治疗组1名受试者在研究前72周期间出现持续HBsAg转阴和抗HBs血清转换。<br/>富马酸替诺福韦二吡呋酯在12岁以下或体重低于35kg的慢性乙肝儿童患者中的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '老年人用药', '富马酸替诺福韦二吡呋酯的临床试验没有入选足够数量的年满65岁或以上的受试者，无法判定他们的应答是否与较年轻的受试者的应答不同。一般而言，老年患者选择剂量应当谨慎，切记他们肝、肾、心功能下降，并发疾病或正在使用其他药物治疗的几率增加。', '富马酸替诺福韦二吡呋酯的临床试验没有入选足够数量的年满65岁或以上的受试者，无法判定他们的应答是否与较年轻的受试者的应答不同。一般而言，老年患者选择剂量应当谨慎，切记他们肝、肾、心功能下降，并发疾病或正在使用其他药物治疗的几率增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '主要成份', '猴头菌浓缩液、蜂王浆。', '猴头菌浓缩液、蜂王浆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '适应症', '滋补强壮，健脾和中，化瘀止痛。用于脾虚胃痛、胃脘痛（胃炎、慢性萎缩性胃炎，胃及十二指肠溃疡）。', '滋补强壮，健脾和中，化瘀止痛。用于脾虚胃痛、胃脘痛（胃炎、慢性萎缩性胃炎，胃及十二指肠溃疡）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '用法用量', '口服，一次10ml，一日二次。', '口服，一次10ml，一日二次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '主要成份', '本品为复方制剂，其组分为：哌拉西林钠和他唑巴坦钠。', '本品为复方制剂，其组分为：哌拉西林钠和他唑巴坦钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '适应症', '本品适用于对哌拉西林耐药，但对哌拉西林/他唑巴坦敏感的产β内酰胺酶的细菌引起的中、重度下述感染：<br/>1．由耐哌拉西林、产β内酰胺酶的大肠埃希菌和拟杆菌属(脆弱拟杆菌、卵形拟杆菌、多形拟杆菌或普通拟杆菌)所致的阑尾炎(伴发穿孔或脓肿)和腹膜炎。<br/>2．由耐哌拉西林、产β内酰胺酶的金黄色葡萄球菌所致的非复杂性和复杂性皮肤及软组织感染，包括蜂窝织炎、皮肤脓肿、缺血性或糖尿病性足部感染。<br/>3．由耐哌拉西林、产β内酰胺酶的大肠埃希菌所致的产后子宫内膜炎或盆腔炎性疾病。<br/>4．由耐哌拉西林、产β内酰胺酶的流感嗜血杆菌所致的社区获得性肺炎(仅限中度)。<br/>5．由耐哌拉西林、产β内酰胺酶的金黄色葡萄球菌所致的中、重度医院获得性肺炎(医院内肺炎)。', '本品适用于对哌拉西林耐药，但对哌拉西林/他唑巴坦敏感的产β内酰胺酶的细菌引起的中、重度下述感染：<br/>1．由耐哌拉西林、产β内酰胺酶的大肠埃希菌和拟杆菌属(脆弱拟杆菌、卵形拟杆菌、多形拟杆菌或普通拟杆菌)所致的阑尾炎(伴发穿孔或脓肿)和腹膜炎。<br/>2．由耐哌拉西林、产β内酰胺酶的金黄色葡萄球菌所致的非复杂性和复杂性皮肤及软组织感染，包括蜂窝织炎、皮肤脓肿、缺血性或糖尿病性足部感染。<br/>3．由耐哌拉西林、产β内酰胺酶的大肠埃希菌所致的产后子宫内膜炎或盆腔炎性疾病。<br/>4．由耐哌拉西林、产β内酰胺酶的流感嗜血杆菌所致的社区获得性肺炎(仅限中度)。<br/>5．由耐哌拉西林、产β内酰胺酶的金黄色葡萄球菌所致的中、重度医院获得性肺炎(医院内肺炎)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '用法用量', '将适量本品用20ml稀释液(0.9%氯化钠注射液或灭菌注射用水)充分溶解后，立即加入250ml液体(5%葡萄糖注射液或0.9%氯化钠注射液)中，静脉滴注，每次至少30分钟，疗程为7-10日。医院获得性肺炎疗程为7-14日。并可根据病情及细菌学检查结果进行调整。<br/>对于正常肾功能(肌酐清除率≥90ml/分钟)成人及12岁以上儿童每次3.375g(含哌拉西林3g和他唑巴坦0.375g)静脉滴注，每6小时1次。治疗医院内肺炎时，起始剂量为一次3.375g(1.5瓶)，每4小时1次，同时合并使用氨基糖苷类药物；如果未分离出铜绿假单胞菌，可根据感染程度及病情考虑停用氨基苷类药物。<br/>对于肾功能不全患者，推荐的用量见下表：<br/>肌酐清除率（ml/分钟）<br/>推荐用量<br/>40-90<br/>一次3.375g，每6小时一次，一日总量12g/1.5g<br/>20-40<br/>一次2.25g，每6小时1次，一日总量8g/1.0g<br/>＜20<br/>一次2.25g，每8小时1次，一日总量6g/0.75g<br/>对于血透患者，一次最大剂量为2.25g，每8小时1次，并在每次血透后可追加0.75g。', '将适量本品用20ml稀释液(0.9%氯化钠注射液或灭菌注射用水)充分溶解后，立即加入250ml液体(5%葡萄糖注射液或0.9%氯化钠注射液)中，静脉滴注，每次至少30分钟，疗程为7-10日。医院获得性肺炎疗程为7-14日。并可根据病情及细菌学检查结果进行调整。<br/>对于正常肾功能(肌酐清除率≥90ml/分钟)成人及12岁以上儿童每次3.375g(含哌拉西林3g和他唑巴坦0.375g)静脉滴注，每6小时1次。治疗医院内肺炎时，起始剂量为一次3.375g(1.5瓶)，每4小时1次，同时合并使用氨基糖苷类药物；如果未分离出铜绿假单胞菌，可根据感染程度及病情考虑停用氨基苷类药物。<br/>对于肾功能不全患者，推荐的用量见下表：<br/>肌酐清除率（ml/分钟）<br/>推荐用量<br/>40-90<br/>一次3.375g，每6小时一次，一日总量12g/1.5g<br/>20-40<br/>一次2.25g，每6小时1次，一日总量8g/1.0g<br/>＜20<br/>一次2.25g，每8小时1次，一日总量6g/0.75g<br/>对于血透患者，一次最大剂量为2.25g，每8小时1次，并在每次血透后可追加0.75g。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '不良反应', '1．本品常见不良反应有：<br/>(1)皮肤反应：皮疹、瘙痒等。<br/>(2)消化道反应：如腹泻、恶心、呕吐等。<br/>(3)过敏反应。<br/>(4)局部反应：如注射局部刺激反应、疼痛、静脉炎、血栓性静脉炎和水肿等。<br/>(5)其他反应：如血小板减少、胰腺炎、发热、发热伴嗜酸粒细胞增多、血清氨基转移酶升高等；<br/>这些反应发生在本品与氨基糖苷类药物联合治疗时。<br/>2．此外，本品尚可见下列不良反应。<br/>(1)腹泻、便秘、恶心、呕吐、腹痛、消化不良等。<br/>(2)斑丘疹、疱疹、荨麻疹、湿疹等。<br/>(3)烦躁、头晕、焦虑等。<br/>(4)其他反应：如鼻炎、呼吸困难等。', '1．本品常见不良反应有：<br/>(1)皮肤反应：皮疹、瘙痒等。<br/>(2)消化道反应：如腹泻、恶心、呕吐等。<br/>(3)过敏反应。<br/>(4)局部反应：如注射局部刺激反应、疼痛、静脉炎、血栓性静脉炎和水肿等。<br/>(5)其他反应：如血小板减少、胰腺炎、发热、发热伴嗜酸粒细胞增多、血清氨基转移酶升高等；<br/>这些反应发生在本品与氨基糖苷类药物联合治疗时。<br/>2．此外，本品尚可见下列不良反应。<br/>(1)腹泻、便秘、恶心、呕吐、腹痛、消化不良等。<br/>(2)斑丘疹、疱疹、荨麻疹、湿疹等。<br/>(3)烦躁、头晕、焦虑等。<br/>(4)其他反应：如鼻炎、呼吸困难等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '禁忌', '本品禁用于青霉素类、头孢菌素类抗生素或β内酰胺酶抑制剂过敏者。', '本品禁用于青霉素类、头孢菌素类抗生素或β内酰胺酶抑制剂过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '配伍禁忌', '1．本品与庆大霉素联合对粪肠球菌无协同作用。和某些头孢菌素联合也可对大肠埃希菌、铜绿假单胞菌、克雷伯菌和变形杆菌属的某些敏感菌株发生协同作用。<br/>2．体外试验中，本品与氨基糖苷类药物合用，可以灭活氨基糖苷类药物。当本品与妥布霉素合用时，由于哌拉西林他唑巴坦可能使妥布霉素失活，使妥布霉素的药时曲线下面积、肾脏清除率及尿中排泄将分别下降11%、32%和38%。严重肾功能不全患者如血液透析患者，联合应用妥布霉素与哌拉西林时，前者的药代动力学将发生变化。<br/>3．本品与丙磺舒合用，可以使哌拉西林半衰期延长21％，他唑巴坦半衰期延长71%。<br/>4．哌拉西林和羧苄西林、阿洛西林、美洛西林、替卡西林一样，与能产生低凝血酶原症、血小板减少症、胃肠道溃疡症或出血的药物合用时，将有可能增加凝血机制障碍和出血的危险。如抗凝血药：肝素、香豆素、茚满二酮；非甾体抗炎镇痛药，尤其是阿司匹林、二氟尼柳以及其他水杨酸制剂、其他血小板聚集抑制剂或磺吡酮。<br/>5．本品不能与其他药物在注射器或输液瓶中混合。与其他抗生素同用时，必须分开给药。不得与只含碳酸氢钠的溶液混合，不得加入血液制品。', '1．本品与庆大霉素联合对粪肠球菌无协同作用。和某些头孢菌素联合也可对大肠埃希菌、铜绿假单胞菌、克雷伯菌和变形杆菌属的某些敏感菌株发生协同作用。<br/>2．体外试验中，本品与氨基糖苷类药物合用，可以灭活氨基糖苷类药物。当本品与妥布霉素合用时，由于哌拉西林他唑巴坦可能使妥布霉素失活，使妥布霉素的药时曲线下面积、肾脏清除率及尿中排泄将分别下降11%、32%和38%。严重肾功能不全患者如血液透析患者，联合应用妥布霉素与哌拉西林时，前者的药代动力学将发生变化。<br/>3．本品与丙磺舒合用，可以使哌拉西林半衰期延长21％，他唑巴坦半衰期延长71%。<br/>4．哌拉西林和羧苄西林、阿洛西林、美洛西林、替卡西林一样，与能产生低凝血酶原症、血小板减少症、胃肠道溃疡症或出血的药物合用时，将有可能增加凝血机制障碍和出血的危险。如抗凝血药：肝素、香豆素、茚满二酮；非甾体抗炎镇痛药，尤其是阿司匹林、二氟尼柳以及其他水杨酸制剂、其他血小板聚集抑制剂或磺吡酮。<br/>5．本品不能与其他药物在注射器或输液瓶中混合。与其他抗生素同用时，必须分开给药。不得与只含碳酸氢钠的溶液混合，不得加入血液制品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '注意事项', '1．用药前须做青霉素皮肤试验，阳性者禁用。<br/>2．交叉过敏反应：对头孢菌素类、头霉素类、灰黄霉素或青霉胺过敏者，对本品也可过敏，对一种青霉素过敏者也可能对其他青霉素过敏，故有青霉素过敏史者应避免使用本品。<br/>3．有过敏史、出血史、溃疡性结肠炎、局限性肠炎或抗生素相关肠炎者皆应慎用；肾功能减退者应适当减量。（见用法用量）<br/>4．本品含钠，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平：对于同时接受细胞毒药物或利尿药治疗的患者，要警惕发生低血钾症的可能。<br/>5．在肾功能减退病人应用本品前或应用期中要测定凝血时间。一旦发生出血，应即停用。<br/>6．发生假膜性肠炎者应进行粪便检查、艰难梭菌培养以及此菌的细胞毒素分析。<br/>7．肝、肾功能不全者，应监测哌拉西林的浓度以调整剂量。<br/>8．应定期检查造血功能，特别是对疗程≥21日的患者。<br/>9．现有的临床研究资料表明本品对于医院内下呼吸道感染及复杂性尿路感染的疗效不佳。<br/>10．对诊断的干扰：应用本品期间直接抗球蛋白（Coombs）试验可呈阳性，也可出现血尿素氮和血清肌酐升高、高钠血症、低钾血症、血清氨基转移酶和血清乳酸脱氢酶升高、血清胆红素增多。', '1．用药前须做青霉素皮肤试验，阳性者禁用。<br/>2．交叉过敏反应：对头孢菌素类、头霉素类、灰黄霉素或青霉胺过敏者，对本品也可过敏，对一种青霉素过敏者也可能对其他青霉素过敏，故有青霉素过敏史者应避免使用本品。<br/>3．有过敏史、出血史、溃疡性结肠炎、局限性肠炎或抗生素相关肠炎者皆应慎用；肾功能减退者应适当减量。（见用法用量）<br/>4．本品含钠，需要控制盐摄入量的患者使用本品时，应定期检查血清电解质水平：对于同时接受细胞毒药物或利尿药治疗的患者，要警惕发生低血钾症的可能。<br/>5．在肾功能减退病人应用本品前或应用期中要测定凝血时间。一旦发生出血，应即停用。<br/>6．发生假膜性肠炎者应进行粪便检查、艰难梭菌培养以及此菌的细胞毒素分析。<br/>7．肝、肾功能不全者，应监测哌拉西林的浓度以调整剂量。<br/>8．应定期检查造血功能，特别是对疗程≥21日的患者。<br/>9．现有的临床研究资料表明本品对于医院内下呼吸道感染及复杂性尿路感染的疗效不佳。<br/>10．对诊断的干扰：应用本品期间直接抗球蛋白（Coombs）试验可呈阳性，也可出现血尿素氮和血清肌酐升高、高钠血症、低钾血症、血清氨基转移酶和血清乳酸脱氢酶升高、血清胆红素增多。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '妊娠及哺乳期妇女用药', '孕妇慎用。<br/>少量哌拉西林可自母乳中排泄，使婴儿致敏，出现腹泻、念珠菌感染和皮疹，故哺乳期妇女应用本品应暂停哺乳。', '孕妇慎用。<br/>少量哌拉西林可自母乳中排泄，使婴儿致敏，出现腹泻、念珠菌感染和皮疹，故哺乳期妇女应用本品应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '儿童用药', '12岁以下儿童使用本品的安全有效性尚不清楚。', '12岁以下儿童使用本品的安全有效性尚不清楚。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '老年人用药', '老年患者肾功能减退，应适当调整剂量。', '老年患者肾功能减退，应适当调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '主要成份', '本品为复方制剂，其组分为每袋含：<br/>聚乙二醇4000.....................64.000g<br/>无水硫酸钠........................5.700g<br/>碳酸氢钠..........................1.680g<br/>氯化钠............................1.460g<br/>氯化钾............................0.750g', '本品为复方制剂，其组分为每袋含：<br/>聚乙二醇4000.....................64.000g<br/>无水硫酸钠........................5.700g<br/>碳酸氢钠..........................1.680g<br/>氯化钠............................1.460g<br/>氯化钾............................0.750g', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '适应症', '用于以下情况之前患者结肠准备；<br/>-内窥镜或放射检查前<br/>-结肠手术前', '用于以下情况之前患者结肠准备；<br/>-内窥镜或放射检查前<br/>-结肠手术前', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '用法用量', '只限成人。口服。<br/>将每袋内容物溶于1升水中，搅拌直到粉末完全溶解。<br/>体重在15－20kg的剂量约为1升配制后溶液，即平均剂量为3－4升。该药可以一次服用（检查前一天晚上服4升）或分次服用（检查前一天晚上服2升和检查当天早上服2升；通常建议在检查前3－4小时最后一次服用完）。<br/>或遵医嘱。', '只限成人。口服。<br/>将每袋内容物溶于1升水中，搅拌直到粉末完全溶解。<br/>体重在15－20kg的剂量约为1升配制后溶液，即平均剂量为3－4升。该药可以一次服用（检查前一天晚上服4升）或分次服用（检查前一天晚上服2升和检查当天早上服2升；通常建议在检查前3－4小时最后一次服用完）。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '不良反应', '－刚服用时有报道恶心和呕吐，一般继续服用即消失。<br/>－有报道腹胀感。<br/>－极罕见有过敏性反应，如发疹，荨麻疹和水肿。特殊病例有报道过敏性休克。<br/>在中国进行的106例受试者临床研究中，认为与可能用药相关的临床检验指标的变化有：1例出现白细胞计数减少，2例出现TBIL的升高。<br/>如使用本品中出现任何不良事件和/或不良反应，请咨询医生。', '－刚服用时有报道恶心和呕吐，一般继续服用即消失。<br/>－有报道腹胀感。<br/>－极罕见有过敏性反应，如发疹，荨麻疹和水肿。特殊病例有报道过敏性休克。<br/>在中国进行的106例受试者临床研究中，认为与可能用药相关的临床检验指标的变化有：1例出现白细胞计数减少，2例出现TBIL的升高。<br/>如使用本品中出现任何不良事件和/或不良反应，请咨询医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '药物过量', '尚缺乏药物过量的研究资料和报导。如果发生药物过量，应给予对症治疗。', '尚缺乏药物过量的研究资料和报导。如果发生药物过量，应给予对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '禁忌', '－全身性严重疾病，如脱水或严重心脏功能不全。<br/>－进行性癌或其它结肠病变使粘膜非常脆弱。<br/>－可能有肠梗阻患者。<br/>－年龄不满15岁的儿童（无临床研究）', '－全身性严重疾病，如脱水或严重心脏功能不全。<br/>－进行性癌或其它结肠病变使粘膜非常脆弱。<br/>－可能有肠梗阻患者。<br/>－年龄不满15岁的儿童（无临床研究）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '配伍禁忌', '尚缺乏药物相互作用的研究资料。如果同时使用其他药物，请告知医生。', '尚缺乏药物相互作用的研究资料。如果同时使用其他药物，请告知医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '注意事项', '对于身体虚弱的老年人，建议在医疗监控下服用该药品。<br/>由于服用该药品引起的连续性腹泻可能会极大地扰乱同时服用的其它药物的吸收。<br/>该药品含有聚乙二醇。对于含有聚乙二醇的药品，极罕见有过敏性反应（如发疹，荨麻疹，水肿）的报道。特殊病例有过敏性休克报道。因此，建议不要给有可能对聚乙二醇过敏的患者服用该药品。', '对于身体虚弱的老年人，建议在医疗监控下服用该药品。<br/>由于服用该药品引起的连续性腹泻可能会极大地扰乱同时服用的其它药物的吸收。<br/>该药品含有聚乙二醇。对于含有聚乙二醇的药品，极罕见有过敏性反应（如发疹，荨麻疹，水肿）的报道。特殊病例有过敏性休克报道。因此，建议不要给有可能对聚乙二醇过敏的患者服用该药品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '妊娠及哺乳期妇女用药', '妊娠：动物研究没有阐明致畸作用。因无动物致畸作用，不可能对人产生畸形作用。因为，目前在对人和动物进行的研究中发现，导致人畸形形成的物质会使动物致畸。<br/>临床上，日前还没有足够确切的资料来评价妊娠时服用该药可能产生的畸形作用或胚胎毒性作用。<br/>哺乳期：没有资料说明聚乙二醇4000进入乳汁中，且聚乙二醇4000吸收少，可以在哺乳期服用该药品。', '妊娠：动物研究没有阐明致畸作用。因无动物致畸作用，不可能对人产生畸形作用。因为，目前在对人和动物进行的研究中发现，导致人畸形形成的物质会使动物致畸。<br/>临床上，日前还没有足够确切的资料来评价妊娠时服用该药可能产生的畸形作用或胚胎毒性作用。<br/>哺乳期：没有资料说明聚乙二醇4000进入乳汁中，且聚乙二醇4000吸收少，可以在哺乳期服用该药品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '儿童用药', '参见[禁忌]。', '参见[禁忌]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '老年人用药', '没有老年人使用本品的禁忌。（参见[注意事项]）', '没有老年人使用本品的禁忌。（参见[注意事项]）', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '药理作用', '高分子聚乙二醇（4000）是一种长链型聚合物，可通过氢链固定分子，口服该药后，肠内液体体积增加。未吸收的肠内液体体积是由于该药的轻泻特性所致。', '高分子聚乙二醇（4000）是一种长链型聚合物，可通过氢链固定分子，口服该药后，肠内液体体积增加。未吸收的肠内液体体积是由于该药的轻泻特性所致。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '药代动力学', '配制后溶液中电解质含量不会影响肠液电解质交换。药代资料证实口服聚乙二醇4000后既不被消化道吸收也不会进行生物代谢。', '配制后溶液中电解质含量不会影响肠液电解质交换。药代资料证实口服聚乙二醇4000后既不被消化道吸收也不会进行生物代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '主要成份', '柴胡，黄岑苷；辅料为蔗糖、阿司帕坦、糊精。', '柴胡，黄岑苷；辅料为蔗糖、阿司帕坦、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '适应症', '清热解毒。用于上呼吸道感染，感冒发热。', '清热解毒。用于上呼吸道感染，感冒发热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '用法用量', '口服，一次1袋，一日2次。', '口服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．发热体温超过38℃的患者，请上医院就诊。<br/>4．高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．服药3天后症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．药品性状发生改变时禁止服用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将此药品放在儿童不能接触的地方。<br/>10．如正在服用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．发热体温超过38℃的患者，请上医院就诊。<br/>4．高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5．服药3天后症状无缓解，应去医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．药品性状发生改变时禁止服用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将此药品放在儿童不能接触的地方。<br/>10．如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24354', '主要成份', '化学名称：奥氮平<br/>化学结构式：2-甲基&gt;4-（4-甲基-1-哌嗪基）-10H-噻吩[2,3-b][1，5]苯并二嗪<br/>分子式：C17H20N4S<br/>分子量：312.43', '化学名称：奥氮平<br/>化学结构式：2-甲基&gt;4-（4-甲基-1-哌嗪基）-10H-噻吩[2,3-b][1，5]苯并二嗪<br/>分子式：C17H20N4S<br/>分子量：312.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24354', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24354', '适应症', '奥氮平适用于治疗精神分裂症。<br/>对奥氮平初次治疗有效的患者，巩固治疗可以有效维持临床症状改善。<br/>奥氮平适用于治疗中到重度的躁狂发作。<br/>对奥氮平治疗有效的躁狂发作患者，奥氮平可以预防双相情感障碍的复发。', '奥氮平适用于治疗精神分裂症。<br/>对奥氮平初次治疗有效的患者，巩固治疗可以有效维持临床症状改善。<br/>奥氮平适用于治疗中到重度的躁狂发作。<br/>对奥氮平治疗有效的躁狂发作患者，奥氮平可以预防双相情感障碍的复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24354', '用法用量', '精神分裂症：推荐奥氮平初始剂量为10mg/日。<br/>躁狂发作：单独治疗的初始剂量是15mg叭盏ゴ胃药，联合治疗初始剂量10mg。<br/>预防双相情感障碍复发：推荐初始剂量为10mg/日。对于已经接受奥氮平治疗躁狂发作的患者，继续使用相同剂量预防复发。如果出现新的躁狂发作、混合发作或抑郁发作，则应该继续进行奥氮平治疗（根据需要调整到最佳剂量），同时根据临床指征，对心境症状进行合并治疗。<br/>治疗精神分裂症、躁狂发作和预防双相障碍复发时，叭占亮靠梢愿据个体临床情况在5-20mg/日的剂量范围内进行调整。若需使用超过推荐的初始剂量的给药剂量，需要先进行适当的临床再评价，并且通常给药间隔不少于24小时。因为奥氮平吸收不受食物影响，所以给药可以不考虑膳食情况。停药时应考虑逐渐减量。<br/>奥氮平口崩片应放入口中，并在唾液中迅速分散，因此很容易吞咽。很难从口中吐掉完整的口崩片。由于口崩片易碎，所以应该在打开包装后立即服用。也可以将口崩片放入一杯水或其它适宜的饮料中（如橘子汁、苹果汁、牛奶或咖啡），分散后立即服用。<br/>奥氮平口崩片与奥氮平普通片生物等效，具有相似的吸收速度和程度。给药剂量和频率也与普通片相同。奥氮平口崩片可作为奥氮平普通片的替代品使用。<br/>本品无儿童中使用经验。<br/>老年患者：对65岁及以上年龄的患者，并不常规使用更低的初始剂量（5mg/日），但如果有指征，可以这样用。<br/>肝和/或肾损伤患者：这类患者应考虑更低的初始剂量（5mg/日）。中度肝功能不全的病例（肝硬化，Child-PughClassA级或B级）初始剂量应定为5mg，谨慎增加剂量。<br/>性别：相对于男性患者而言，女性患者不需要常规改变初始剂量和剂量范围。<br/>吸烟者：相对于吸烟者而言，不吸烟的患者不需要常规改变初始剂量和剂量范围。<br/>当有不止一个可能导致代谢变慢的因素存在时（女性、老年、不吸烟），应该考虑降低初始给药剂量。有指征时，这类患者加剂量应该趋于保守。<br/>如果需要采用2.5mg作为增加剂量的梯度，应该使用再普乐普通片。', '精神分裂症：推荐奥氮平初始剂量为10mg/日。<br/>躁狂发作：单独治疗的初始剂量是15mg叭盏ゴ胃药，联合治疗初始剂量10mg。<br/>预防双相情感障碍复发：推荐初始剂量为10mg/日。对于已经接受奥氮平治疗躁狂发作的患者，继续使用相同剂量预防复发。如果出现新的躁狂发作、混合发作或抑郁发作，则应该继续进行奥氮平治疗（根据需要调整到最佳剂量），同时根据临床指征，对心境症状进行合并治疗。<br/>治疗精神分裂症、躁狂发作和预防双相障碍复发时，叭占亮靠梢愿据个体临床情况在5-20mg/日的剂量范围内进行调整。若需使用超过推荐的初始剂量的给药剂量，需要先进行适当的临床再评价，并且通常给药间隔不少于24小时。因为奥氮平吸收不受食物影响，所以给药可以不考虑膳食情况。停药时应考虑逐渐减量。<br/>奥氮平口崩片应放入口中，并在唾液中迅速分散，因此很容易吞咽。很难从口中吐掉完整的口崩片。由于口崩片易碎，所以应该在打开包装后立即服用。也可以将口崩片放入一杯水或其它适宜的饮料中（如橘子汁、苹果汁、牛奶或咖啡），分散后立即服用。<br/>奥氮平口崩片与奥氮平普通片生物等效，具有相似的吸收速度和程度。给药剂量和频率也与普通片相同。奥氮平口崩片可作为奥氮平普通片的替代品使用。<br/>本品无儿童中使用经验。<br/>老年患者：对65岁及以上年龄的患者，并不常规使用更低的初始剂量（5mg/日），但如果有指征，可以这样用。<br/>肝和/或肾损伤患者：这类患者应考虑更低的初始剂量（5mg/日）。中度肝功能不全的病例（肝硬化，Child-PughClassA级或B级）初始剂量应定为5mg，谨慎增加剂量。<br/>性别：相对于男性患者而言，女性患者不需要常规改变初始剂量和剂量范围。<br/>吸烟者：相对于吸烟者而言，不吸烟的患者不需要常规改变初始剂量和剂量范围。<br/>当有不止一个可能导致代谢变慢的因素存在时（女性、老年、不吸烟），应该考虑降低初始给药剂量。有指征时，这类患者加剂量应该趋于保守。<br/>如果需要采用2.5mg作为增加剂量的梯度，应该使用再普乐普通片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24354', '不良反应', '成人<br/>体重<br/>在临床试验中，奥氮平治疗的患者体重均值增加大于安慰剂治疗组的患者。所有基线体重指数（BMI）分类中均观察到临床显著的体重增加。<br/>在长期临床试验（至少48周）中，体重增加程度和奥氮平治疗组病人体重临床显著性增加的比例均高于短期临床试验。长期用药时体重增加超过25%基线体重的病人百分率（≥10%）,很常见。<br/>葡萄糖<br/>在临床试验（52周）中，相对于安慰剂组而言，奥氮平组，葡萄糖均值变化较大。<br/>奥氮平与安慰剂对比，葡萄糖均值变化在伴有基线葡萄糖失调证据的患者中增大（包括那些诊断为糖尿病的患者或符合高血糖标准的患者），这些患者对比安慰剂治疗患者糖化血红蛋白（HbAlc）增加更大。<br/>血糖变化从正常或临界基线水平增加到高水平的病人比例随时间增加。在一项完成奥氮平治疗9-12个月病人的分析中，约6个月后平均血糖增长率减慢。<br/>血脂<br/>在为期12周的临床试验中，与安慰剂治疗组患者比较，奥氮平治疗的患者空腹总胆固醇、LDL胆固醇和甘油三酯浓度均值增加更大。<br/>没有基线血脂失调证据的患者空腹脂值（总胆固醇、LDL胆固醇和甘油三酯）更大。<br/>关于空腹HDL胆固醇，奥氮平治疗患者与安慰剂治疗患者之间未观察到统计学显著差异。<br/>在长期临床试验（至少48周）中，总胆固醇、LDL胆固醇或甘油三酯变化从正常或临界水平变化到高水平的病人比例，或HDL胆固醇变化从正常或临界水平变化到低水平的病人比例，均大于短期临床试验。在一项完成12个月治疗的病人分析中，约4-6个月后平均非空腹总胆固醇没有进一步增加。<br/>催乳素<br/>在一项对照临床试验中（长达12周），相比于安慰剂组10.5%的患者催乳素升高，奥氮平治疗组30%的患者催乳素升高，绝大多数患者为轻度。精神分裂症患者与催乳素升高1相关的月经方面的不良事件较常见（发生率＜10%，≥1%），而性功能及乳房方面的不良事件不常见（发生率＜1%，≥0.1%）。其它精神疾病2患者与催乳素相关的性功能方面的不良事件较常见（发生率＜10%，≥1%），而乳房及月经方面的不良事件不常见（发生率＜1%，≥0.1%）。<br/>（1）TEAEs分析长达52周治疗<br/>（2）双相抑郁，精神病性抑郁，边缘型人格障碍和双相躁狂<br/>肝脏氨基转移酶<br/>偶见无症状暂时性肝脏氨基转移酶升高，ALT/SGPT和AST/SGOT。<br/>嗜酸性粒细胞增多<br/>偶见无症状的嗜酸性粒细胞增多。<br/><p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;text', '成人<br/>体重<br/>在临床试验中，奥氮平治疗的患者体重均值增加大于安慰剂治疗组的患者。所有基线体重指数（BMI）分类中均观察到临床显著的体重增加。<br/>在长期临床试验（至少48周）中，体重增加程度和奥氮平治疗组病人体重临床显著性增加的比例均高于短期临床试验。长期用药时体重增加超过25%基线体重的病人百分率（≥10%）,很常见。<br/>葡萄糖<br/>在临床试验（52周）中，相对于安慰剂组而言，奥氮平组，葡萄糖均值变化较大。<br/>奥氮平与安慰剂对比，葡萄糖均值变化在伴有基线葡萄糖失调证据的患者中增大（包括那些诊断为糖尿病的患者或符合高血糖标准的患者），这些患者对比安慰剂治疗患者糖化血红蛋白（HbAlc）增加更大。<br/>血糖变化从正常或临界基线水平增加到高水平的病人比例随时间增加。在一项完成奥氮平治疗9-12个月病人的分析中，约6个月后平均血糖增长率减慢。<br/>血脂<br/>在为期12周的临床试验中，与安慰剂治疗组患者比较，奥氮平治疗的患者空腹总胆固醇、LDL胆固醇和甘油三酯浓度均值增加更大。<br/>没有基线血脂失调证据的患者空腹脂值（总胆固醇、LDL胆固醇和甘油三酯）更大。<br/>关于空腹HDL胆固醇，奥氮平治疗患者与安慰剂治疗患者之间未观察到统计学显著差异。<br/>在长期临床试验（至少48周）中，总胆固醇、LDL胆固醇或甘油三酯变化从正常或临界水平变化到高水平的病人比例，或HDL胆固醇变化从正常或临界水平变化到低水平的病人比例，均大于短期临床试验。在一项完成12个月治疗的病人分析中，约4-6个月后平均非空腹总胆固醇没有进一步增加。<br/>催乳素<br/>在一项对照临床试验中（长达12周），相比于安慰剂组10.5%的患者催乳素升高，奥氮平治疗组30%的患者催乳素升高，绝大多数患者为轻度。精神分裂症患者与催乳素升高1相关的月经方面的不良事件较常见（发生率＜10%，≥1%），而性功能及乳房方面的不良事件不常见（发生率＜1%，≥0.1%）。其它精神疾病2患者与催乳素相关的性功能方面的不良事件较常见（发生率＜10%，≥1%），而乳房及月经方面的不良事件不常见（发生率＜1%，≥0.1%）。<br/>（1）TEAEs分析长达52周治疗<br/>（2）双相抑郁，精神病性抑郁，边缘型人格障碍和双相躁狂<br/>肝脏氨基转移酶<br/>偶见无症状暂时性肝脏氨基转移酶升高，ALT/SGPT和AST/SGOT。<br/>嗜酸性粒细胞增多<br/>偶见无症状的嗜酸性粒细胞增多。<br/><p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;text', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '主要成份', '1.本品为复方制剂，内含5%葡萄糖与0.9%氯化钠。<br/>2.辅料为：稀盐酸、注射用水。', '1.本品为复方制剂，内含5%葡萄糖与0.9%氯化钠。<br/>2.辅料为：稀盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '适应症', '补充热能和体液。用于各种原因引起的进食不足或大量体液丢失。', '补充热能和体液。用于各种原因引起的进食不足或大量体液丢失。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '用法用量', '应同时考虑葡萄糖和氯化钠的用法用量:<br/>一、葡萄糖的用法用量:<br/>1.补充热能患者因某些原因进食减少或不能进食时，一般可予10～25％葡萄糖注射液静脉滴注，并同时补充体液。葡萄糖用量根据所需热能计算。<br/>2.全静脉营养疗法葡萄糖是此疗法最重要的能量供给物质。在非蛋白质热能中，葡萄糖与脂肪供给热量之比为2:1。具体用量依临床热量需要量决定。根据补液量的需要，葡萄糖可配成25～50％不同浓度，必要时加胰岛素，每5-10g葡萄糖加正规胰岛素1单位。由于本品常应用高渗溶液，对静脉刺激性较大，并需输注脂肪乳剂，故一般选用较深部的大静脉，如锁骨下静脉、颈内静脉等。<br/>3.低血糖症重者可先予用50％葡萄糖注射液20-40ml静脉注射。<br/>4.饥饿性酮症严重者应用5～25％葡萄糖注射液静脉滴注，每日100g葡萄糖可基本控制病情。<br/>5.失水等渗性失水给予5％葡萄糖注射液静脉滴注。<br/>6.高钾血症应用10%-25％注射液，每2-4g葡萄糖加1单位正规胰岛素输注，可降低血清钾浓度。但此疗法仅使细胞外钾离子进入细胞内，体内总钾含量不变。如不采取排钾措施，仍有再次出现高钾血症的可能。<br/>7.组织脱水高渗溶液(一般采用50％葡萄糖注射液)快速静脉注射20-50ml。但作用短暂。临床上应注意防止高血糖，目前少用。用于调节腹膜透析液渗透压时，50％葡萄糖注射液20ml即10g葡萄糖可使1L腹膜透析液渗透压提高55mOsm/kgH2O。亦即透析液中葡萄糖浓度每升高1％，渗透压提高55mOsm/kgH2O。<br/>二、氯化钠的用法用量:<br/>1.高渗性失水高渗性失水时患者脑细胞和脑脊液渗透浓度升高，若治疗使血浆和细胞外液钠浓度和渗透浓度过快下降，可致脑水肿。故一般认为，在治疗开始的48小时内，血浆钠浓度每小时下降不超过0.5mmol/L。<br/>若患者存在休克，应先予氯化钠注射液，并酌情补充胶体，待休克纠正，血钠>155mmol/L，血浆渗透浓度>350mOsm/L，可予0.6％低渗氯化钠注射液。待血浆渗透浓度<330mOsm/L，改用0.9％氯化钠注射液。补液总量根据下列公式计算，作为参考:<br/>所需补液量（L）=[血钠浓度（mmol/L）-142]×0.6×体重（kg）÷血钠浓度（mmol/L）<br/>一般第一日补给半量，余量在以后2-3日内补给，并根据心肺肾功能酌情调节。<br/>2.等渗性失水原则给予等渗溶液，如0.9％氯化钠注射液或复方氯化钠注射液，但上述溶液氯浓度明显高于血浆，单独大量使用可致高氯血症，故可将0.9％氯化钠注射液和1.25％碳酸氢钠或1.86％(1/6M)乳酸钠以7:3的比例配制后补给。后者氯浓度为107mmol/L，并可纠正代谢性酸中毒。补给量可按体重或红细胞压积计算，作为参考。①按体重计算:补液量(L)=[体重下降(kg)×142]/154；②按红细胞压积计算:补液量(L)=(实际红细胞压积-正常红细胞压积）×体重(kg)×0.2]/正常红细胞压积。正常红细胞压积男性为48％，女性为42%。<br/>3.低渗性失水严重低渗性失水时，脑细胞内溶质减少以维持细胞容积。若治疗使血浆和细胞外液钠浓度和渗透浓度迅速回升，可致脑细胞损伤。一般认为，当血钠低于120mmol/L时，治疗使血钠上升速度在每小时0.5mmol/L，不超过每小时1.5mmol/L。<br/>当血钠低于120mmol/L时或出现中枢神经系统症状时，可给予3%～5％氯化钠注射液缓慢滴注。一般要求在6小时内将血钠浓度提高至120mmol/L以上。补钠量(mmol/L)=[142-实际血钠浓度(mmol/L)]×体重（kg)×0.2。待血钠回升至120～150mmol/L以上，可改用等渗溶液或等渗溶液中酌情加入高渗葡萄糖注射液或10％氯化钠注射液。<br/>4.低氯性碱中毒给予0.9％氯化钠注射液或复方氯化钠注射液(林格氏液)500～1000ml，以后根据碱中毒情况决定用量。', '应同时考虑葡萄糖和氯化钠的用法用量:<br/>一、葡萄糖的用法用量:<br/>1.补充热能患者因某些原因进食减少或不能进食时，一般可予10～25％葡萄糖注射液静脉滴注，并同时补充体液。葡萄糖用量根据所需热能计算。<br/>2.全静脉营养疗法葡萄糖是此疗法最重要的能量供给物质。在非蛋白质热能中，葡萄糖与脂肪供给热量之比为2:1。具体用量依临床热量需要量决定。根据补液量的需要，葡萄糖可配成25～50％不同浓度，必要时加胰岛素，每5-10g葡萄糖加正规胰岛素1单位。由于本品常应用高渗溶液，对静脉刺激性较大，并需输注脂肪乳剂，故一般选用较深部的大静脉，如锁骨下静脉、颈内静脉等。<br/>3.低血糖症重者可先予用50％葡萄糖注射液20-40ml静脉注射。<br/>4.饥饿性酮症严重者应用5～25％葡萄糖注射液静脉滴注，每日100g葡萄糖可基本控制病情。<br/>5.失水等渗性失水给予5％葡萄糖注射液静脉滴注。<br/>6.高钾血症应用10%-25％注射液，每2-4g葡萄糖加1单位正规胰岛素输注，可降低血清钾浓度。但此疗法仅使细胞外钾离子进入细胞内，体内总钾含量不变。如不采取排钾措施，仍有再次出现高钾血症的可能。<br/>7.组织脱水高渗溶液(一般采用50％葡萄糖注射液)快速静脉注射20-50ml。但作用短暂。临床上应注意防止高血糖，目前少用。用于调节腹膜透析液渗透压时，50％葡萄糖注射液20ml即10g葡萄糖可使1L腹膜透析液渗透压提高55mOsm/kgH2O。亦即透析液中葡萄糖浓度每升高1％，渗透压提高55mOsm/kgH2O。<br/>二、氯化钠的用法用量:<br/>1.高渗性失水高渗性失水时患者脑细胞和脑脊液渗透浓度升高，若治疗使血浆和细胞外液钠浓度和渗透浓度过快下降，可致脑水肿。故一般认为，在治疗开始的48小时内，血浆钠浓度每小时下降不超过0.5mmol/L。<br/>若患者存在休克，应先予氯化钠注射液，并酌情补充胶体，待休克纠正，血钠>155mmol/L，血浆渗透浓度>350mOsm/L，可予0.6％低渗氯化钠注射液。待血浆渗透浓度<330mOsm/L，改用0.9％氯化钠注射液。补液总量根据下列公式计算，作为参考:<br/>所需补液量（L）=[血钠浓度（mmol/L）-142]×0.6×体重（kg）÷血钠浓度（mmol/L）<br/>一般第一日补给半量，余量在以后2-3日内补给，并根据心肺肾功能酌情调节。<br/>2.等渗性失水原则给予等渗溶液，如0.9％氯化钠注射液或复方氯化钠注射液，但上述溶液氯浓度明显高于血浆，单独大量使用可致高氯血症，故可将0.9％氯化钠注射液和1.25％碳酸氢钠或1.86％(1/6M)乳酸钠以7:3的比例配制后补给。后者氯浓度为107mmol/L，并可纠正代谢性酸中毒。补给量可按体重或红细胞压积计算，作为参考。①按体重计算:补液量(L)=[体重下降(kg)×142]/154；②按红细胞压积计算:补液量(L)=(实际红细胞压积-正常红细胞压积）×体重(kg)×0.2]/正常红细胞压积。正常红细胞压积男性为48％，女性为42%。<br/>3.低渗性失水严重低渗性失水时，脑细胞内溶质减少以维持细胞容积。若治疗使血浆和细胞外液钠浓度和渗透浓度迅速回升，可致脑细胞损伤。一般认为，当血钠低于120mmol/L时，治疗使血钠上升速度在每小时0.5mmol/L，不超过每小时1.5mmol/L。<br/>当血钠低于120mmol/L时或出现中枢神经系统症状时，可给予3%～5％氯化钠注射液缓慢滴注。一般要求在6小时内将血钠浓度提高至120mmol/L以上。补钠量(mmol/L)=[142-实际血钠浓度(mmol/L)]×体重（kg)×0.2。待血钠回升至120～150mmol/L以上，可改用等渗溶液或等渗溶液中酌情加入高渗葡萄糖注射液或10％氯化钠注射液。<br/>4.低氯性碱中毒给予0.9％氯化钠注射液或复方氯化钠注射液(林格氏液)500～1000ml，以后根据碱中毒情况决定用量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '不良反应', '1.输注过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。<br/>2.不适当地给予高渗氯化钠可致高钠血症。<br/>3.过多、过快给予低渗氯化钠可致溶血、脑水肿等。<br/>4.静脉炎：发生于高渗葡萄糖注射液滴注时。改用大静脉滴注，静脉炎发生率下降。<br/>5.高浓度溶液注射若外渗可致局部肿痛。<br/>6.反应性低血糖：合并使用胰岛素过量，原有低血糖倾向及全静脉营养疗法突然停止时易发生。<br/>7.高血糖非酮症昏迷：多见于糖尿病、应激状态、使用大剂量糖皮质激素、尿毒症腹膜透析患者腹膜内给予高渗葡萄糖溶液及全静脉营养疗法时。<br/>8.电解质紊乱：长期单纯补给葡萄糖时易出现低钾、低钠及低磷血症。', '1.输注过多、过快，可致水钠潴留，引起水肿、血压升高、心率加快、胸闷、呼吸困难，甚至急性左心衰竭。<br/>2.不适当地给予高渗氯化钠可致高钠血症。<br/>3.过多、过快给予低渗氯化钠可致溶血、脑水肿等。<br/>4.静脉炎：发生于高渗葡萄糖注射液滴注时。改用大静脉滴注，静脉炎发生率下降。<br/>5.高浓度溶液注射若外渗可致局部肿痛。<br/>6.反应性低血糖：合并使用胰岛素过量，原有低血糖倾向及全静脉营养疗法突然停止时易发生。<br/>7.高血糖非酮症昏迷：多见于糖尿病、应激状态、使用大剂量糖皮质激素、尿毒症腹膜透析患者腹膜内给予高渗葡萄糖溶液及全静脉营养疗法时。<br/>8.电解质紊乱：长期单纯补给葡萄糖时易出现低钾、低钠及低磷血症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '药物过量', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '可致高钠血症和低钾血症，并能引起碳酸氢盐丢失。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '禁忌', '(1)脑、肾、心脏功能不全者；(2)血浆蛋白过低者；(3)糖尿病及酮症酸中毒未控制患者；(4)高渗性脱水患者；(5)高血糖非酮症高渗状态。', '(1)脑、肾、心脏功能不全者；(2)血浆蛋白过低者；(3)糖尿病及酮症酸中毒未控制患者；(4)高渗性脱水患者；(5)高血糖非酮症高渗状态。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '注意事项', '(1)下列情况慎用：①水肿性疾病，如肾病综合征、肝硬化、腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；②急性肾衰竭少尿期，慢性肾衰竭尿量减少而对利尿药反应不佳者；③高血压；④低钾血症；⑤老年人和小儿补液量和速度应严格控制。<br/>(2)随访检查：①血清中钠、钾、氯浓度；②血液酸碱平衡指标；③肾功能；④血压和心肺功能。<br/>(3)分娩时注射过多葡萄糖可刺激胎儿胰岛素分泌，发生产后婴儿低血糖。<br/>(4)下列情况慎用：①周期性麻痹、低钾血症患者；②应激状态或应用糖皮质激素时容易诱发高血糖；③水肿及严重心、肾功能不全、肝硬化腹水者易致水潴留，应控制输液量；心功能不全者尤应控制滴速。', '(1)下列情况慎用：①水肿性疾病，如肾病综合征、肝硬化、腹水、充血性心力衰竭、急性左心衰竭、脑水肿及特发性水肿等；②急性肾衰竭少尿期，慢性肾衰竭尿量减少而对利尿药反应不佳者；③高血压；④低钾血症；⑤老年人和小儿补液量和速度应严格控制。<br/>(2)随访检查：①血清中钠、钾、氯浓度；②血液酸碱平衡指标；③肾功能；④血压和心肺功能。<br/>(3)分娩时注射过多葡萄糖可刺激胎儿胰岛素分泌，发生产后婴儿低血糖。<br/>(4)下列情况慎用：①周期性麻痹、低钾血症患者；②应激状态或应用糖皮质激素时容易诱发高血糖；③水肿及严重心、肾功能不全、肝硬化腹水者易致水潴留，应控制输液量；心功能不全者尤应控制滴速。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '儿童用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '老年人用药', '补液量和速度应严格控制。', '补液量和速度应严格控制。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '药理作用', '葡萄糖是人体主要的热量来源之一。钠和氯是机体内重要的电解质，主要存在于细胞外液，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。', '葡萄糖是人体主要的热量来源之一。钠和氯是机体内重要的电解质，主要存在于细胞外液，对维持人体正常的血液和细胞外液的容量和渗透压起着非常重要的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '药代动力学', '葡萄糖进人体内后，正常人体每分钟利用能力6mg/kg。', '葡萄糖进人体内后，正常人体每分钟利用能力6mg/kg。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '主要成份', '人参（去芦）、黄芪、当归、天麻、熟地黄、泽泻、决明子、鹿角、菟丝子、细辛、枸杞子。', '人参（去芦）、黄芪、当归、天麻、熟地黄、泽泻、决明子、鹿角、菟丝子、细辛、枸杞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '适应症', '补脾益气。用于脾气虚所致的体弱、四肢无力。', '补脾益气。用于脾气虚所致的体弱、四肢无力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '用法用量', '口服，一次2g，一日3次。', '口服，一次2g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '药理作用', '药理作用：本品可增强小鼠腹腔巨噬细胞吞噬功能，对抗环磷酰胺所致小鼠脾指数和胸腺指数的下降，增强小鼠网状内皮系统吞噬能力，对钴60和环磷酰胺所致小鼠溶血素的下降有提高作用，对钴60和环磷酰胺所致小鼠白细胞减少有升高作用，并对抗两者所致骨髓DNA含量的减少，使钴60所致小鼠红细胞、血红蛋白及血小板降低有所回升。', '药理作用：本品可增强小鼠腹腔巨噬细胞吞噬功能，对抗环磷酰胺所致小鼠脾指数和胸腺指数的下降，增强小鼠网状内皮系统吞噬能力，对钴60和环磷酰胺所致小鼠溶血素的下降有提高作用，对钴60和环磷酰胺所致小鼠白细胞减少有升高作用，并对抗两者所致骨髓DNA含量的减少，使钴60所致小鼠红细胞、血红蛋白及血小板降低有所回升。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '主要成份', '丹参、三七、冰片。', '丹参、三七、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '适应症', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹，症见胸闷、心前区刺痛；冠心病心绞痛见上述证候者。', '活血化瘀，理气止痛。用于气滞血瘀所致的胸痹，症见胸闷、心前区刺痛；冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '用法用量', '吞服或舌下含服，一次10丸，一日3次，28天为一个疗程；或遵医嘱。', '吞服或舌下含服，一次10丸，一日3次，28天为一个疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '不良反应', '偶见胃肠道不适。', '偶见胃肠道不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '药理作用', '<p>\r\n    药理作用：药效学试验表明，本品可使垂体后叶素所致的大鼠缺血性心电图改善，使体外血小板聚集率降低，使离体大鼠心脏冠脉流量增加，舒张K<sup>+</sup>诱发的家兔主动脉条和猪冠状动脉环的收缩。本品可使右旋糖苷所致的高粘滞血症模型大鼠的红细胞最大变形指数增高。本品可使高脂血症模型犬的血脂降低，红细胞膜胆固醇含量降低，全血粘度降低，使红细胞变形指数、红细胞电泳率及红细胞膜流动性增高。本品可使高脂血症模型大鼠增高的全血粘度、全血还原粘度、血小板粘附率和血栓指数降低。可使高脂血症模型家兔的甘油三酯、胆固醇、低密度脂蛋白降低，高密度脂蛋白增高，使颈动脉粥样斑块形成及内膜增生抑制，细胞粘附分子-1表达抑制。\r\n</p>', '药理作用：药效学试验表明，本品可使垂体后叶素所致的大鼠缺血性心电图改善，使体外血小板聚集率降低，使离体大鼠心脏冠脉流量增加，舒张K<sup>+诱发的家兔主动脉条和猪冠状动脉环的收缩。本品可使右旋糖苷所致的高粘滞血症模型大鼠的红细胞最大变形指数增高。本品可使高脂血症模型犬的血脂降低，红细胞膜胆固醇含量降低，全血粘度降低，使红细胞变形指数、红细胞电泳率及红细胞膜流动性增高。本品可使高脂血症模型大鼠增高的全血粘度、全血还原粘度、血小板粘附率和血栓指数降低。可使高脂血症模型家兔的甘油三酯、胆固醇、低密度脂蛋白降低，高密度脂蛋白增高，使颈动脉粥样斑块形成及内膜增生抑制，细胞粘附分子-1表达抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '主要成份', '本品为复方制剂，其组份为聚乙二醇400(0.4%)和丙二醇(0.3%)', '本品为复方制剂，其组份为聚乙二醇400(0.4%)和丙二醇(0.3%)', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '适应症', '用于暂时缓解由于眼睛干涩引起的灼热和刺痛症状。', '用于暂时缓解由于眼睛干涩引起的灼热和刺痛症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '用法用量', '根据病情需要滴眼，每次1-2滴；使用前摇匀。', '根据病情需要滴眼，每次1-2滴；使用前摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '不良反应', '偶有眼部刺激症状和过敏反应。', '偶有眼部刺激症状和过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '配伍禁忌', '如正在使用其他药品，使用本品前请咨询医师或药师。', '如正在使用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '注意事项', '1.本品仅供滴眼用；2.如发生溶液变色或混浊，请勿使用；3.为避免污染，请勿接触滴嘴；4.出现以下情况时请停止使用并咨询医生:*眼痛*视力变化*眼睛红肿刺痛加剧或持续72小时以上5.用后请盖好瓶盖；6.儿童请在成人监护下使用；7.请将本品放在儿童接触不到的地方，如误服请就医。', '1.本品仅供滴眼用；2.如发生溶液变色或混浊，请勿使用；3.为避免污染，请勿接触滴嘴；4.出现以下情况时请停止使用并咨询医生:*眼痛*视力变化*眼睛红肿刺痛加剧或持续72小时以上5.用后请盖好瓶盖；6.儿童请在成人监护下使用；7.请将本品放在儿童接触不到的地方，如误服请就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '妊娠及哺乳期妇女用药', '尚无相关资料。', '尚无相关资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '儿童用药', '尚无相关资料。', '尚无相关资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '老年人用药', '尚无相关资料。', '尚无相关资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '药理作用', '本品属高分子聚合物，具有亲水性和成膜性，在适宜浓度下，能起类似人工泪液的作用。', '本品属高分子聚合物，具有亲水性和成膜性，在适宜浓度下，能起类似人工泪液的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '主要成份', '本品为复方制剂，其组分为：盐酸林可霉素3.4g、维生素B6 1g、亲水性基质适量。', '本品为复方制剂，其组分为：盐酸林可霉素3.4g、维生素B6 1g、亲水性基质适量。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '适应症', '用于痤疮（粉刺），脂溢性皮炎。', '用于痤疮（粉刺），脂溢性皮炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '用法用量', '外用。一日2－3次。涂于患处。', '外用。一日2－3次。涂于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '不良反应', '偶见皮肤过敏，如皮疹、荨麻疹、多形性红斑等。', '偶见皮肤过敏，如皮疹、荨麻疹、多形性红斑等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '禁忌', '1.对本品成分过敏者禁用。<br/>2.1个月以内婴儿禁用。', '1.对本品成分过敏者禁用。<br/>2.1个月以内婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '配伍禁忌', '本类药物与红霉素类有拮抗作用，不可联合用药。', '本类药物与红霉素类有拮抗作用，不可联合用药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '注意事项', '长期用药可能诱导细菌产生耐药性，并与克林霉素间有交叉耐药。', '长期用药可能诱导细菌产生耐药性，并与克林霉素间有交叉耐药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '儿童用药', '1个月以内婴儿禁用。', '1个月以内婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '药理作用', '盐酸林可霉素对需氧革兰阳性菌如金黄色葡萄球菌属（包括耐药金黄色葡萄球菌）、链球菌属、溶血性链球菌、草绿色链球菌等感染有良好疗效，对大多数厌氧菌亦有良好的抗菌作用，对革兰阴性厌氧菌也有良好抗菌活性。其抗菌机制为能与菌体核蛋白体50S亚基结合，抑制肽酰基转移酶，阻止肽链延伸，从而抑制细菌细胞蛋白质的合成，一般系抑菌剂，但在高浓度时，也有杀菌作用。维生素B6在红细胞内转化为磷酸吡多醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用，维生素B6还参与色氨酸转化成烟酸或5－羟色胺。因此，它能抑制皮脂分泌并有收缩血管的作用。', '盐酸林可霉素对需氧革兰阳性菌如金黄色葡萄球菌属（包括耐药金黄色葡萄球菌）、链球菌属、溶血性链球菌、草绿色链球菌等感染有良好疗效，对大多数厌氧菌亦有良好的抗菌作用，对革兰阴性厌氧菌也有良好抗菌活性。其抗菌机制为能与菌体核蛋白体50S亚基结合，抑制肽酰基转移酶，阻止肽链延伸，从而抑制细菌细胞蛋白质的合成，一般系抑菌剂，但在高浓度时，也有杀菌作用。维生素B6在红细胞内转化为磷酸吡多醛，作为辅酶对蛋白质、碳水化合物、脂类的各种代谢功能起作用，维生素B6还参与色氨酸转化成烟酸或5－羟色胺。因此，它能抑制皮脂分泌并有收缩血管的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '主要成份', '本品主要成份为盐酸舍曲林。<br/>化学名称为：（1S-顺式）-4-（3,4-二氯苯基）-1,2,3,4-四氢-N-甲基-1-萘胺盐酸盐。<br/>化学结构式：<br/>分子式：C17H17NCl2・HCl<br/>分子量：342.7', '本品主要成份为盐酸舍曲林。<br/>化学名称为：（1S-顺式）-4-（3,4-二氯苯基）-1,2,3,4-四氢-N-甲基-1-萘胺盐酸盐。<br/>化学结构式：<br/>分子式：C17H17NCl2・HCl<br/>分子量：342.7', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '适应症', '舍曲林用于治疗抑郁症的相关症状，包括伴随焦虑、有或无躁狂史的抑郁症。疗效满意后，继续服用舍曲林可有效地防止抑郁症的复发和再发。舍曲林也用于治疗强迫症，疗效满意后，继续服用舍曲林可有效地防止强迫症初始症状的复发。', '舍曲林用于治疗抑郁症的相关症状，包括伴随焦虑、有或无躁狂史的抑郁症。疗效满意后，继续服用舍曲林可有效地防止抑郁症的复发和再发。舍曲林也用于治疗强迫症，疗效满意后，继续服用舍曲林可有效地防止强迫症初始症状的复发。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '用法用量', '盐酸舍曲林分散片可含于口中吮服或吞服，也可将其加入适量水中，搅拌均匀后服用。每日一次口服给药，早或晚服用均可。可与食物同时服用，也可单独服用。<br/>成 人剂量：初始剂量：每日服用盐酸舍曲林分散片50mg（即1片）。剂量调整：对于每日服用50mg（即1片）疗效不佳而对药物耐受性较好的患者可增加剂量，因舍曲林的消除半衰期为24小时，调整剂量的时间间隔不应短于1周。最大剂量为200mg（即4片/日）。服药7日内可见疗效。完全起效则需要更长的时间，强迫症的治疗尤其如此。维持治疗：长期用药应根据疗效调整剂量，并维持最低有效治疗剂量。<br/>儿童人群的剂量（儿童和青少年）：强迫症-在儿童中（6-12岁），本品起始剂量应为25mg（即1/2片），每日一次；在青少年中（13-17岁），本品起始剂量应为50mg（即1片），每日一次。<br/>尽 管尚未确立治疗强迫症的量效关系，但临床试验证明，患者可以在25-200mg/日范围内给药，可有效治疗儿童强迫症患者（6-17岁）。若本品 25-50mg/日的疗效不佳，增加剂量（最高为200mg/日）可能使患者获益。儿童强迫症患者的体重通常低于成人，给药前应考虑此点，以避免过量给 药。舍曲林的消除半衰期为24小时，剂量调整间隔不应短于1周。', '盐酸舍曲林分散片可含于口中吮服或吞服，也可将其加入适量水中，搅拌均匀后服用。每日一次口服给药，早或晚服用均可。可与食物同时服用，也可单独服用。<br/>成 人剂量：初始剂量：每日服用盐酸舍曲林分散片50mg（即1片）。剂量调整：对于每日服用50mg（即1片）疗效不佳而对药物耐受性较好的患者可增加剂量，因舍曲林的消除半衰期为24小时，调整剂量的时间间隔不应短于1周。最大剂量为200mg（即4片/日）。服药7日内可见疗效。完全起效则需要更长的时间，强迫症的治疗尤其如此。维持治疗：长期用药应根据疗效调整剂量，并维持最低有效治疗剂量。<br/>儿童人群的剂量（儿童和青少年）：强迫症-在儿童中（6-12岁），本品起始剂量应为25mg（即1/2片），每日一次；在青少年中（13-17岁），本品起始剂量应为50mg（即1片），每日一次。<br/>尽 管尚未确立治疗强迫症的量效关系，但临床试验证明，患者可以在25-200mg/日范围内给药，可有效治疗儿童强迫症患者（6-17岁）。若本品 25-50mg/日的疗效不佳，增加剂量（最高为200mg/日）可能使患者获益。儿童强迫症患者的体重通常低于成人，给药前应考虑此点，以避免过量给 药。舍曲林的消除半衰期为24小时，剂量调整间隔不应短于1周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '不良反应', '虽然不能确定所有事件均是由舍曲林引起的，但我们仍然报告了从临床试验期间及产品上市后的报告中所收集到的所有不良事件。<br/>临床试验资料：在舍曲林和安慰剂治疗抑郁症的多剂量对照临床研究中，与安慰剂组相比，常见的不良反应有：<br/>胃肠道：腹泻/稀便、口干、消化不良和恶心。<br/>代谢及营养：厌食。<br/>神经系统：眩晕、嗜睡和震颤。<br/>精神：失眠。<br/>生殖系统及乳腺：性功能障碍(主要为男性射精延迟)。<br/>皮肤及皮下组织：多汗。<br/>在强迫症患者的双盲，安慰剂对照试验中观察到的不良反应与在抑郁症患者的临床试验中观察到的相似。<br/>上市后资料：舍曲林上市后，已收到服用舍曲林患者不良事件的自发报告。包括有：<br/>血液与淋巴系统：中性粒细胞缺乏及血小板缺乏症。<br/>心脏：心悸及心动过速。<br/>耳及迷路：耳鸣。<br/>内分泌：高泌乳素血症、甲状腺功能低下及ADH分泌失调综合征（SIADH）。<br/>眼科：瞳孔变大及视觉异常。<br/>胃肠道：腹泻、便秘、胰腺炎及呕吐。<br/>全身及给药部位：虚弱、胸痛、外周性水肿、乏力、发热及不适。<br/>肝胆系统：严重肝病(包括肝炎、黄疸和肝功能衰竭)及无症状性血清转氨酶升高(SGOT和SGPT)。<br/>免疫系统：过敏反应、过敏症及类过敏反应。<br/>检查：临床检查结果异常、血小板功能改变、血清胆固醇增高、体重减轻及体重增加。<br/>代谢及营养：食欲增加及低钠血症。<br/>肌肉骨骼及结缔组织：关节痛及肌肉痛性痉挛。<br/>神 经系统：昏迷、惊厥、头痛、感觉减退、偏头痛、运动障碍（包括锥体外系副反应症状如多动、肌张力增高、磨牙及步态异常）、肌肉不自主收缩、感觉异常和昏厥。还有5-羟色胺综合症相关的症状和体征，如一些因同时使用5-羟色胺能药物而引起的激越、意识迷糊、大汗、腹泻、发热、高血压、肌强直及心动过速。<br/>精神：攻击性反应、激越、焦虑、抑郁症状、欣快、幻觉、女性性欲减退、男性性欲减退、噩梦及精神病。<br/>肾脏及泌尿系统：尿失禁及尿潴留。<br/>生殖系统及乳腺：溢乳、男子乳腺过度发育、月经不调及阴茎异常勃起。<br/>呼吸、胸及纵隔：支气管痉挛及打哈欠。<br/>皮肤及皮下组织：脱发症、血管性水肿、面部水肿、眶周水肿、皮肤光敏反应、瘙痒、紫癜、皮疹（罕有剥脱性皮肤疾病，如多形性红斑，Stevens-Johnson综合症、表皮坏死松解）及荨麻疹。<br/>血管：异常出血（如鼻衄、肠胃出血或血尿）、潮热及高血压。<br/>其他：有报告舍曲林停药后的症状包括：激越、焦虑、头晕、头痛、恶心及感觉异常。', '虽然不能确定所有事件均是由舍曲林引起的，但我们仍然报告了从临床试验期间及产品上市后的报告中所收集到的所有不良事件。<br/>临床试验资料：在舍曲林和安慰剂治疗抑郁症的多剂量对照临床研究中，与安慰剂组相比，常见的不良反应有：<br/>胃肠道：腹泻/稀便、口干、消化不良和恶心。<br/>代谢及营养：厌食。<br/>神经系统：眩晕、嗜睡和震颤。<br/>精神：失眠。<br/>生殖系统及乳腺：性功能障碍(主要为男性射精延迟)。<br/>皮肤及皮下组织：多汗。<br/>在强迫症患者的双盲，安慰剂对照试验中观察到的不良反应与在抑郁症患者的临床试验中观察到的相似。<br/>上市后资料：舍曲林上市后，已收到服用舍曲林患者不良事件的自发报告。包括有：<br/>血液与淋巴系统：中性粒细胞缺乏及血小板缺乏症。<br/>心脏：心悸及心动过速。<br/>耳及迷路：耳鸣。<br/>内分泌：高泌乳素血症、甲状腺功能低下及ADH分泌失调综合征（SIADH）。<br/>眼科：瞳孔变大及视觉异常。<br/>胃肠道：腹泻、便秘、胰腺炎及呕吐。<br/>全身及给药部位：虚弱、胸痛、外周性水肿、乏力、发热及不适。<br/>肝胆系统：严重肝病(包括肝炎、黄疸和肝功能衰竭)及无症状性血清转氨酶升高(SGOT和SGPT)。<br/>免疫系统：过敏反应、过敏症及类过敏反应。<br/>检查：临床检查结果异常、血小板功能改变、血清胆固醇增高、体重减轻及体重增加。<br/>代谢及营养：食欲增加及低钠血症。<br/>肌肉骨骼及结缔组织：关节痛及肌肉痛性痉挛。<br/>神 经系统：昏迷、惊厥、头痛、感觉减退、偏头痛、运动障碍（包括锥体外系副反应症状如多动、肌张力增高、磨牙及步态异常）、肌肉不自主收缩、感觉异常和昏厥。还有5-羟色胺综合症相关的症状和体征，如一些因同时使用5-羟色胺能药物而引起的激越、意识迷糊、大汗、腹泻、发热、高血压、肌强直及心动过速。<br/>精神：攻击性反应、激越、焦虑、抑郁症状、欣快、幻觉、女性性欲减退、男性性欲减退、噩梦及精神病。<br/>肾脏及泌尿系统：尿失禁及尿潴留。<br/>生殖系统及乳腺：溢乳、男子乳腺过度发育、月经不调及阴茎异常勃起。<br/>呼吸、胸及纵隔：支气管痉挛及打哈欠。<br/>皮肤及皮下组织：脱发症、血管性水肿、面部水肿、眶周水肿、皮肤光敏反应、瘙痒、紫癜、皮疹（罕有剥脱性皮肤疾病，如多形性红斑，Stevens-Johnson综合症、表皮坏死松解）及荨麻疹。<br/>血管：异常出血（如鼻衄、肠胃出血或血尿）、潮热及高血压。<br/>其他：有报告舍曲林停药后的症状包括：激越、焦虑、头晕、头痛、恶心及感觉异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '禁忌', '本品禁用于对舍曲林过敏者。<br/>舍曲林禁止与单胺氧化酶抑制剂（MAOIs）合用（参见[药物相互作用]）。<br/>舍曲林禁止与匹莫齐特合用（参见[药物相互作用]）。', '本品禁用于对舍曲林过敏者。<br/>舍曲林禁止与单胺氧化酶抑制剂（MAOIs）合用（参见[药物相互作用]）。<br/>舍曲林禁止与匹莫齐特合用（参见[药物相互作用]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '配伍禁忌', '单 胺氧化酶抑制剂：舍曲林合并单胺氧化酶抑制剂，包括选择性的单胺氧化酶抑制剂司来吉兰和可逆性的单胺氧化酶抑制剂吗氯贝胺,以及其它单胺氧化酶抑制剂药物 （如，利奈唑胺），治疗出现了严重副反应，有时是致命性的。有些病例是类似5一羟色胺综合征的表现，包括：过高热、肌强直、肌肉痉挛、自主神经功能紊乱伴 生命体征快速波动；精神状况的改变包括精神紊乱、易激惹及极度激越直至发展为谵妄和昏迷。所以，服用单胺氧化酶抑制剂时或停用单胺氧化酶抑制剂14天内不 能服用舍曲林；同样，舍曲林停用后也需14天以上才能开始单胺氧化酶抑制剂的治疗。<br/>匹莫齐特：在一项单剂低剂量匹莫齐特(2mg)与舍曲林合用的研究中证实，两药同服可使匹莫齐特的血浆浓度升高。升高的水平未引起EKG的变化。这种药物相互作用的机制尚不清楚，由于匹莫齐特的治疗窗较窄，禁止舍曲林与匹莫齐特同服。<br/>中枢神经系统抑制剂和酒精：每日同时服用舍曲林200mg不会增加乙醇、卡马西平、氟哌啶醇或苯妥英对健康受试者认知功能和精神运动性活动能力的作用，但不主张舍曲林与酒精合用。<br/>锂剂：对正常志愿者进行的安慰剂对照试验中，舍曲林与锂剂合用未明显改变锂剂的药代动力学参数，但与安慰剂相比震颤增多，表明两药之间存在药效学相互作用的可能。舍曲林与其它经5一羟色胺能机制起作用的药物如锂剂合用时，应对病人进行监护。<br/>苯妥英：在健康志愿者的安慰剂对照研究中，每日200mg舍曲林长期服药并不显著地抑制苯妥英的代谢。然而，如需与舍曲林合用，在开始加用舍曲林时应当监测苯妥英的血药浓度，同时适当调整苯妥英的剂量。另外，与苯妥英合用可引起舍曲林血药浓度的下降。<br/>舒马普坦：在舍曲林上市后，有个别报道舍曲林与舒马普坦合并使用后，病人出现体弱、腱反射亢进、共济失调、意识模糊、焦虑和激越。如果临床上确实需要舍曲林与该药合并使用的话，应当对病人进行密切的观察。<br/>与蛋白结合的药物：因舍曲林与血浆蛋白结合，应注意舍曲林和其它与血浆蛋白结合药物之间相互作用的可能性。但是，舍曲林分别与地西泮、甲苯磺丁脲和华法林相互作用的三项正式研究中，未见舍曲林对这些药物的蛋白结合率有明显的影响。<br/>华法林：舍曲林200mg/日与华法林合用可引起较小的但有统计学意义的凝血酶原时间的延长，其临床意义尚不明确。因此，舍曲林与华法林联合应用或停用时应密切监测凝血酶原时间。<br/>与 其它药物的相互作用：已进行了舍曲林与其它药物间相互作用的研究。每日舍曲林200mg与地西泮或甲苯磺丁脲合用可导致一些药代动力学参数较小的、但有统 计意义的改变。与西咪替丁合用可明显降低舍曲林的清除。这些改变的临床意义尚不清楚。舍曲林对阿替洛尔的β-肾上腺能阻滞作用无任何影响。每日舍曲林200mg与格列苯脲或地高辛之间无相互作用。<br/>电休克治疗(ECT)：尚无考察舍曲林与电休克治疗合用优点或危险方面的临床试验。<br/>细 胞色素P450(CYP)2D6代谢的药物：抗抑郁药物对药物代谢同功酶CYP2D6的抑制作用程度是不尽相同的。其临床意义需取决于抑制作用的程度及合 用药物的治疗指数。治疗指数较窄的CYP2D6底物包括如普罗帕酮(propafenone)、氟卡尼(flecainide)在内的三环类抗抑郁药物和 1C类抗心律失常药物。已有的药物相互作用研究表明，每日50mg舍曲林长期给药可使地西帕明(desipramlne，CYP2D6同功酶活性的标志物)稳态的血药浓度轻度增加(平均30-40%)。<br/>其他细胞色素(CYP)酶代谢的药物(CYP3A3/4，CYP2C9，CYP2C19，CYPlA2)：<br/>CYP3A3/4： 体内药物相互作用试验表明长期服用舍曲林200mg/日不会对CYP3A3/4介导的内生皮质醇的羟化或卡马西平及特非那定的代谢产生抑制作用。另外，每日50mg舍曲林长期给药不会对CYP3A3/4介导的阿普唑伦药物代谢产生抑制作用。数据显示舍曲林不是CYP3A3/4的抑制剂。<br/>CYP2C9：长期服用舍曲林200mg/日对甲苯磺丁脲、苯妥英和华法林的血药浓度没有明显影响。这说明舍曲林不是CYP2C9的临床相关抑制剂。<br/>CYP2C19：长期服用舍曲林200mg/日对地西泮血药浓度无明显影响，说明舍曲林也非CYP2C19的抑制剂。<br/>CYPlA2：体外试验研究表明舍曲林对CYPlA2无明显抑制作用。<br/>其它5-羟色胺能药物：舍曲林与可增强5-羟色胺神经传导作用的药物如色氨酸或芬氟拉明，5-羟色胺激动剂，或中草药贯叶连翘（金丝桃属）合用时应慎重考虑，避免出现可能的药效学相互作用。', '单 胺氧化酶抑制剂：舍曲林合并单胺氧化酶抑制剂，包括选择性的单胺氧化酶抑制剂司来吉兰和可逆性的单胺氧化酶抑制剂吗氯贝胺,以及其它单胺氧化酶抑制剂药物 （如，利奈唑胺），治疗出现了严重副反应，有时是致命性的。有些病例是类似5一羟色胺综合征的表现，包括：过高热、肌强直、肌肉痉挛、自主神经功能紊乱伴 生命体征快速波动；精神状况的改变包括精神紊乱、易激惹及极度激越直至发展为谵妄和昏迷。所以，服用单胺氧化酶抑制剂时或停用单胺氧化酶抑制剂14天内不 能服用舍曲林；同样，舍曲林停用后也需14天以上才能开始单胺氧化酶抑制剂的治疗。<br/>匹莫齐特：在一项单剂低剂量匹莫齐特(2mg)与舍曲林合用的研究中证实，两药同服可使匹莫齐特的血浆浓度升高。升高的水平未引起EKG的变化。这种药物相互作用的机制尚不清楚，由于匹莫齐特的治疗窗较窄，禁止舍曲林与匹莫齐特同服。<br/>中枢神经系统抑制剂和酒精：每日同时服用舍曲林200mg不会增加乙醇、卡马西平、氟哌啶醇或苯妥英对健康受试者认知功能和精神运动性活动能力的作用，但不主张舍曲林与酒精合用。<br/>锂剂：对正常志愿者进行的安慰剂对照试验中，舍曲林与锂剂合用未明显改变锂剂的药代动力学参数，但与安慰剂相比震颤增多，表明两药之间存在药效学相互作用的可能。舍曲林与其它经5一羟色胺能机制起作用的药物如锂剂合用时，应对病人进行监护。<br/>苯妥英：在健康志愿者的安慰剂对照研究中，每日200mg舍曲林长期服药并不显著地抑制苯妥英的代谢。然而，如需与舍曲林合用，在开始加用舍曲林时应当监测苯妥英的血药浓度，同时适当调整苯妥英的剂量。另外，与苯妥英合用可引起舍曲林血药浓度的下降。<br/>舒马普坦：在舍曲林上市后，有个别报道舍曲林与舒马普坦合并使用后，病人出现体弱、腱反射亢进、共济失调、意识模糊、焦虑和激越。如果临床上确实需要舍曲林与该药合并使用的话，应当对病人进行密切的观察。<br/>与蛋白结合的药物：因舍曲林与血浆蛋白结合，应注意舍曲林和其它与血浆蛋白结合药物之间相互作用的可能性。但是，舍曲林分别与地西泮、甲苯磺丁脲和华法林相互作用的三项正式研究中，未见舍曲林对这些药物的蛋白结合率有明显的影响。<br/>华法林：舍曲林200mg/日与华法林合用可引起较小的但有统计学意义的凝血酶原时间的延长，其临床意义尚不明确。因此，舍曲林与华法林联合应用或停用时应密切监测凝血酶原时间。<br/>与 其它药物的相互作用：已进行了舍曲林与其它药物间相互作用的研究。每日舍曲林200mg与地西泮或甲苯磺丁脲合用可导致一些药代动力学参数较小的、但有统 计意义的改变。与西咪替丁合用可明显降低舍曲林的清除。这些改变的临床意义尚不清楚。舍曲林对阿替洛尔的β-肾上腺能阻滞作用无任何影响。每日舍曲林200mg与格列苯脲或地高辛之间无相互作用。<br/>电休克治疗(ECT)：尚无考察舍曲林与电休克治疗合用优点或危险方面的临床试验。<br/>细 胞色素P450(CYP)2D6代谢的药物：抗抑郁药物对药物代谢同功酶CYP2D6的抑制作用程度是不尽相同的。其临床意义需取决于抑制作用的程度及合 用药物的治疗指数。治疗指数较窄的CYP2D6底物包括如普罗帕酮(propafenone)、氟卡尼(flecainide)在内的三环类抗抑郁药物和 1C类抗心律失常药物。已有的药物相互作用研究表明，每日50mg舍曲林长期给药可使地西帕明(desipramlne，CYP2D6同功酶活性的标志物)稳态的血药浓度轻度增加(平均30-40%)。<br/>其他细胞色素(CYP)酶代谢的药物(CYP3A3/4，CYP2C9，CYP2C19，CYPlA2)：<br/>CYP3A3/4： 体内药物相互作用试验表明长期服用舍曲林200mg/日不会对CYP3A3/4介导的内生皮质醇的羟化或卡马西平及特非那定的代谢产生抑制作用。另外，每日50mg舍曲林长期给药不会对CYP3A3/4介导的阿普唑伦药物代谢产生抑制作用。数据显示舍曲林不是CYP3A3/4的抑制剂。<br/>CYP2C9：长期服用舍曲林200mg/日对甲苯磺丁脲、苯妥英和华法林的血药浓度没有明显影响。这说明舍曲林不是CYP2C9的临床相关抑制剂。<br/>CYP2C19：长期服用舍曲林200mg/日对地西泮血药浓度无明显影响，说明舍曲林也非CYP2C19的抑制剂。<br/>CYPlA2：体外试验研究表明舍曲林对CYPlA2无明显抑制作用。<br/>其它5-羟色胺能药物：舍曲林与可增强5-羟色胺神经传导作用的药物如色氨酸或芬氟拉明，5-羟色胺激动剂，或中草药贯叶连翘（金丝桃属）合用时应慎重考虑，避免出现可能的药效学相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '注意事项', '警告：<br/>临床症状的恶化和自杀风险<br/>对 所有接受舍曲林治疗的患者，尤其是那些高危患者，应进行适当的监测，密切观察其是否出现临床症状恶化和有无自杀倾向。应鼓励患者、家属以及看护者对监测患者任何临床症状恶化、自杀行为或意念、以及行为异常变化的必要性保持警惕，特别是在最初治疗时、或者在任何剂量或给药方案改变期间。必须考虑患者存在自杀企图的风险，特别是抑郁症患者，应该提供最小给药剂量，配合良好的病人管理，以减少用药过量的风险。<br/>患有抑郁症的成年和儿童患者，无论是否 服用抗抑郁药物，他们的抑郁症都有可能恶化，并有可能出现自杀意念和自杀行为以及行为异常变化，这种风险一直会持续到病情发生明显缓解为止。已知抑郁和某些精神障碍的患者与自杀风险有关，并且这些精神障碍本身为自杀的最强的预兆。然而，长期以来一直有这些的担忧：在某些患者治疗早期，抗抑郁药物可能对诱导抑郁症状恶化、以及产生自杀意念、行为中起着作用。抗抑郁药物（包括SSRIS和其他）短期安慰剂对照研究汇总分析显示，在患有抑郁症（MMD）和其他精 神障碍的儿童、青少年和青年（18-24岁）中，与慰安剂相比，抗抑郁药物增加了产生自杀想法和实施自杀行为（自杀意念、行为）的风险；在短期的临床试验没有显示，在年龄大于24岁的成年人中，与慰安剂相比，使用抗抑郁药物会增加自杀意念、行为的风险；在年龄65岁及以上的成年人中，使用抗抑郁药物后，自 杀意念、行为的风险有所降低。<br/>在患有抑郁症、强迫症（OCD）或其他精神障碍的儿童和青少年中进行的安慰剂对照试验（共计24项短期临床试 验，9种抗抑郁药物，包括4400例患者）和在患有抑郁症或者其他精神障碍的成年患者进行的安慰剂对照试验（共计295项短期临床试验（中位持续时间为2 个月），11种抗抑郁药物，愈77000例患者），各种药物引起的自杀意念、行为的风险有很大的差异，但是大部分的药物研究显示较年轻患者自杀风险有增加的趋势。在各个不同的适应症中，自杀意念、行为的绝对风险不同，在抑郁症患者中的绝对风险最高。虽然在各个适应症中的绝对风险有所不同（药物和慰安剂相比），但是，在不同适应症的年龄层中风险相对稳定。表1提供了风险差异（每1000名患者中药物和安慰剂产生的自杀意念、行为风险差异的例数）。<br/>表1<br/>年龄范围<br/>每1000名患者中药物和安慰剂治疗长生的意念、行为风险差异的例数<br/><br/>药物与慰安剂相比增加的例数<br/><18<br/>增加14例<br/>18-24<br/>增加5例<br/><br/>药物与慰安剂相比减少的例数<br/>25-64<br/>减少1例<br/>≥65<br/>减少6例<br/>在儿童临床试验中没有自杀事件发生。在成人临床试验中有自杀事件的发生，但是发生的数量不足以对药物在自杀中的影响作出结论。<br/>自杀意念、行为的风险在长期用药过程中（如几个月后）是否会延续尚不可知。但是，从在成年抑郁症患者中进行的安慰剂对照的维持治疗临床试验的证据充分显示，使用抗抑郁药物可以延缓抑郁症的复发。<br/>无论治疗哪种适应症，对接受抗抑郁药物治疗的所有患者，都应当适当监察和密切观察其临床症状恶化、自杀倾向以及行为变化异常情况，尤其在药物治疗初期的数月内，以及增加或减少剂量的时候。<br/>用 抗抑郁药物治疗患有抑郁症、其他精神病性或非精神病性障碍的成人和儿童患者时，可以出现以下症状：焦虑、激越、惊恐发作、失眠、易怒、敌意、攻击性、冲动、静坐不能（精神运动性不安）以及轻症躁狂和躁狂。虽然尚未建立这些症状的出现与抑郁症的恶化和/或自杀冲动的产生之间的因果关系，但是注意到了这些症 状的出现可能是产生自杀倾向的先兆。<br/>当患者的抑郁症持续恶化，出现自杀倾向，或出现可能是抑郁症恶化或自杀倾向的先兆症状时，应当仔细考虑包括可能中止药物治疗在内的药物治疗方案调整。如果这些症状是严重的、突发的、或与患者当前症状不符合时更应如此。<br/>如果决定中止治疗，剂量应当尽量递减，但需要意识到突然停药可能会引起某些症状（参见停止舍曲林治疗中的风险描述）。<br/>用 抗抑郁药治疗患有抑郁症或其他精神病性或非精神病性障碍的儿童患者时，应当提醒家属以及看护者有必要监查患者是否出现激动、易怒、行为异常变化，其他以上提及的症状以及出现自杀倾向的情况，一旦出现，立即向医疗卫生专业人士汇报这些症状。家属以及看护者应当每日对患者进行以上的监查。使用舍曲林时，处方应当从最小剂量开始，并配合良好的患者管理，以减少过量用药的危险。<br/>双相情感障碍患者的筛查：<br/>抑郁发作可能是双相情感障碍的初 期表现。一般认为（虽然未通过对照试验明确），单用抗抑郁药物治疗这类发作可能增加具有双相情感障碍危险患者的混合型/躁狂发作的可能性。尚不明确以上提 及的症状是否意味着可能出现这种转变。然而，在用抗抑郁药物开始治疗之前，应当对有抑郁症的患者进行充分的筛查，以确定他们是否具有双相情感障碍的危险，该筛查应当包括自杀家族史，双相情感障碍和抑郁症家族史在内的详细精神病史。应当注意舍曲林未经批准用于双相情感障碍的抑郁发作。<br/>与单胺氧化酶抑制剂（MAOIs）潜在的相互作用：<br/>已 有左洛复（盐酸舍曲林，选择性5-羟色胺再摄取抑制剂）与单胺氧化酶抑制剂（MAOI）合用发生严重不良反应，有时甚至是致命不良反应的病例报告。 MAOI包括选择性单胺氧化酶抑制剂，司来吉兰；可逆性的单胺氧化酶抑制剂，吗氯贝胺；单胺氧化酶抑制剂药物，如利奈唑胺（一种抗生素，为可逆性的非选择性MAOI）和亚甲蓝。这些不良反应包括高热、强直、肌痉挛和生命体征不稳定、精神状态的改变（包括极度的激越，逐渐进展为谵妄和昏迷）。在最近停用 SSRI治疗并开始给予MAOI治疗的患者中也有出现上述反应的报道。有些患者的表现类似于精神抑制药恶性综合征。此外，有限的SSRIs和MAOIs联 合用药的动物实验数据提示，这些药物在升高血压、诱发兴奋性行为方面可能具有协同作用。因此，应用MAOI治疗的患者或地址MAOI治疗14天内的患者不能应用舍曲林。同样，在开始给予MAOI治疗前，至少停用舍曲林14天。<br/>5-羟色胺综合症或精神抑郁药恶性综合症（NMS）样反应<br/>有 报告显示，在单独应用SNRIs和SSRIs，包括舍曲林，特别是在与5-羟色胺能药物（包括曲普坦类药物和芬太尼）、损害5-羟色胺代谢的药物（包括 MAOIs）、安定药或其他多巴胺拮抗剂合用时，可出现潜在危及生命的5-羟色胺综合征或精神抑制药恶性综合征(NMS)样反应。5-羟色胺综合征可能包括精神状态的改变（例如，激动，幻觉、昏迷）、自主神经系统紊乱（例如，心动过速，血压变化，过高热）、神经肌肉系统失调（例如，反射亢进、动作失调）和 /或胃肠道症状（例如，恶心，呕吐、腹泻）。最严重的5-羟色胺综合征与精神抑制药恶性综合征的表现相似，包括高热．肌肉强直、自主神经不稳定可能伴有生命体征的快速波动，以及精神状态的改变。应对5-羟色胺综合征或精神抑制药恶性综合征样体征和症状进行监测。<br/>禁止舍曲林与MAOIs合用治疗抑郁症(见[禁忌]和[注意事项] -警告，与单胺氧化酶抑制剂(MAOIs)潜在的相互作用)。<br/>如果临床上有合理需要，要联合使用舍曲林和5-羟色胺受体激动剂（曲普坦）。建议密切观察患者情况，尤其在治疗初期和增加剂量时（见[药物相互作用]）。<br/>不推荐合并使用舍曲林和5-羟色胺前体物质（如：色胺酸）。舍曲林与任何5-羟色胺能或抗多巴胺能药物，包括安定药合用时，如果出现上述任何事件必须立即停药，并开始对症支持治疗。<br/>一般注意事项<br/>1．引起躁狂／轻躁狂-在上市前的试验中，接受舍曲林治疗的病人约0.4%出现轻躁狂或躁狂。<br/>2．体重下降-一些患者应用本品时，可能出现显著体重下降。但平均而言，在临床对照试验中，与安慰剂比较，应用舍曲林后仅出现轻微的l或2磅的体重下降。罕见患者因体重下降而停药。<br/>3． 痫性发作-本品尚未在癫痫患者中进行评估．本品上市前临床试验中排除了这些患者。应用本品治疗约3000例的抑郁症患者中，未发现痫性发作者。然而，在约 1800名（有220名患者<18岁）接受舍曲林治疗的强迫症患者中，有4人（约0.2%）出现痫性发作，其中3例患者为青少年，2例患有癫痫，l 例患者有癫痫家族史，所有这4例患者都没有接受抗惊厥药物治疗。因此，癫痫患者应慎用舍曲林。<br/>4．停用舍曲林治疗<br/>舍曲林和其 它SSRls和SNRls(5-羟色胺及去甲肾上腺素再摄取抑制剂)上市后，有停药时发生不良事件的自发性报告，尤其是在突然停药时，包括下列症状：情绪 烦躁，易激惹、激越、头晕、感觉障碍[如感觉异常（如电击样感觉）]、焦虑，意识模糊，头痛、昏睡，情绪不稳定，失眠和轻躁狂。尽管这些事件一般为自限 性，但曾有严重停药症状的报告。<br/>当停用本品时，应监测这些症状。如果可能，推荐逐渐减量而非突然停药。若减量或停药后出现无法耐受的症状，可考虑恢复先前的剂量。随后，医生可以继续减量，但应采用更慢的减量速度（见用法用量）。<br/>5．异常出血<br/>SSRls（包括舍曲林）和SNRls可能增加出血事件的风险。如果合用阿司匹林，非甾体类抗炎药（NSAIDs）、华法林和其它抗凝药可能会增加该风险。病例报告和流 行病学试验（病例对照和队列设计）显示，服用影响5-羟色胺再摄取的药物后可出现胃肠道出血事件。与使用SSRls和SNRls有关的出血事件包括瘀斑、血肿、鼻衄、瘀点，以及可危及生命的出血。<br/>应警告患者，含曲林与NSAIDs、阿司匹林或其它可影响凝血的药物合用存在出血风险。<br/>6．微弱的促尿酸排泄作用-应用本品后可出现血清尿酸下降（平均约下降7%）。该微弱的促尿酸排泄作用的临床意义未知。<br/>7．有伴发疾病患者的应用-本品在伴发某种全身性疾病的患者中的临床应用经验有限。患有影响代谢或血液动力学疾病或状况的患者，应慎用本品。<br/>本品上市前临床试验排除了近期出现心肌梗死或不稳定性心脏疾病的患者。但在双盲临床试验中，对服用本品的774例患者进行了心电图(ECG)评估，显示应用本品不伴显著ECG异常。<br/>上 市后一项安慰剂对照灵活剂量（舍曲林剂量范围50―200mg/日，平均剂量89mg/日）试验，对372例符合DSM-IV抑郁症诊断标准的患者进行了 随机分组，这些患者近期因心肌梗死(MI)或不稳定性心绞痛而住院。除其它排除标准外，该试验还排除了下列患者：未控制的高血压，需要心脏手术、过去3个 月内接受过冠状动脉搭桥术(CABG)、重度或有症状的心动过缓、非动脉粥样硬化性心绞痛、具有临床意义的肾功能损害（肌酐>2.5mg/dl）， 和具有临床意义的肝功能障碍。患者在急性恢复期（MI后30天内，或不稳定性心绞痛住院后）即开始应用本品。第16周时与安慰剂比较，在下列终点的差异无 显著性：左心室射血分数，所有心血管事件(心绞痛、胸痛、水肿、心悸，晕厥，体位性头晕、充血性心力衰竭(CHF)、Ml、心动过速、心动过缓和血压变 化）和涉及死亡或需要住院的严重心血管事件(MI、CHF、中风或心绞痛)。<br/>肝功能损害患者：舍曲林在肝脏充分代谢。在慢性轻度肝功能损伤 的患者中，舍曲林的清除率降低，导致AUC和Cmax升高、清除半衰期延长。舍曲林对中、重度肝功能损伤患者的影响尚未评估。伴发肝脏疾病的患者须慎用舍曲林。若肝功能损伤患者服用本品，应减低服药剂量或给药频率（见注意事项和用法用量）。<br/>肾功能损害患者：舍曲林代谢充分，只有少量本品以原型从尿中排出。1项临床试验比较了健康志愿者和轻至重度（需要血液透析治疗）肾功能损伤患者，显示肾脏疾病不影响舍曲林的药代动力学和蛋白结合作用：基于该药代动力学结果，肾功能损伤患者无需调整剂量（见临床药理学）。<br/>8． 对认知和运动功能的影响-对照试验中，本品无镇静作用，亦不影响精神运动功能。虽然实验室数据显示舍曲林对正常受试者的复杂精神运动性活动无损伤。但作用于中枢神经系统的药物可能会对某些个体产生不利影响。因此应告知患者，在了解如何使用舍曲林之前，应谨慎从事需要保持警觉的活动，如驾车或操作机械。<br/>9．低钠血症<br/>在 应用SSRIs（包括舍曲林）或SNRIs（5-羟色胺及去甲肾上腺素再摄取抑制剂）治疗时可能出现低钠血症。在许多病例中，低钠血症是抗利尿激素分泌过多综合征（SIADH）的结果。已有血清钠离子水平低于llOmmol/L的病例报道。老年患者、服用利尿剂的患者或其它原因血容量减低的患者在应用 SSRIs及SNRIs时发生低钠血症的风险可能更大（见[老年用药]）。出现有症状的低钠血症后应考虑停用舍曲林并采取相应的治疗措施。<br/>低钠血症的症状和体征包括：头痛、注意力集中困难、记忆力损伤，意识模糊，无力和平衡障碍（可能导致摔倒）。更严重和/或急性的低钠血症的症状及体征包括幻觉、晕厥、痫性发作、昏迷、呼吸停止及死亡。<br/>10．血小板功能-服用本品患者中，罕见血小板功能改变和/或实验室检查异常结果的报告。尽管曾有几例服用本品后出现异常出血或紫癜的报告，但不清楚是否由本品所致。<br/>11．药物滥用和依赖<br/>躯 体和心理依赖：一项随机双盲、安慰剂对照试验比较了舍曲林、阿普唑仑和d-安非他明引起的滥用倾向。本品未产生提示滥用可能的阳性主观效应，如欣快和喜欢 服用药物，而这些症状均可见于其它两种药物。本品上市前临床经验中，没有发现任何停药综合征倾向，也没有发现觅药行为。本品动物试验中，没有发现潜在的刺激物或巴比妥样（镇静剂）滥用。不过，如同所有其它CNS活性药物，医生应仔细对患者进行药物滥用史评估，并对此类患者进行严格随访，观察他们是否有舍曲 林的误用或滥用迹象（如耐受形成，剂量提高，觅药行为）。', '警告：<br/>临床症状的恶化和自杀风险<br/>对 所有接受舍曲林治疗的患者，尤其是那些高危患者，应进行适当的监测，密切观察其是否出现临床症状恶化和有无自杀倾向。应鼓励患者、家属以及看护者对监测患者任何临床症状恶化、自杀行为或意念、以及行为异常变化的必要性保持警惕，特别是在最初治疗时、或者在任何剂量或给药方案改变期间。必须考虑患者存在自杀企图的风险，特别是抑郁症患者，应该提供最小给药剂量，配合良好的病人管理，以减少用药过量的风险。<br/>患有抑郁症的成年和儿童患者，无论是否 服用抗抑郁药物，他们的抑郁症都有可能恶化，并有可能出现自杀意念和自杀行为以及行为异常变化，这种风险一直会持续到病情发生明显缓解为止。已知抑郁和某些精神障碍的患者与自杀风险有关，并且这些精神障碍本身为自杀的最强的预兆。然而，长期以来一直有这些的担忧：在某些患者治疗早期，抗抑郁药物可能对诱导抑郁症状恶化、以及产生自杀意念、行为中起着作用。抗抑郁药物（包括SSRIS和其他）短期安慰剂对照研究汇总分析显示，在患有抑郁症（MMD）和其他精 神障碍的儿童、青少年和青年（18-24岁）中，与慰安剂相比，抗抑郁药物增加了产生自杀想法和实施自杀行为（自杀意念、行为）的风险；在短期的临床试验没有显示，在年龄大于24岁的成年人中，与慰安剂相比，使用抗抑郁药物会增加自杀意念、行为的风险；在年龄65岁及以上的成年人中，使用抗抑郁药物后，自 杀意念、行为的风险有所降低。<br/>在患有抑郁症、强迫症（OCD）或其他精神障碍的儿童和青少年中进行的安慰剂对照试验（共计24项短期临床试 验，9种抗抑郁药物，包括4400例患者）和在患有抑郁症或者其他精神障碍的成年患者进行的安慰剂对照试验（共计295项短期临床试验（中位持续时间为2 个月），11种抗抑郁药物，愈77000例患者），各种药物引起的自杀意念、行为的风险有很大的差异，但是大部分的药物研究显示较年轻患者自杀风险有增加的趋势。在各个不同的适应症中，自杀意念、行为的绝对风险不同，在抑郁症患者中的绝对风险最高。虽然在各个适应症中的绝对风险有所不同（药物和慰安剂相比），但是，在不同适应症的年龄层中风险相对稳定。表1提供了风险差异（每1000名患者中药物和安慰剂产生的自杀意念、行为风险差异的例数）。<br/>表1<br/>年龄范围<br/>每1000名患者中药物和安慰剂治疗长生的意念、行为风险差异的例数<br/><br/>药物与慰安剂相比增加的例数<br/><18<br/>增加14例<br/>18-24<br/>增加5例<br/><br/>药物与慰安剂相比减少的例数<br/>25-64<br/>减少1例<br/>≥65<br/>减少6例<br/>在儿童临床试验中没有自杀事件发生。在成人临床试验中有自杀事件的发生，但是发生的数量不足以对药物在自杀中的影响作出结论。<br/>自杀意念、行为的风险在长期用药过程中（如几个月后）是否会延续尚不可知。但是，从在成年抑郁症患者中进行的安慰剂对照的维持治疗临床试验的证据充分显示，使用抗抑郁药物可以延缓抑郁症的复发。<br/>无论治疗哪种适应症，对接受抗抑郁药物治疗的所有患者，都应当适当监察和密切观察其临床症状恶化、自杀倾向以及行为变化异常情况，尤其在药物治疗初期的数月内，以及增加或减少剂量的时候。<br/>用 抗抑郁药物治疗患有抑郁症、其他精神病性或非精神病性障碍的成人和儿童患者时，可以出现以下症状：焦虑、激越、惊恐发作、失眠、易怒、敌意、攻击性、冲动、静坐不能（精神运动性不安）以及轻症躁狂和躁狂。虽然尚未建立这些症状的出现与抑郁症的恶化和/或自杀冲动的产生之间的因果关系，但是注意到了这些症 状的出现可能是产生自杀倾向的先兆。<br/>当患者的抑郁症持续恶化，出现自杀倾向，或出现可能是抑郁症恶化或自杀倾向的先兆症状时，应当仔细考虑包括可能中止药物治疗在内的药物治疗方案调整。如果这些症状是严重的、突发的、或与患者当前症状不符合时更应如此。<br/>如果决定中止治疗，剂量应当尽量递减，但需要意识到突然停药可能会引起某些症状（参见停止舍曲林治疗中的风险描述）。<br/>用 抗抑郁药治疗患有抑郁症或其他精神病性或非精神病性障碍的儿童患者时，应当提醒家属以及看护者有必要监查患者是否出现激动、易怒、行为异常变化，其他以上提及的症状以及出现自杀倾向的情况，一旦出现，立即向医疗卫生专业人士汇报这些症状。家属以及看护者应当每日对患者进行以上的监查。使用舍曲林时，处方应当从最小剂量开始，并配合良好的患者管理，以减少过量用药的危险。<br/>双相情感障碍患者的筛查：<br/>抑郁发作可能是双相情感障碍的初 期表现。一般认为（虽然未通过对照试验明确），单用抗抑郁药物治疗这类发作可能增加具有双相情感障碍危险患者的混合型/躁狂发作的可能性。尚不明确以上提 及的症状是否意味着可能出现这种转变。然而，在用抗抑郁药物开始治疗之前，应当对有抑郁症的患者进行充分的筛查，以确定他们是否具有双相情感障碍的危险，该筛查应当包括自杀家族史，双相情感障碍和抑郁症家族史在内的详细精神病史。应当注意舍曲林未经批准用于双相情感障碍的抑郁发作。<br/>与单胺氧化酶抑制剂（MAOIs）潜在的相互作用：<br/>已 有左洛复（盐酸舍曲林，选择性5-羟色胺再摄取抑制剂）与单胺氧化酶抑制剂（MAOI）合用发生严重不良反应，有时甚至是致命不良反应的病例报告。 MAOI包括选择性单胺氧化酶抑制剂，司来吉兰；可逆性的单胺氧化酶抑制剂，吗氯贝胺；单胺氧化酶抑制剂药物，如利奈唑胺（一种抗生素，为可逆性的非选择性MAOI）和亚甲蓝。这些不良反应包括高热、强直、肌痉挛和生命体征不稳定、精神状态的改变（包括极度的激越，逐渐进展为谵妄和昏迷）。在最近停用 SSRI治疗并开始给予MAOI治疗的患者中也有出现上述反应的报道。有些患者的表现类似于精神抑制药恶性综合征。此外，有限的SSRIs和MAOIs联 合用药的动物实验数据提示，这些药物在升高血压、诱发兴奋性行为方面可能具有协同作用。因此，应用MAOI治疗的患者或地址MAOI治疗14天内的患者不能应用舍曲林。同样，在开始给予MAOI治疗前，至少停用舍曲林14天。<br/>5-羟色胺综合症或精神抑郁药恶性综合症（NMS）样反应<br/>有 报告显示，在单独应用SNRIs和SSRIs，包括舍曲林，特别是在与5-羟色胺能药物（包括曲普坦类药物和芬太尼）、损害5-羟色胺代谢的药物（包括 MAOIs）、安定药或其他多巴胺拮抗剂合用时，可出现潜在危及生命的5-羟色胺综合征或精神抑制药恶性综合征(NMS)样反应。5-羟色胺综合征可能包括精神状态的改变（例如，激动，幻觉、昏迷）、自主神经系统紊乱（例如，心动过速，血压变化，过高热）、神经肌肉系统失调（例如，反射亢进、动作失调）和 /或胃肠道症状（例如，恶心，呕吐、腹泻）。最严重的5-羟色胺综合征与精神抑制药恶性综合征的表现相似，包括高热．肌肉强直、自主神经不稳定可能伴有生命体征的快速波动，以及精神状态的改变。应对5-羟色胺综合征或精神抑制药恶性综合征样体征和症状进行监测。<br/>禁止舍曲林与MAOIs合用治疗抑郁症(见[禁忌]和[注意事项] -警告，与单胺氧化酶抑制剂(MAOIs)潜在的相互作用)。<br/>如果临床上有合理需要，要联合使用舍曲林和5-羟色胺受体激动剂（曲普坦）。建议密切观察患者情况，尤其在治疗初期和增加剂量时（见[药物相互作用]）。<br/>不推荐合并使用舍曲林和5-羟色胺前体物质（如：色胺酸）。舍曲林与任何5-羟色胺能或抗多巴胺能药物，包括安定药合用时，如果出现上述任何事件必须立即停药，并开始对症支持治疗。<br/>一般注意事项<br/>1．引起躁狂／轻躁狂-在上市前的试验中，接受舍曲林治疗的病人约0.4%出现轻躁狂或躁狂。<br/>2．体重下降-一些患者应用本品时，可能出现显著体重下降。但平均而言，在临床对照试验中，与安慰剂比较，应用舍曲林后仅出现轻微的l或2磅的体重下降。罕见患者因体重下降而停药。<br/>3． 痫性发作-本品尚未在癫痫患者中进行评估．本品上市前临床试验中排除了这些患者。应用本品治疗约3000例的抑郁症患者中，未发现痫性发作者。然而，在约 1800名（有220名患者<18岁）接受舍曲林治疗的强迫症患者中，有4人（约0.2%）出现痫性发作，其中3例患者为青少年，2例患有癫痫，l 例患者有癫痫家族史，所有这4例患者都没有接受抗惊厥药物治疗。因此，癫痫患者应慎用舍曲林。<br/>4．停用舍曲林治疗<br/>舍曲林和其 它SSRls和SNRls(5-羟色胺及去甲肾上腺素再摄取抑制剂)上市后，有停药时发生不良事件的自发性报告，尤其是在突然停药时，包括下列症状：情绪 烦躁，易激惹、激越、头晕、感觉障碍[如感觉异常（如电击样感觉）]、焦虑，意识模糊，头痛、昏睡，情绪不稳定，失眠和轻躁狂。尽管这些事件一般为自限 性，但曾有严重停药症状的报告。<br/>当停用本品时，应监测这些症状。如果可能，推荐逐渐减量而非突然停药。若减量或停药后出现无法耐受的症状，可考虑恢复先前的剂量。随后，医生可以继续减量，但应采用更慢的减量速度（见用法用量）。<br/>5．异常出血<br/>SSRls（包括舍曲林）和SNRls可能增加出血事件的风险。如果合用阿司匹林，非甾体类抗炎药（NSAIDs）、华法林和其它抗凝药可能会增加该风险。病例报告和流 行病学试验（病例对照和队列设计）显示，服用影响5-羟色胺再摄取的药物后可出现胃肠道出血事件。与使用SSRls和SNRls有关的出血事件包括瘀斑、血肿、鼻衄、瘀点，以及可危及生命的出血。<br/>应警告患者，含曲林与NSAIDs、阿司匹林或其它可影响凝血的药物合用存在出血风险。<br/>6．微弱的促尿酸排泄作用-应用本品后可出现血清尿酸下降（平均约下降7%）。该微弱的促尿酸排泄作用的临床意义未知。<br/>7．有伴发疾病患者的应用-本品在伴发某种全身性疾病的患者中的临床应用经验有限。患有影响代谢或血液动力学疾病或状况的患者，应慎用本品。<br/>本品上市前临床试验排除了近期出现心肌梗死或不稳定性心脏疾病的患者。但在双盲临床试验中，对服用本品的774例患者进行了心电图(ECG)评估，显示应用本品不伴显著ECG异常。<br/>上 市后一项安慰剂对照灵活剂量（舍曲林剂量范围50―200mg/日，平均剂量89mg/日）试验，对372例符合DSM-IV抑郁症诊断标准的患者进行了 随机分组，这些患者近期因心肌梗死(MI)或不稳定性心绞痛而住院。除其它排除标准外，该试验还排除了下列患者：未控制的高血压，需要心脏手术、过去3个 月内接受过冠状动脉搭桥术(CABG)、重度或有症状的心动过缓、非动脉粥样硬化性心绞痛、具有临床意义的肾功能损害（肌酐>2.5mg/dl）， 和具有临床意义的肝功能障碍。患者在急性恢复期（MI后30天内，或不稳定性心绞痛住院后）即开始应用本品。第16周时与安慰剂比较，在下列终点的差异无 显著性：左心室射血分数，所有心血管事件(心绞痛、胸痛、水肿、心悸，晕厥，体位性头晕、充血性心力衰竭(CHF)、Ml、心动过速、心动过缓和血压变 化）和涉及死亡或需要住院的严重心血管事件(MI、CHF、中风或心绞痛)。<br/>肝功能损害患者：舍曲林在肝脏充分代谢。在慢性轻度肝功能损伤 的患者中，舍曲林的清除率降低，导致AUC和Cmax升高、清除半衰期延长。舍曲林对中、重度肝功能损伤患者的影响尚未评估。伴发肝脏疾病的患者须慎用舍曲林。若肝功能损伤患者服用本品，应减低服药剂量或给药频率（见注意事项和用法用量）。<br/>肾功能损害患者：舍曲林代谢充分，只有少量本品以原型从尿中排出。1项临床试验比较了健康志愿者和轻至重度（需要血液透析治疗）肾功能损伤患者，显示肾脏疾病不影响舍曲林的药代动力学和蛋白结合作用：基于该药代动力学结果，肾功能损伤患者无需调整剂量（见临床药理学）。<br/>8． 对认知和运动功能的影响-对照试验中，本品无镇静作用，亦不影响精神运动功能。虽然实验室数据显示舍曲林对正常受试者的复杂精神运动性活动无损伤。但作用于中枢神经系统的药物可能会对某些个体产生不利影响。因此应告知患者，在了解如何使用舍曲林之前，应谨慎从事需要保持警觉的活动，如驾车或操作机械。<br/>9．低钠血症<br/>在 应用SSRIs（包括舍曲林）或SNRIs（5-羟色胺及去甲肾上腺素再摄取抑制剂）治疗时可能出现低钠血症。在许多病例中，低钠血症是抗利尿激素分泌过多综合征（SIADH）的结果。已有血清钠离子水平低于llOmmol/L的病例报道。老年患者、服用利尿剂的患者或其它原因血容量减低的患者在应用 SSRIs及SNRIs时发生低钠血症的风险可能更大（见[老年用药]）。出现有症状的低钠血症后应考虑停用舍曲林并采取相应的治疗措施。<br/>低钠血症的症状和体征包括：头痛、注意力集中困难、记忆力损伤，意识模糊，无力和平衡障碍（可能导致摔倒）。更严重和/或急性的低钠血症的症状及体征包括幻觉、晕厥、痫性发作、昏迷、呼吸停止及死亡。<br/>10．血小板功能-服用本品患者中，罕见血小板功能改变和/或实验室检查异常结果的报告。尽管曾有几例服用本品后出现异常出血或紫癜的报告，但不清楚是否由本品所致。<br/>11．药物滥用和依赖<br/>躯 体和心理依赖：一项随机双盲、安慰剂对照试验比较了舍曲林、阿普唑仑和d-安非他明引起的滥用倾向。本品未产生提示滥用可能的阳性主观效应，如欣快和喜欢 服用药物，而这些症状均可见于其它两种药物。本品上市前临床经验中，没有发现任何停药综合征倾向，也没有发现觅药行为。本品动物试验中，没有发现潜在的刺激物或巴比妥样（镇静剂）滥用。不过，如同所有其它CNS活性药物，医生应仔细对患者进行药物滥用史评估，并对此类患者进行严格随访，观察他们是否有舍曲 林的误用或滥用迹象（如耐受形成，剂量提高，觅药行为）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '警示语', '自杀倾向和抗抑郁药物<br/>对 抑郁症（MDD）和其他精神障碍的短期临床试验结果显示，与安慰剂相比，抗抑郁药物增加了儿童、青少年和青年（＜24岁）的患者自杀的想法和实施自杀行为 （自杀倾向）的风险。任何人如果考虑将舍曲林或其他抗抑郁药物用于儿童、青少年或青年（＜24岁），都必须在其风险和临床需求之间进行权衡。短期的临床试 验没有显示出，与安慰剂相比年龄大于24岁的成年人抗抑郁药物会增加自杀倾向的风险；而在年龄65岁及以上的成年人中使用抗抑郁药物后，自杀倾向的风险有 所降低。抑郁和某些精神障碍本身与自杀风险的增加有关，必须密切观察所有年龄患者使用抗抑郁药物治疗开始后的临床症状的恶化、自杀倾向、行为的异常变化。应建议家属和看护者必须密切观察并与医生进行沟通。除强迫症外，舍曲林尚未被批准用于儿童患者（见[注意事项]-警告，临床症状的恶化和自身风险，和[儿童用药]）。', '自杀倾向和抗抑郁药物<br/>对 抑郁症（MDD）和其他精神障碍的短期临床试验结果显示，与安慰剂相比，抗抑郁药物增加了儿童、青少年和青年（＜24岁）的患者自杀的想法和实施自杀行为 （自杀倾向）的风险。任何人如果考虑将舍曲林或其他抗抑郁药物用于儿童、青少年或青年（＜24岁），都必须在其风险和临床需求之间进行权衡。短期的临床试 验没有显示出，与安慰剂相比年龄大于24岁的成年人抗抑郁药物会增加自杀倾向的风险；而在年龄65岁及以上的成年人中使用抗抑郁药物后，自杀倾向的风险有 所降低。抑郁和某些精神障碍本身与自杀风险的增加有关，必须密切观察所有年龄患者使用抗抑郁药物治疗开始后的临床症状的恶化、自杀倾向、行为的异常变化。应建议家属和看护者必须密切观察并与医生进行沟通。除强迫症外，舍曲林尚未被批准用于儿童患者（见[注意事项]-警告，临床症状的恶化和自身风险，和[儿童用药]）。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '妊娠及哺乳期妇女用药', '只有当妊娠妇女服药的益处明显大于药物对胎儿的潜在风险时，方可服用本品。<br/>妊 娠-非致畸性影响-在妊娠晚期暴露于舍曲林和其他SSRIs和SNRIs后，新生儿可出现并发症，应因此需要延长住院、呼吸支持和管饲。这些发现基于上市后报告。这些并发症可在分娩后立即出现。报告的临床表现为呼吸困难、发绀、呼吸暂停、痫性发作、体温不稳定、喂食困难、呕吐、低血糖、肌张力减低、肌张力增加、腱反射亢进、震颤、神经过敏、易激惹和持续哭闹。这些特点可能与SSRIs和SNRIs的直接毒性一致，或可能与停药综合征一致。应注意在一些病例中，临床表现与5-羟色胺综合症一致（可警告）。<br/>婴儿在妊娠后暴露于SSRIs，可能会增加新生儿持续性肺动脉高压（PPHN）风险。在整 体人群中，每1000例活产婴儿中有1-2例PPHN，并可伴发显著的新生儿发病率和死亡率。一项回顾性病例对照研究，入组了377例婴儿出生时患有 PPHN的女性，和836例婴儿出生时健康的女性。与妊娠期没有暴露于抗抑郁药的婴儿相比，妊娠第20周后暴露于SSRIs的婴儿发生PPHN的风险约升高6倍。目前尚无妊娠期暴露于SSRIs的出现PPHN风险的确凿证据；这是第一个研究的该潜在风险的试验。该试验服用单一的SSRI的病例尚不足，故无 法确定是否所有的SSRIs均造成类似程度的PPHN风险。当妊娠妇女在妊娠晚期服用本品时，医生应认真考虑治疗的潜在风险和收益。医生应注意，在一项 201例有抑郁症病史的女性患者入组的前瞻性纵向试验中，妊娠开始时，她们服用抗抑郁药且情绪愉快。与继续服用抗抑郁药的女性相比，妊娠期间停用抗抑郁药的女性更可能病情复燃。<br/>产程和分娩-本品对人类产程和分娩的影响未知。<br/>哺乳期妇女-尚不清楚本品及其代谢产物是否经母乳分泌；如果经母乳分泌，其分泌量为多少亦未知。因许多药物可经母乳分泌，哺乳期妇女慎用本品。', '只有当妊娠妇女服药的益处明显大于药物对胎儿的潜在风险时，方可服用本品。<br/>妊 娠-非致畸性影响-在妊娠晚期暴露于舍曲林和其他SSRIs和SNRIs后，新生儿可出现并发症，应因此需要延长住院、呼吸支持和管饲。这些发现基于上市后报告。这些并发症可在分娩后立即出现。报告的临床表现为呼吸困难、发绀、呼吸暂停、痫性发作、体温不稳定、喂食困难、呕吐、低血糖、肌张力减低、肌张力增加、腱反射亢进、震颤、神经过敏、易激惹和持续哭闹。这些特点可能与SSRIs和SNRIs的直接毒性一致，或可能与停药综合征一致。应注意在一些病例中，临床表现与5-羟色胺综合症一致（可警告）。<br/>婴儿在妊娠后暴露于SSRIs，可能会增加新生儿持续性肺动脉高压（PPHN）风险。在整 体人群中，每1000例活产婴儿中有1-2例PPHN，并可伴发显著的新生儿发病率和死亡率。一项回顾性病例对照研究，入组了377例婴儿出生时患有 PPHN的女性，和836例婴儿出生时健康的女性。与妊娠期没有暴露于抗抑郁药的婴儿相比，妊娠第20周后暴露于SSRIs的婴儿发生PPHN的风险约升高6倍。目前尚无妊娠期暴露于SSRIs的出现PPHN风险的确凿证据；这是第一个研究的该潜在风险的试验。该试验服用单一的SSRI的病例尚不足，故无 法确定是否所有的SSRIs均造成类似程度的PPHN风险。当妊娠妇女在妊娠晚期服用本品时，医生应认真考虑治疗的潜在风险和收益。医生应注意，在一项 201例有抑郁症病史的女性患者入组的前瞻性纵向试验中，妊娠开始时，她们服用抗抑郁药且情绪愉快。与继续服用抗抑郁药的女性相比，妊娠期间停用抗抑郁药的女性更可能病情复燃。<br/>产程和分娩-本品对人类产程和分娩的影响未知。<br/>哺乳期妇女-尚不清楚本品及其代谢产物是否经母乳分泌；如果经母乳分泌，其分泌量为多少亦未知。因许多药物可经母乳分泌，哺乳期妇女慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '儿童用药', '尽管儿童患者对舍曲林的代谢稍快，为了避免产生过高的血药浓度，对儿童强迫症患者建议使用较低剂量，尤其是6～12岁体重较轻的儿童。', '尽管儿童患者对舍曲林的代谢稍快，为了避免产生过高的血药浓度，对儿童强迫症患者建议使用较低剂量，尤其是6～12岁体重较轻的儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '老年人用药', '临 床试验入组了663例≥65岁的美国老年抑郁患者，其中180例≥75岁。与年轻受试者报告的不良反应相比，在老年患者临床试验中观察到的总体不良反应模式无差异。而且，根据报告的其他经验，尚未发现老年和年轻受试者间的安全性模式存在差异。和其他药物一样，不排除一下老年患者具有更高的敏感性。一项本品与安慰剂对照的临床试验，入组了947例老年抑郁症患者。与年轻受试者报告的疗程相比，在老年患者临床试验中观察到的总体疗效模式无差异。<br/>老年患者中的其它不良事件：在354例老年患者参加的本品和安慰剂对照试验中，报告其发生率≥2%，且高于安慰剂组。<br/>老年患者应用SSRIs（包括舍曲林）和SNRIs后，可出现具有临床意义的低钠血症。该不良事件对老年患者的风险可能更大（见[注意事项]-低钠血症）。', '临 床试验入组了663例≥65岁的美国老年抑郁患者，其中180例≥75岁。与年轻受试者报告的不良反应相比，在老年患者临床试验中观察到的总体不良反应模式无差异。而且，根据报告的其他经验，尚未发现老年和年轻受试者间的安全性模式存在差异。和其他药物一样，不排除一下老年患者具有更高的敏感性。一项本品与安慰剂对照的临床试验，入组了947例老年抑郁症患者。与年轻受试者报告的疗程相比，在老年患者临床试验中观察到的总体疗效模式无差异。<br/>老年患者中的其它不良事件：在354例老年患者参加的本品和安慰剂对照试验中，报告其发生率≥2%，且高于安慰剂组。<br/>老年患者应用SSRIs（包括舍曲林）和SNRIs后，可出现具有临床意义的低钠血症。该不良事件对老年患者的风险可能更大（见[注意事项]-低钠血症）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '主要成份', '丁香、肉桂、荜茇。辅料为凡士林、月桂氮卓酮、甘油、石蜡、羊毛脂。', '丁香、肉桂、荜茇。辅料为凡士林、月桂氮卓酮、甘油、石蜡、羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '适应症', '健脾温中，散寒止泻。适用于小儿泄泻，腹痛的辅助的治疗。', '健脾温中，散寒止泻。适用于小儿泄泻，腹痛的辅助的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '用法用量', '外用。贴于脐部，一次1贴，24小时换药一次。', '外用。贴于脐部，一次1贴，24小时换药一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '不良反应', '皮肤粘贴处偶见过敏反应。', '皮肤粘贴处偶见过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '禁忌', '脐部疾患者禁用。', '脐部疾患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '注意事项', '1.本品为外用药，禁止内服；皮肤破溃处禁用。<br/>2.忌食生冷油腻及不易消化食物。<br/>3.婴儿应在医师指导下使用。<br/>4.感染性腹泻如肠炎、痢疾等疾病应去医院就诊。<br/>5.在应用贴膜后如发现脐部瘙痒、红肿有皮疹者即应停用。<br/>6.用药2-3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药，禁止内服；皮肤破溃处禁用。<br/>2.忌食生冷油腻及不易消化食物。<br/>3.婴儿应在医师指导下使用。<br/>4.感染性腹泻如肠炎、痢疾等疾病应去医院就诊。<br/>5.在应用贴膜后如发现脐部瘙痒、红肿有皮疹者即应停用。<br/>6.用药2-3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '主要成份', '鲜竹沥。', '鲜竹沥。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '适应症', '清热化痰，止咳平喘，用于痰热咳嗽，咽痛，痰黄粘稠，口舌干燥，气促胸闷。', '清热化痰，止咳平喘，用于痰热咳嗽，咽痛，痰黄粘稠，口舌干燥，气促胸闷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '用法用量', '口服，一次15-30毫升，一日2次。', '口服，一次15-30毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '注意事项', '1、忌烟、酒及辛辣、生冷、油腻食物。2、不宜在服药期间同时服用滋补性中药。3、有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。4、儿童、年老体弱者、孕妇、糖尿病患者应在医师指导下服用。5、服药3天症状无缓解，应去医院就诊。6、对本品过敏者禁用，过敏体质者慎用。7、本品性状发生改变时禁止使用。8、儿童必须在成人监护在使用。9、请将本品放在儿童不能接触的地方。10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣、生冷、油腻食物。2、不宜在服药期间同时服用滋补性中药。3、有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。4、儿童、年老体弱者、孕妇、糖尿病患者应在医师指导下服用。5、服药3天症状无缓解，应去医院就诊。6、对本品过敏者禁用，过敏体质者慎用。7、本品性状发生改变时禁止使用。8、儿童必须在成人监护在使用。9、请将本品放在儿童不能接触的地方。10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '主要成份', '佐太、寒水石、石灰华、唐古特乌头、肉豆蔻、草果、川木香、诃子(去核)、西红花、牛黄、麝香、熊胆等三十五味。', '佐太、寒水石、石灰华、唐古特乌头、肉豆蔻、草果、川木香、诃子(去核)、西红花、牛黄、麝香、熊胆等三十五味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '适应症', '疏肝，健胃，清热，愈溃疡，消肿。用于“木布”病迁延不愈，胃脘嘈杂，灼痛，肝热痛，消化不良，呃逆，吐泻胆汁，坏血和烟汁样物，急腹痛，黄水病，脏腑痞瘤，食物中毒以及陈旧内科疾病，浮肿，水肿等。', '疏肝，健胃，清热，愈溃疡，消肿。用于“木布”病迁延不愈，胃脘嘈杂，灼痛，肝热痛，消化不良，呃逆，吐泻胆汁，坏血和烟汁样物，急腹痛，黄水病，脏腑痞瘤，食物中毒以及陈旧内科疾病，浮肿，水肿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '用法用量', '口服，一次4丸，每2-3日4丸，清晨开水泡服。', '口服，一次4丸，每2-3日4丸，清晨开水泡服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '注意事项', '忌用酸、腐、生冷、油腻食物。运动员慎用。', '忌用酸、腐、生冷、油腻食物。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '主要成份', '活性成份:巴氯芬<br/>化学名称:β-(氨甲基)-4-氯苯丙酸<br/>化学结构式:<br/>分子式:C10H12ClNO2<br/>分子量:213.7', '活性成份:巴氯芬<br/>化学名称:β-(氨甲基)-4-氯苯丙酸<br/>化学结构式:<br/>分子式:C10H12ClNO2<br/>分子量:213.7', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '适应症', '适用于多发性硬化症所引起的严重但可逆的肌肉痉挛。<br/>对感染性、退行性、外伤性、肿瘤或不明原因的脊髓疾病引起的痉挛可能有一定的疗效。', '适用于多发性硬化症所引起的严重但可逆的肌肉痉挛。<br/>对感染性、退行性、外伤性、肿瘤或不明原因的脊髓疾病引起的痉挛可能有一定的疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '用法用量', '推荐剂量<br/>通常情况下，成年人服用巴氯芬的日最佳剂量为30-75 mg，分3-5次服用。个别病例的日剂量最高可达到100mg天。儿童的开始剂量一般为0.3 mg/kg/天。<br/>特殊病例<br/>脑血管意外患者对巴氯芬的耐受性通常很差，所以对于这类患者需要格外注意。<br/>常规/最大剂量(单次和每日)/剂量间隔<br/>成人<br/>治疗开始时的剂量应该为每次5mg，每天三次。然后根据患者反应，单次剂量可逐渐增加，每次增加5mg，间隔三天。一般来说，日剂量平均为30-75mg，个别病例根据需要日剂量最高可达100mg/天。<br/>儿童<br/>参见[儿童用药]。<br/>特殊剂量说明<br/>在治疗开始阶段需要对患者进行密切监测，以便迅速发现某些潜在的不良反应，如全身肌无力、肌张力突然丧失(有突然跌倒的危险)，疲劳或精神恍惚等，然后对剂量进行必要的调整。对于患有脑源性痉挛、心脏病、呼吸功能障碍、肝或肾功能不全的体质虚弱患者和老年人，剂量的增加要特别缓慢。长期血液透析的患者其血浆巴氯芬的浓度会有所增加，所以应该选择低剂量的巴氯芬治疗(约5mg/天)。对于这类病人，每天用药剂量超过5mg时报告出现了用药过量的体征和症状(参见[药物过量])。鉴于在老年患者或是患有脑源性痉挛的患者中更加容易出现各种不良反应，所以在这些情况下用药必须十分谨慎，并且必须对患者进行密切的监测。<br/>对于那些在危险作业环境中工作的患者，应该给予特别的用药指导。<br/>长期服用巴氯芬(超过2-3个月)者，应逐渐停药，因为如果突然停药可能会引发焦虑精神恍惚、幻觉、中枢性癫痫、运动障碍、心动过速、体温过高。另外逐渐停药能避免瞬间回弹现象，包括增加癫痫频率和/或严重程度。<br/>如果患者需要通过痉挛保持功能、维持直立姿势和运动平衡时，需慎用本品。<br/>正确用法/关于服用方法的特别说明(相关说明)<br/>本品应在进餐时间以少量液体送服。对于成人全天剂量至少分三次服用而儿童则至少分四次服用。<br/>如果按最大推荐剂量服用6-8周，治疗效果仍不明显，则应重新考虑是否继续巴氯芬片治疗。停止治疗须在1至2周内逐渐减量，除非出现药物过量相关的紧急情况或发生严重的不良事件。<br/>或遵医嘱。', '推荐剂量<br/>通常情况下，成年人服用巴氯芬的日最佳剂量为30-75 mg，分3-5次服用。个别病例的日剂量最高可达到100mg天。儿童的开始剂量一般为0.3 mg/kg/天。<br/>特殊病例<br/>脑血管意外患者对巴氯芬的耐受性通常很差，所以对于这类患者需要格外注意。<br/>常规/最大剂量(单次和每日)/剂量间隔<br/>成人<br/>治疗开始时的剂量应该为每次5mg，每天三次。然后根据患者反应，单次剂量可逐渐增加，每次增加5mg，间隔三天。一般来说，日剂量平均为30-75mg，个别病例根据需要日剂量最高可达100mg/天。<br/>儿童<br/>参见[儿童用药]。<br/>特殊剂量说明<br/>在治疗开始阶段需要对患者进行密切监测，以便迅速发现某些潜在的不良反应，如全身肌无力、肌张力突然丧失(有突然跌倒的危险)，疲劳或精神恍惚等，然后对剂量进行必要的调整。对于患有脑源性痉挛、心脏病、呼吸功能障碍、肝或肾功能不全的体质虚弱患者和老年人，剂量的增加要特别缓慢。长期血液透析的患者其血浆巴氯芬的浓度会有所增加，所以应该选择低剂量的巴氯芬治疗(约5mg/天)。对于这类病人，每天用药剂量超过5mg时报告出现了用药过量的体征和症状(参见[药物过量])。鉴于在老年患者或是患有脑源性痉挛的患者中更加容易出现各种不良反应，所以在这些情况下用药必须十分谨慎，并且必须对患者进行密切的监测。<br/>对于那些在危险作业环境中工作的患者，应该给予特别的用药指导。<br/>长期服用巴氯芬(超过2-3个月)者，应逐渐停药，因为如果突然停药可能会引发焦虑精神恍惚、幻觉、中枢性癫痫、运动障碍、心动过速、体温过高。另外逐渐停药能避免瞬间回弹现象，包括增加癫痫频率和/或严重程度。<br/>如果患者需要通过痉挛保持功能、维持直立姿势和运动平衡时，需慎用本品。<br/>正确用法/关于服用方法的特别说明(相关说明)<br/>本品应在进餐时间以少量液体送服。对于成人全天剂量至少分三次服用而儿童则至少分四次服用。<br/>如果按最大推荐剂量服用6-8周，治疗效果仍不明显，则应重新考虑是否继续巴氯芬片治疗。停止治疗须在1至2周内逐渐减量，除非出现药物过量相关的紧急情况或发生严重的不良事件。<br/>或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '不良反应', '不良反应(表1)按照发生的频率进行排序。首先是非常常见的不良反应其对应的分类标准为：非常常见(≥1/10)常见(≥1/100，＜1/10)，不常见(≥1/1000，＜1/100)、罕见(≥1/10000，＜1/1000)、非章罕见≤1/10000)，其中包括了个案报告。<br/>不良反应主要发生于服药初始阶段(例如镇静、嗜睡)，如果剂量增加过快，或大剂量服药，就可能产生不良反应。不良反应多为暂时的，并且能通过降低剂量而减轻或消失。很少有需要停药的严重不良反应发生。对有精神病史或脑血管病(如脑卒中)的患者，或对老年人，不良反应可能较重。<br/>会降低惊厥的发作阈并可能导致惊厥，尤其是癫痫患者。<br/>对于用药作为一种异常反应，某些患者的肌肉痉挛会加重。<br/>报告的很多不良反应有以下列出的表现：<br/>表1  不良反应情况列表<br/>神经系统<br/>非常常见<br/>镇静作用和嗜睡<br/>常见<br/>呼吸抑制、疲劳、意识模糊、头痛、失眠、欣快感、抑郁、肌肉无力、共济失调、震颤、幻觉、恶梦、肌痛、眼球震颤、口干<br/>罕见<br/>感觉异常、构音障碍、味觉障碍<br/>眼部障碍<br/>常见<br/>调节异常、视觉障碍<br/>心脏<br/>常见<br/>心输出量降低<br/>未知<br/>心动过缓<br/>血管<br/>常见<br/>低血压<br/>胃肠<br/>非常常见<br/>恶心<br/>常见<br/>消化功能紊乱、干呕、呕吐、便秘、腹泻<br/>罕见<br/>腹痛<br/>肝胆<br/>罕见<br/>肝功能异常<br/>皮肤和皮下组织<br/>常见<br/>多汗、皮疹<br/>未知<br/>荨麻疹<br/>肾脏和泌尿系统<br/>常见<br/>尿频、遗尿、排尿困难<br/>罕见<br/>尿潴留<br/>生殖系统<br/>罕见<br/>勃起功能异常<br/>全身反应和给药部位不适<br/>非常罕见<br/>体温过低<br/>未知<br/>撤药综合征<br/>研究<br/>未知<br/>血压升高', '不良反应(表1)按照发生的频率进行排序。首先是非常常见的不良反应其对应的分类标准为：非常常见(≥1/10)常见(≥1/100，＜1/10)，不常见(≥1/1000，＜1/100)、罕见(≥1/10000，＜1/1000)、非章罕见≤1/10000)，其中包括了个案报告。<br/>不良反应主要发生于服药初始阶段(例如镇静、嗜睡)，如果剂量增加过快，或大剂量服药，就可能产生不良反应。不良反应多为暂时的，并且能通过降低剂量而减轻或消失。很少有需要停药的严重不良反应发生。对有精神病史或脑血管病(如脑卒中)的患者，或对老年人，不良反应可能较重。<br/>会降低惊厥的发作阈并可能导致惊厥，尤其是癫痫患者。<br/>对于用药作为一种异常反应，某些患者的肌肉痉挛会加重。<br/>报告的很多不良反应有以下列出的表现：<br/>表1  不良反应情况列表<br/>神经系统<br/>非常常见<br/>镇静作用和嗜睡<br/>常见<br/>呼吸抑制、疲劳、意识模糊、头痛、失眠、欣快感、抑郁、肌肉无力、共济失调、震颤、幻觉、恶梦、肌痛、眼球震颤、口干<br/>罕见<br/>感觉异常、构音障碍、味觉障碍<br/>眼部障碍<br/>常见<br/>调节异常、视觉障碍<br/>心脏<br/>常见<br/>心输出量降低<br/>未知<br/>心动过缓<br/>血管<br/>常见<br/>低血压<br/>胃肠<br/>非常常见<br/>恶心<br/>常见<br/>消化功能紊乱、干呕、呕吐、便秘、腹泻<br/>罕见<br/>腹痛<br/>肝胆<br/>罕见<br/>肝功能异常<br/>皮肤和皮下组织<br/>常见<br/>多汗、皮疹<br/>未知<br/>荨麻疹<br/>肾脏和泌尿系统<br/>常见<br/>尿频、遗尿、排尿困难<br/>罕见<br/>尿潴留<br/>生殖系统<br/>罕见<br/>勃起功能异常<br/>全身反应和给药部位不适<br/>非常罕见<br/>体温过低<br/>未知<br/>撤药综合征<br/>研究<br/>未知<br/>血压升高', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '禁忌', '已知对巴氯芬或本品中任何辅料过敏者。', '已知对巴氯芬或本品中任何辅料过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '配伍禁忌', '左旋多巴/多巴脱羧酶(DDC)抑制剂(卡比多巴)<br/>在接受本品和左旋多巴(单药治疗或与DDC抑制剂卡比多巴联合治疗)治疗的帕金森病患者中，已有报告表明，会出现精神错乱、幻觉、头痛、恶心和易激惹。帕金森症状加重也有报道。因此，本品和左旋多巴/卡比多巴联合治疗时，必须慎重。<br/>中枢神经系统(CNS)抑制剂<br/>本品与其它有中枢神经系统抑制作用的药物，包括其他肌松剂(例如替扎尼定)、人工合成的阿片类制剂或酒精联合使用时，会产生更强的镇静作用(参见[注意事项])。呼吸抑制的风险也会相应增加。此外有报道，在联合使用吗啡和鞘内注射巴氯芬时，会出现低血压。需要密切监测呼吸和心血管功能，尤其对于患有心肺疾病或呼吸肌无力的患者。<br/>抗抑郁药<br/>同时服用三环类抗抑郁药可能会增强巴氯芬的作用，造成明显的肌肉张力减低。<br/>锂<br/>同时服用本品和锂，可能导致运动机能亢进症状加重。因此，本品与锂联合使用时，必须慎重。<br/>抗高血压剂<br/>因为和抗高血压剂一起使用有可能会导致血压的下降，所以必须相应调整抗高血压剂的使用量。<br/>影响肾功能的药物<br/>其他明显影响肾功能的药物会降低巴氯芬的排泄，引起毒性反应(参见[注意事项])', '左旋多巴/多巴脱羧酶(DDC)抑制剂(卡比多巴)<br/>在接受本品和左旋多巴(单药治疗或与DDC抑制剂卡比多巴联合治疗)治疗的帕金森病患者中，已有报告表明，会出现精神错乱、幻觉、头痛、恶心和易激惹。帕金森症状加重也有报道。因此，本品和左旋多巴/卡比多巴联合治疗时，必须慎重。<br/>中枢神经系统(CNS)抑制剂<br/>本品与其它有中枢神经系统抑制作用的药物，包括其他肌松剂(例如替扎尼定)、人工合成的阿片类制剂或酒精联合使用时，会产生更强的镇静作用(参见[注意事项])。呼吸抑制的风险也会相应增加。此外有报道，在联合使用吗啡和鞘内注射巴氯芬时，会出现低血压。需要密切监测呼吸和心血管功能，尤其对于患有心肺疾病或呼吸肌无力的患者。<br/>抗抑郁药<br/>同时服用三环类抗抑郁药可能会增强巴氯芬的作用，造成明显的肌肉张力减低。<br/>锂<br/>同时服用本品和锂，可能导致运动机能亢进症状加重。因此，本品与锂联合使用时，必须慎重。<br/>抗高血压剂<br/>因为和抗高血压剂一起使用有可能会导致血压的下降，所以必须相应调整抗高血压剂的使用量。<br/>影响肾功能的药物<br/>其他明显影响肾功能的药物会降低巴氯芬的排泄，引起毒性反应(参见[注意事项])', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '注意事项', '精神神经系统失调<br/>对于患有精神疾病、精神分裂症、抑郁症或躁狂症帕金森病，或意识模糊的患者，在使用巴氯芬治疗时应该特别谨慎，并且需要对患者进行密切的监测，因为上述的这些病症有可能会加重。<br/>癫痫<br/>对于癫痫患者也应特别注意，因为惊厥的发作阈值可能降低，并且已有个案报道由于停用巴氯芬或过量使用发生癫痫。应继续足够的抗惊厥治疗并且对患者进行密切观察。<br/>其他<br/>患有消化道溃疡(包括有消化道溃疡病史)、脑血管病、或呼吸、肝功能不全的患者，应慎用巴氯芬片。<br/>儿科患者人群<br/>本品用于治疗年龄低于1岁的儿童患者的临床数据非常有限。<br/>肾功能不全<br/>本品可用于肾功能不全的患者。只有当利益远大于风险时，才能用于肾衰竭晚期的患者。需要对这些患者进行严密的监测，用以迅速诊断早期的征兆和/或毒性症状(例如，嗜睡，倦怠)。<br/>特别需要指出的是，本品与其他会影响肾功能的药品联合应用时，应严密监测肾功能。并应调节本品的日剂量，以预防巴氯芬的毒副作用。<br/>除停用本品治疗外已有严重巴氯芬中毒的患者可以用不定期的血液透析进行治疗。血液透析可以有效地去除体内的巴氯芬，减轻药物过量的症状缩短患者的恢复期。<br/>肝功能不全<br/>本品尚无用于治疗肝功能不全患者的临床数据。肝脏在口服巴氯芬的代谢中不发挥主要作用。但本品可能导致肝酶水平升高，故肝功能不全的患者应慎用本品。<br/>泌尿系统失调<br/>对于神经功能障碍影响膀胱的排空，在服用巴氯芬片治疗后可能会得到改善；但对已患有括约肌张力增强的患者，可能会发生急性尿潴留。所以对这样的患者，应该慎用此药。<br/>实验室检查<br/>在罕见报道中发生天门冬氨酸氨基转移酶(AST)、血碱性磷酸酶(ALP)和血糖水平升高，因此应该定期对肝病或糖尿患者进行适当的实验室检查以保证药物没有引起原发疾病的改变。<br/>辅料<br/>巴氯芬片中包含了小麦淀粉，而小麦淀粉中可能会包含谷蛋白，但是含量相当小。因此使用巴氯芬片对于患有乳糜泻的患者而言仍旧是安全的。<br/>对驾驶和机器使用能力的影响<br/>力奥来素可能会导致眩晕镇静，嗜睡和视觉干扰(参见[不良反应])这些不良反应可能会影响到患者的反应能力。因此发生这些不良反应的患者应该尽量避免驾驶或使用机器设备。<br/>老年患者(65周岁或65周岁以上)及脑源性痉挛患者<br/>老年患者和脑源性痉挛患者更易出现不良反应，因此，建议对该类患者应谨慎制定剂量表并适度监测使用本品。<br/>突然中断用药<br/>不应突然停止用药，特别是在长期之后，否则可能会引发焦虑，意识模糊、谵妄、幻觉、精神病、躁狂或惊厥(癫痫持续状态)运动障碍、心动过速、体温过高和痉挛(反弹现象)暂时加重。<br/>已有妊娠期妇女服用巴氯芬导致胎儿子宫内暴露后发生胎儿产后抽搐的报道(见[孕妇及哺乳期妇女用药])<br/>在使用鞘内注射力奥来素时，中断药物使用可能导致的临床表现类似于神经反射异常、恶性高热、神经阻性综合征或者是其它和新陈代谢过横纹肌溶解症相关的症状。<br/>除非是在用药过量的紧急情况下或发生严重不良反应时，否则用药中应该采取逐步减少用药量直至停止法(在大约1至2周的时间内完成)。', '精神神经系统失调<br/>对于患有精神疾病、精神分裂症、抑郁症或躁狂症帕金森病，或意识模糊的患者，在使用巴氯芬治疗时应该特别谨慎，并且需要对患者进行密切的监测，因为上述的这些病症有可能会加重。<br/>癫痫<br/>对于癫痫患者也应特别注意，因为惊厥的发作阈值可能降低，并且已有个案报道由于停用巴氯芬或过量使用发生癫痫。应继续足够的抗惊厥治疗并且对患者进行密切观察。<br/>其他<br/>患有消化道溃疡(包括有消化道溃疡病史)、脑血管病、或呼吸、肝功能不全的患者，应慎用巴氯芬片。<br/>儿科患者人群<br/>本品用于治疗年龄低于1岁的儿童患者的临床数据非常有限。<br/>肾功能不全<br/>本品可用于肾功能不全的患者。只有当利益远大于风险时，才能用于肾衰竭晚期的患者。需要对这些患者进行严密的监测，用以迅速诊断早期的征兆和/或毒性症状(例如，嗜睡，倦怠)。<br/>特别需要指出的是，本品与其他会影响肾功能的药品联合应用时，应严密监测肾功能。并应调节本品的日剂量，以预防巴氯芬的毒副作用。<br/>除停用本品治疗外已有严重巴氯芬中毒的患者可以用不定期的血液透析进行治疗。血液透析可以有效地去除体内的巴氯芬，减轻药物过量的症状缩短患者的恢复期。<br/>肝功能不全<br/>本品尚无用于治疗肝功能不全患者的临床数据。肝脏在口服巴氯芬的代谢中不发挥主要作用。但本品可能导致肝酶水平升高，故肝功能不全的患者应慎用本品。<br/>泌尿系统失调<br/>对于神经功能障碍影响膀胱的排空，在服用巴氯芬片治疗后可能会得到改善；但对已患有括约肌张力增强的患者，可能会发生急性尿潴留。所以对这样的患者，应该慎用此药。<br/>实验室检查<br/>在罕见报道中发生天门冬氨酸氨基转移酶(AST)、血碱性磷酸酶(ALP)和血糖水平升高，因此应该定期对肝病或糖尿患者进行适当的实验室检查以保证药物没有引起原发疾病的改变。<br/>辅料<br/>巴氯芬片中包含了小麦淀粉，而小麦淀粉中可能会包含谷蛋白，但是含量相当小。因此使用巴氯芬片对于患有乳糜泻的患者而言仍旧是安全的。<br/>对驾驶和机器使用能力的影响<br/>力奥来素可能会导致眩晕镇静，嗜睡和视觉干扰(参见[不良反应])这些不良反应可能会影响到患者的反应能力。因此发生这些不良反应的患者应该尽量避免驾驶或使用机器设备。<br/>老年患者(65周岁或65周岁以上)及脑源性痉挛患者<br/>老年患者和脑源性痉挛患者更易出现不良反应，因此，建议对该类患者应谨慎制定剂量表并适度监测使用本品。<br/>突然中断用药<br/>不应突然停止用药，特别是在长期之后，否则可能会引发焦虑，意识模糊、谵妄、幻觉、精神病、躁狂或惊厥(癫痫持续状态)运动障碍、心动过速、体温过高和痉挛(反弹现象)暂时加重。<br/>已有妊娠期妇女服用巴氯芬导致胎儿子宫内暴露后发生胎儿产后抽搐的报道(见[孕妇及哺乳期妇女用药])<br/>在使用鞘内注射力奥来素时，中断药物使用可能导致的临床表现类似于神经反射异常、恶性高热、神经阻性综合征或者是其它和新陈代谢过横纹肌溶解症相关的症状。<br/>除非是在用药过量的紧急情况下或发生严重不良反应时，否则用药中应该采取逐步减少用药量直至停止法(在大约1至2周的时间内完成)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '妊娠及哺乳期妇女用药', '育龄妇女<br/>对育龄期妇女目前尚无数据支持任何特殊推荐。<br/>孕妇用药<br/>在口服相对人类推荐剂量13倍(按g/kg计算)的巴氯芬的大鼠中胎儿脐突出(腹壁疝)的发生率有升。但是这项异常并没有发生在小鼠或兔子实验中。<br/>目前还没有在孕妇使用该药方面进分和匹配良好的对照性研究。巴氯芬片穿透胎盘屏障，因此在孕妇中不应使用，除非用药的好处超过对胎儿可能带来的危险。<br/>已有一位妊娠期妇女服用巴氯芬后，其婴儿在一周龄大时发生可疑的撤停反应(全身性抽搐)的病例报告。这种抽搐对标准抗惊厥药治疗无效，但在婴儿服用巴氯芬30分钟内停止。<br/>哺乳期妇女用药<br/>对于按照临床剂量服用巴氯芬的哺妇女，少量巴氯芬成分能进入母乳．该剂量小到无法对婴儿产生任何不良的影响。<br/>生育能力<br/>巴氯芬是否影响人的生育能力目前尚无数据。在大鼠非致母体毒性剂量中显示巴氯芬不影响雄性或雌性的生育能力。', '育龄妇女<br/>对育龄期妇女目前尚无数据支持任何特殊推荐。<br/>孕妇用药<br/>在口服相对人类推荐剂量13倍(按g/kg计算)的巴氯芬的大鼠中胎儿脐突出(腹壁疝)的发生率有升。但是这项异常并没有发生在小鼠或兔子实验中。<br/>目前还没有在孕妇使用该药方面进分和匹配良好的对照性研究。巴氯芬片穿透胎盘屏障，因此在孕妇中不应使用，除非用药的好处超过对胎儿可能带来的危险。<br/>已有一位妊娠期妇女服用巴氯芬后，其婴儿在一周龄大时发生可疑的撤停反应(全身性抽搐)的病例报告。这种抽搐对标准抗惊厥药治疗无效，但在婴儿服用巴氯芬30分钟内停止。<br/>哺乳期妇女用药<br/>对于按照临床剂量服用巴氯芬的哺妇女，少量巴氯芬成分能进入母乳．该剂量小到无法对婴儿产生任何不良的影响。<br/>生育能力<br/>巴氯芬是否影响人的生育能力目前尚无数据。在大鼠非致母体毒性剂量中显示巴氯芬不影响雄性或雌性的生育能力。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '儿童用药', '一般情况下治疗应从非常低的剂量开始，如0.3mg/kg/天分2-4次服用。因此，本品不适用于体重低于33kg的儿童。在大约1-2个星期内谨慎地增加给药剂量，直到满足患儿的个体治疗要求为止，维持治疗的日剂量为0.75-2mg/kg体重。8岁以下的儿童每日最高剂量不得过40mg/天。对于8岁以上儿童最高日剂量可以达到60mg。', '一般情况下治疗应从非常低的剂量开始，如0.3mg/kg/天分2-4次服用。因此，本品不适用于体重低于33kg的儿童。在大约1-2个星期内谨慎地增加给药剂量，直到满足患儿的个体治疗要求为止，维持治疗的日剂量为0.75-2mg/kg体重。8岁以下的儿童每日最高剂量不得过40mg/天。对于8岁以上儿童最高日剂量可以达到60mg。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '老年人用药', '参见[用法用量]和其他项下内容，或遵医嘱。', '参见[用法用量]和其他项下内容，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '主要成份', '本品每克含主要成份鱼石脂0.1克，辅料为：油酸山梨坦(司盘80)、轻质液状石蜡、石蜡、黄凡士林。', '本品每克含主要成份鱼石脂0.1克，辅料为：油酸山梨坦(司盘80)、轻质液状石蜡、石蜡、黄凡士林。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '适应症', '用于疖肿。', '用于疖肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '用法用量', '外用，一日2次，涂患处。', '外用，一日2次，涂患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '不良反应', '偶见皮肤刺激和过敏反应。', '偶见皮肤刺激和过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '注意事项', '1.不得用于皮肤破溃处。<br/>2.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>3.连续使用一般不超过7日，如症状未缓解，请咨询医师。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不得用于皮肤破溃处。<br/>2.避免接触眼睛和其他黏膜(如口、鼻等)。<br/>3.连续使用一般不超过7日，如症状未缓解，请咨询医师。<br/>4.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '药理作用', '本品为消毒防腐药，具有温和刺激性和消炎、防腐及消肿作用。', '本品为消毒防腐药，具有温和刺激性和消炎、防腐及消肿作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '主要成份', '本品为复方制剂，每片含：<br/>12种维生素<br/>维生素A(4000国际单位)<br/>1.2毫克<br/>维生素B1<br/>1.6毫克<br/>维生素B2<br/>1.8毫克<br/>维生素B6<br/>2.6毫克<br/>维生素B12<br/>4.0毫克<br/>维生素C<br/>0.1克<br/>维生素D3(500国际单位)<br/>12.5微克<br/>维生素E<br/>15毫克<br/>生物素<br/>0.2毫克<br/>叶酸<br/>0.8毫克<br/>烟酰胺<br/>19毫克<br/>泛酸钙<br/>10毫克<br/> <br/>7种矿物质和微量元素<br/>钙<br/>0.125克<br/>镁<br/>0.1克<br/>磷<br/>0.125克<br/>铜<br/>1毫克<br/>铁<br/>60毫克<br/>锰<br/>1毫克<br/>锌<br/>7.5毫克<br/>辅料为：乙基纤维素，双硬脂酸甘油酯，明胶，微晶纤维素，羧甲淀粉钠，聚维酮，乳糖，甘露醇，硬脂酸镁，聚乙二醇400，乙基纤维素水分散体，聚乙二醇6000，滑石粉，二氧化钛，黄色氧化铁，羟丙基甲基纤维素。', '本品为复方制剂，每片含：<br/>12种维生素<br/>维生素A(4000国际单位)<br/>1.2毫克<br/>维生素B1<br/>1.6毫克<br/>维生素B2<br/>1.8毫克<br/>维生素B6<br/>2.6毫克<br/>维生素B12<br/>4.0毫克<br/>维生素C<br/>0.1克<br/>维生素D3(500国际单位)<br/>12.5微克<br/>维生素E<br/>15毫克<br/>生物素<br/>0.2毫克<br/>叶酸<br/>0.8毫克<br/>烟酰胺<br/>19毫克<br/>泛酸钙<br/>10毫克<br/> <br/>7种矿物质和微量元素<br/>钙<br/>0.125克<br/>镁<br/>0.1克<br/>磷<br/>0.125克<br/>铜<br/>1毫克<br/>铁<br/>60毫克<br/>锰<br/>1毫克<br/>锌<br/>7.5毫克<br/>辅料为：乙基纤维素，双硬脂酸甘油酯，明胶，微晶纤维素，羧甲淀粉钠，聚维酮，乳糖，甘露醇，硬脂酸镁，聚乙二醇400，乙基纤维素水分散体，聚乙二醇6000，滑石粉，二氧化钛，黄色氧化铁，羟丙基甲基纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '适应症', '用于妊娠期和哺乳期妇女对维生素、矿物质和微量元素的额外需求；并预防妊娠期因缺铁和叶酸所致的贫血。', '用于妊娠期和哺乳期妇女对维生素、矿物质和微量元素的额外需求；并预防妊娠期因缺铁和叶酸所致的贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '用法用量', '口服。一次1片，一日1次，与早餐同时服用；如存在晨起恶心现象，可在中午或晚上服用。', '口服。一次1片，一日1次，与早餐同时服用；如存在晨起恶心现象，可在中午或晚上服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '不良反应', '1.本品耐受性良好，少数病例会出现胃肠道功能紊乱（如便秘），但一般不需停药。某些敏感的妇女可能会出现一定程度的过度兴奋，故此类病人避免在晚间服用。<br/>2.如出现任何不良事件或反应，请咨询医师。', '1.本品耐受性良好，少数病例会出现胃肠道功能紊乱（如便秘），但一般不需停药。某些敏感的妇女可能会出现一定程度的过度兴奋，故此类病人避免在晚间服用。<br/>2.如出现任何不良事件或反应，请咨询医师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '禁忌', '1.高维生素A血症、高维生素D血症、高钙血症、高钙尿症者禁用。<br/>2.肾功能不全、铁蓄积、铁利用紊乱者禁用。', '1.高维生素A血症、高维生素D血症、高钙血症、高钙尿症者禁用。<br/>2.肾功能不全、铁蓄积、铁利用紊乱者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '配伍禁忌', '1.不宜与四环素类药物同用。必要时两药须间隔两小时以上分别服用。<br/>2.不宜与其他含维生素A和维生素D的药物同用。<br/>3.本品不宜与卡马西平、苯妥英、扑米酮及巴比妥类药物并用。<br/>4.如与其他药物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '1.不宜与四环素类药物同用。必要时两药须间隔两小时以上分别服用。<br/>2.不宜与其他含维生素A和维生素D的药物同用。<br/>3.本品不宜与卡马西平、苯妥英、扑米酮及巴比妥类药物并用。<br/>4.如与其他药物同时使用可能会发生药物相互作用。详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '注意事项', '1.本品不推荐儿童使用。<br/>2.请严格按推荐剂量服用。<br/>3.由于含铁，本药可改变粪便的颜色使之变黑，这无临床意义。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触到的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品不推荐儿童使用。<br/>2.请严格按推荐剂量服用。<br/>3.由于含铁，本药可改变粪便的颜色使之变黑，这无临床意义。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触到的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '药理作用', '维生素和微量元素是维持人体正常生命活动所必需的重要物质。缺乏时可导致代谢障碍。引起多种疾病。维生素类药构成多种辅酶，参与多种物质的代谢、利用和合成，促使骨骼成长、维持上皮组织的结构完整。保持正常的生长发育。微量元素的重要生理功能有：参与酶的构成与激活；构成体内重要的载体及电子传输系统；参与激素及维生素的合成；调控自由基的水平。本品所含各种维生素、矿物质和微量元素的量，尤其适用于计划怀孕、妊娠期和哺乳期妇女的营养需要。', '维生素和微量元素是维持人体正常生命活动所必需的重要物质。缺乏时可导致代谢障碍。引起多种疾病。维生素类药构成多种辅酶，参与多种物质的代谢、利用和合成，促使骨骼成长、维持上皮组织的结构完整。保持正常的生长发育。微量元素的重要生理功能有：参与酶的构成与激活；构成体内重要的载体及电子传输系统；参与激素及维生素的合成；调控自由基的水平。本品所含各种维生素、矿物质和微量元素的量，尤其适用于计划怀孕、妊娠期和哺乳期妇女的营养需要。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '主要成份', '华中五味子。', '华中五味子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '适应症', '降低血清丙谷转氨酶。可用于慢性丙氨酸氨基转移酶升高者。', '降低血清丙谷转氨酶。可用于慢性丙氨酸氨基转移酶升高者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '用法用量', '口服。一次50丸，一日3次，或遵医嘱。', '口服。一次50丸，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '注意事项', '本品应当避免放置在能被阳光直接照射的地方并远离热源。', '本品应当避免放置在能被阳光直接照射的地方并远离热源。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '主要成份', '<p>\r\n    本品主要成份为盐酸克林霉素。<br/>化学名称：为6-(1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基)-1-硫代-7(S)-氯-6,7,8-三脱氧-L-苏式-α-D-半乳辛吡喃糖苷盐酸盐。化学结构式：分子式：C<sub>18</sub>H<sub style=\"vertical-align: sub;\">33</sub>ClN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">5</sub>S・HCl分子量：461.44\r\n</p>', '本品主要成份为盐酸克林霉素。<br/>化学名称：为6-(1-甲基-反-4-丙基-L-2-吡咯烷甲酰氨基)-1-硫代-7(S)-氯-6,7,8-三脱氧-L-苏式-α-D-半乳辛吡喃糖苷盐酸盐。化学结构式：分子式：C<sub>18H<sub>33ClN<sub>2O<sub>5S・HCl分子量：461.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '适应症', '本品适用于由链球菌属、葡萄球菌属及厌氧菌等敏感菌株所致的下述感染：中耳炎、鼻窦炎、化脓性扁桃体炎、肺炎；皮肤软组织感染；在治疗骨和关节感染、腹腔感染、盆腔感染、脓胸、肺脓肿、骨髓炎、败血症等疾病时，可根据情况单用或与其他抗菌药联合应用。', '本品适用于由链球菌属、葡萄球菌属及厌氧菌等敏感菌株所致的下述感染：中耳炎、鼻窦炎、化脓性扁桃体炎、肺炎；皮肤软组织感染；在治疗骨和关节感染、腹腔感染、盆腔感染、脓胸、肺脓肿、骨髓炎、败血症等疾病时，可根据情况单用或与其他抗菌药联合应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '用法用量', '成人，一次0.15-0.3g(一次1-2粒)，一日4次口服，重症感染可增至一次0.45g(3粒)，一日4次口服。4周或4周以上小儿，一日按体重8-16mg/kg，分3-4次口服。', '成人，一次0.15-0.3g(一次1-2粒)，一日4次口服，重症感染可增至一次0.45g(3粒)，一日4次口服。4周或4周以上小儿，一日按体重8-16mg/kg，分3-4次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '不良反应', '1．胃肠道反应：包括恶心、呕吐、腹痛、腹泻等症状；严重者有腹绞痛、腹部压痛、严重腹泻(水样或脓血样)，伴发热、异常口渴和疲乏(假膜性肠炎)。腹泻、肠炎和假膜性肠炎等可出现于治疗中或停药后。<br/>2．过敏反应：通常以轻到中度的麻疹样皮疹最为多见，其次为水疱样皮疹和荨麻疹，偶见多形红斑，剥脱性皮炎，部分表现为Stevens-Johnson综合征。<br/>3．可出现肝功能异常、肾功能异常，偶见中性粒细胞减少和嗜酸性粒细胞增多等。', '1．胃肠道反应：包括恶心、呕吐、腹痛、腹泻等症状；严重者有腹绞痛、腹部压痛、严重腹泻(水样或脓血样)，伴发热、异常口渴和疲乏(假膜性肠炎)。腹泻、肠炎和假膜性肠炎等可出现于治疗中或停药后。<br/>2．过敏反应：通常以轻到中度的麻疹样皮疹最为多见，其次为水疱样皮疹和荨麻疹，偶见多形红斑，剥脱性皮炎，部分表现为Stevens-Johnson综合征。<br/>3．可出现肝功能异常、肾功能异常，偶见中性粒细胞减少和嗜酸性粒细胞增多等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '药物过量', '本品无特异性拮抗药，药物过量时主要是对症疗法和支持疗法。', '本品无特异性拮抗药，药物过量时主要是对症疗法和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '禁忌', '对克林霉素和林可霉素有过敏史的患者禁用。', '对克林霉素和林可霉素有过敏史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '配伍禁忌', '1．可增强吸入性麻醉药的神经肌肉阻断现象，导致骨骼肌软弱和呼吸抑制或麻痹(呼吸暂停)，在手术中或术后同用时应注意。以抗胆碱酯酶药物或钙盐治疗可望有效。<br/>2．与抗蠕动止泻药、含白陶土止泻药同用：克林霉素在疗程中，甚至在疗程后数周有引起伴严重水样腹泻的伪膜性肠炎可能。因可使结肠内毒素延迟排出，从而导致腹泻延长和加剧，故抗蠕动止泻药不宜同用。含白陶土止泻药和克林霉素同时口服，后者的吸收将显著减少，故两者不宜同时服用，须间隔一定时间(至少2小时)。<br/>3．本品具神经肌肉阻断作用，与抗肌无力药合用时将导致后者对骨骼肌的效果减弱。为控制重症肌无力的症状，在合用的疗程中抗肌无力药的剂量应予调整。<br/>4．氯霉素或红霉素在靶位上均可置换本品，或阻抑后者与细菌核糖体50S亚基的结合，体外试验显示本品与红霉素具拮抗作用，故本品不宜与氯霉素或红霉素合用。<br/>5．与阿片类镇痛药合用，本品的呼吸抑制作用与阿片类的中枢呼吸抑制作用可因累加现象而有导致呼吸抑制延长或引起呼吸麻痹(呼吸暂停)的可能，故必须对病人进行密切观察或监护。<br/>6．本品可增强神经肌肉阻断药的作用，两者应避免合用。', '1．可增强吸入性麻醉药的神经肌肉阻断现象，导致骨骼肌软弱和呼吸抑制或麻痹(呼吸暂停)，在手术中或术后同用时应注意。以抗胆碱酯酶药物或钙盐治疗可望有效。<br/>2．与抗蠕动止泻药、含白陶土止泻药同用：克林霉素在疗程中，甚至在疗程后数周有引起伴严重水样腹泻的伪膜性肠炎可能。因可使结肠内毒素延迟排出，从而导致腹泻延长和加剧，故抗蠕动止泻药不宜同用。含白陶土止泻药和克林霉素同时口服，后者的吸收将显著减少，故两者不宜同时服用，须间隔一定时间(至少2小时)。<br/>3．本品具神经肌肉阻断作用，与抗肌无力药合用时将导致后者对骨骼肌的效果减弱。为控制重症肌无力的症状，在合用的疗程中抗肌无力药的剂量应予调整。<br/>4．氯霉素或红霉素在靶位上均可置换本品，或阻抑后者与细菌核糖体50S亚基的结合，体外试验显示本品与红霉素具拮抗作用，故本品不宜与氯霉素或红霉素合用。<br/>5．与阿片类镇痛药合用，本品的呼吸抑制作用与阿片类的中枢呼吸抑制作用可因累加现象而有导致呼吸抑制延长或引起呼吸麻痹(呼吸暂停)的可能，故必须对病人进行密切观察或监护。<br/>6．本品可增强神经肌肉阻断药的作用，两者应避免合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '注意事项', '1．患者对林可霉素过敏时有可能对克林霉素也过敏。<br/>2．对诊断的干扰：服药后血清丙氨酸氨基转移酶和门冬氨酸氨基转移酶可有增高。<br/>3．下列情况应慎用：<br/>(1)肠道疾病或有既往史者，特别如溃疡性结肠炎、局限性肠炎或抗生素相关肠炎。<br/>(2)肝功能减退。<br/>(3)肾功能严重减退。<br/>(4)为防止急性风湿热的发生，用克林霉素治疗溶血性链球菌感染时的疗程，至少为10日。<br/>5．用药期间须密切注意大便次数，如出现排便次数增多，应注意假膜性肠炎的可能，须及时停药并作适当处理。<br/>6．处理克林霉素所致的假膜性肠炎，轻症单独停药可望有效，中等至重症患者需纠正水、电解质紊乱。如经上述处理，病情无明显好转时，则应给甲硝唑口服250-500mg，一日3次。如复发时可再用甲硝唑口服，仍无效时可改用万古霉素(或去甲万古霉素)口服，成人一日0.5-2.0g，分3-4次服用。<br/>7．肾功能减退患者(除重度减退者外)，本品用量一般无需减少。患者有严重肾功能和(或)肝功能减退，采用本品时需作血清药物浓度监测。<br/>8．本品偶可引起对本品不敏感的微生物过度增生，特别是真菌，所以应用时需注意二重感染的发生。', '1．患者对林可霉素过敏时有可能对克林霉素也过敏。<br/>2．对诊断的干扰：服药后血清丙氨酸氨基转移酶和门冬氨酸氨基转移酶可有增高。<br/>3．下列情况应慎用：<br/>(1)肠道疾病或有既往史者，特别如溃疡性结肠炎、局限性肠炎或抗生素相关肠炎。<br/>(2)肝功能减退。<br/>(3)肾功能严重减退。<br/>(4)为防止急性风湿热的发生，用克林霉素治疗溶血性链球菌感染时的疗程，至少为10日。<br/>5．用药期间须密切注意大便次数，如出现排便次数增多，应注意假膜性肠炎的可能，须及时停药并作适当处理。<br/>6．处理克林霉素所致的假膜性肠炎，轻症单独停药可望有效，中等至重症患者需纠正水、电解质紊乱。如经上述处理，病情无明显好转时，则应给甲硝唑口服250-500mg，一日3次。如复发时可再用甲硝唑口服，仍无效时可改用万古霉素(或去甲万古霉素)口服，成人一日0.5-2.0g，分3-4次服用。<br/>7．肾功能减退患者(除重度减退者外)，本品用量一般无需减少。患者有严重肾功能和(或)肝功能减退，采用本品时需作血清药物浓度监测。<br/>8．本品偶可引起对本品不敏感的微生物过度增生，特别是真菌，所以应用时需注意二重感染的发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '妊娠及哺乳期妇女用药', '动物实验显示本品对胎儿无影响，但在人类孕妇中应用尚缺乏经验，故在孕妇中仍应慎用。本品可分泌至母乳中，哺乳期妇女确实需要用药则须暂停哺乳。', '动物实验显示本品对胎儿无影响，但在人类孕妇中应用尚缺乏经验，故在孕妇中仍应慎用。本品可分泌至母乳中，哺乳期妇女确实需要用药则须暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '儿童用药', '小于1个月的小儿不宜应用。', '小于1个月的小儿不宜应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '老年人用药', '本品的临床研究没有足够的老年人资料，故不能确定老年人对此药的反应是否与年轻人有异。对于肝功能、肾功能正常的年轻和年老的志愿者，口服或静脉给予克林霉素，药动学方面未显示出具有临床意义的显著差异。有报道在老年人中腹泻和抗生素相关结肠炎更常见且更严重。因此对有腹泻的老年病人应加以严密的监护。', '本品的临床研究没有足够的老年人资料，故不能确定老年人对此药的反应是否与年轻人有异。对于肝功能、肾功能正常的年轻和年老的志愿者，口服或静脉给予克林霉素，药动学方面未显示出具有临床意义的显著差异。有报道在老年人中腹泻和抗生素相关结肠炎更常见且更严重。因此对有腹泻的老年病人应加以严密的监护。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '药理作用', '本品的抗菌谱与林可霉素相同，抗菌活性较林可霉素强4-8倍。本品对需氧革兰阳性球菌有较高抗菌活性，如葡萄球菌属(包括耐青霉素及甲氧西林敏感株)、溶血性链球菌、草绿链球菌、肺炎链球菌等。对厌氧菌亦有良好的抗菌作用，拟杆菌属、梭形杆菌属、放线菌属、消化球菌、消化链球菌等大多均对本品敏感。<br/>本品作用于敏感菌核糖体的50S亚基，阻止肽链的延长，从而抑制细菌细胞的蛋白质合成，一般系抑菌剂，但在高浓度时，对某些细菌也具有杀菌作用。', '本品的抗菌谱与林可霉素相同，抗菌活性较林可霉素强4-8倍。本品对需氧革兰阳性球菌有较高抗菌活性，如葡萄球菌属(包括耐青霉素及甲氧西林敏感株)、溶血性链球菌、草绿链球菌、肺炎链球菌等。对厌氧菌亦有良好的抗菌作用，拟杆菌属、梭形杆菌属、放线菌属、消化球菌、消化链球菌等大多均对本品敏感。<br/>本品作用于敏感菌核糖体的50S亚基，阻止肽链的延长，从而抑制细菌细胞的蛋白质合成，一般系抑菌剂，但在高浓度时，对某些细菌也具有杀菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '药代动力学', '<p>\r\n    本品口服后不被胃酸破坏，在胃肠道内迅速吸收，空腹口服的生物利用度为90%，进食不影响其吸收。口服克林霉素150mg、300mg及600mg后的血药峰浓度(C<sub>max</sub>)分别约为2.5mg/L、4mg/L及8mg/L，达峰时间为0.75-2小时。本品的蛋白结合率高，为92%-94%。除脑脊液外，本品广泛分布于体液及组织中，在骨组织中亦可达较高浓度，在胆汁及尿液中可达高浓度，也能透过胎盘，进入胎儿循环。<br/>本品在肝脏代谢，部分代谢物具抗菌活性。约10%给药量以活性成分由尿排出，3.6%以活性成分由粪便排出。血消除半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>β)成人为2.4-3.0小时，儿童为2.5-3.4小时。肾衰竭及严重肝脏损害者t1/2β略有延长(3-5小时)。多次给药未见药物蓄积现象。血透及腹透不能清除克林霉素。\r\n</p>', '本品口服后不被胃酸破坏，在胃肠道内迅速吸收，空腹口服的生物利用度为90%，进食不影响其吸收。口服克林霉素150mg、300mg及600mg后的血药峰浓度(C<sub>max)分别约为2.5mg/L、4mg/L及8mg/L，达峰时间为0.75-2小时。本品的蛋白结合率高，为92%-94%。除脑脊液外，本品广泛分布于体液及组织中，在骨组织中亦可达较高浓度，在胆汁及尿液中可达高浓度，也能透过胎盘，进入胎儿循环。<br/>本品在肝脏代谢，部分代谢物具抗菌活性。约10%给药量以活性成分由尿排出，3.6%以活性成分由粪便排出。血消除半衰期(t<sub>1/2β)成人为2.4-3.0小时，儿童为2.5-3.4小时。肾衰竭及严重肝脏损害者t<sub>1/2β略有延长(3-5小时)。多次给药未见药物蓄积现象。血透及腹透不能清除克林霉素。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '主要成份', '本品主要成分为:利培酮。<br/>化学名称:3-[2-[4-（6-氟-1，2-苯并异f唑-3-基）-1-哌啶基]乙基]-6，7，8，9-四氢-2-甲基-4H-吡啶并[1，2-a]嘧啶-4-酮<br/>其结构式为:<br/>分子式：C23H27FN4O2<br/>分子量：410.49', '本品主要成分为:利培酮。<br/>化学名称:3-[2-[4-（6-氟-1，2-苯并异f唑-3-基）-1-哌啶基]乙基]-6，7，8，9-四氢-2-甲基-4H-吡啶并[1，2-a]嘧啶-4-酮<br/>其结构式为:<br/>分子式：C23H27FN4O2<br/>分子量：410.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '适应症', '用于治疗急性和慢性精神分裂症以及其它各种精神病性状态的明显的阳性症状（如：幻觉、妄想、思维紊乱、敌视、怀疑）和明显的阴性症状（如：反应迟钝、情绪淡漠及社交淡漠、少语）。也可减轻与精神分裂症有关的情感症状（如：抑郁、负罪感、焦虑）。对于急性期治疗有效的患者，在维持期治疗中，本品可继续发挥其临床疗效。', '用于治疗急性和慢性精神分裂症以及其它各种精神病性状态的明显的阳性症状（如：幻觉、妄想、思维紊乱、敌视、怀疑）和明显的阴性症状（如：反应迟钝、情绪淡漠及社交淡漠、少语）。也可减轻与精神分裂症有关的情感症状（如：抑郁、负罪感、焦虑）。对于急性期治疗有效的患者，在维持期治疗中，本品可继续发挥其临床疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '用法用量', '由使用其它抗精神病药改用本品者：开始使用时，应渐停原先使用的抗精神病药。若患者原来使用的是抗精神病药的长效注射剂，则在原定下一次注射时开始使用本品替换该药治疗。对已用的抗帕金森氏症药物是否需要继续使用则应定期地进行再评定。<br/>成人：每日1次或每日2次。<br/>推荐起始剂量为一日二次，一次1mg（1ml），第二天增加到一日二次，一次2mg（2ml）；如能耐受，第三天可增加到一日二次，每次3mg（3ml）。此后，可维持此剂量不变，或根据个人情况进一步调整。<br/>为期1－2年的临床试验表明利培酮延缓精神分裂症复发的有效剂量为2－8mg/天，同时也证实了采用一日一次给药方式的有效性和安全性。试验中起始剂量为第一日1mg（1ml），第二天增加到一日2mg（2ml），第三天可增加到一日4mg（4ml），此后，可维持此剂量不变或根据个人情况进一步调整。<br/>临床医师应定期对患者进行再评估以确定用适当剂量进行维持治疗的必要性。<br/>不管采用何种给药方式，对某些患者应进行缓慢的剂量调整，调整的间隔时间一般不少于一周；调整时，推荐增减剂量幅度以1－2mg（1-2ml）的小剂量进行。<br/>利培酮的最大有效剂量范围为每日4－8mg，但一日二次，每日剂量超过6mg给药不能证明比较低剂量更有效，而且同更多的锥体外系症状和其他副作用有关，因此一般不推荐使用。由于对剂量大于每日16mg的安全性尚未评价，因此每日用药剂量不应超过16mg。<br/>在需要加强镇静作用时，可加用苯二氮卓类药物。<br/>老年人：建议起始剂量为每日二次，每次0.5mg（0.5ml）。根据个体需要，剂量逐渐加大到一日二次，一次1～2mg（1-2ml）。剂量调整间隔应不少于1周，剂量增减的幅度为每日二次，每次0.5mg（0.5ml）。在获得更多经验前，老年人应慎用利培酮。<br/>肾病和肝病患者：建议起始剂量为一日二次，一次0.5mg（0.5ml）。根据个体需要，剂量逐渐加大到一日二次，一次1～2mg（1-2ml）。剂量调整间隔应不少于1周，剂量增减的幅度为每日二次，每次0.5mg（0.5ml）。这些患者的临床应用经验有限，用药应慎重。<br/>服药方法：将药瓶的瓶盖下压的同时逆时针旋转，取下瓶盖，将所附取样器插入已开盖的药瓶中吸取药液至所服用药量处，将取出的口服液注入非酒精饮料中（茶水除外），服用。拧紧药瓶的瓶盖。', '由使用其它抗精神病药改用本品者：开始使用时，应渐停原先使用的抗精神病药。若患者原来使用的是抗精神病药的长效注射剂，则在原定下一次注射时开始使用本品替换该药治疗。对已用的抗帕金森氏症药物是否需要继续使用则应定期地进行再评定。<br/>成人：每日1次或每日2次。<br/>推荐起始剂量为一日二次，一次1mg（1ml），第二天增加到一日二次，一次2mg（2ml）；如能耐受，第三天可增加到一日二次，每次3mg（3ml）。此后，可维持此剂量不变，或根据个人情况进一步调整。<br/>为期1－2年的临床试验表明利培酮延缓精神分裂症复发的有效剂量为2－8mg/天，同时也证实了采用一日一次给药方式的有效性和安全性。试验中起始剂量为第一日1mg（1ml），第二天增加到一日2mg（2ml），第三天可增加到一日4mg（4ml），此后，可维持此剂量不变或根据个人情况进一步调整。<br/>临床医师应定期对患者进行再评估以确定用适当剂量进行维持治疗的必要性。<br/>不管采用何种给药方式，对某些患者应进行缓慢的剂量调整，调整的间隔时间一般不少于一周；调整时，推荐增减剂量幅度以1－2mg（1-2ml）的小剂量进行。<br/>利培酮的最大有效剂量范围为每日4－8mg，但一日二次，每日剂量超过6mg给药不能证明比较低剂量更有效，而且同更多的锥体外系症状和其他副作用有关，因此一般不推荐使用。由于对剂量大于每日16mg的安全性尚未评价，因此每日用药剂量不应超过16mg。<br/>在需要加强镇静作用时，可加用苯二氮卓类药物。<br/>老年人：建议起始剂量为每日二次，每次0.5mg（0.5ml）。根据个体需要，剂量逐渐加大到一日二次，一次1～2mg（1-2ml）。剂量调整间隔应不少于1周，剂量增减的幅度为每日二次，每次0.5mg（0.5ml）。在获得更多经验前，老年人应慎用利培酮。<br/>肾病和肝病患者：建议起始剂量为一日二次，一次0.5mg（0.5ml）。根据个体需要，剂量逐渐加大到一日二次，一次1～2mg（1-2ml）。剂量调整间隔应不少于1周，剂量增减的幅度为每日二次，每次0.5mg（0.5ml）。这些患者的临床应用经验有限，用药应慎重。<br/>服药方法：将药瓶的瓶盖下压的同时逆时针旋转，取下瓶盖，将所附取样器插入已开盖的药瓶中吸取药液至所服用药量处，将取出的口服液注入非酒精饮料中（茶水除外），服用。拧紧药瓶的瓶盖。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '不良反应', '1.与服用本品有关的常见不良反应是：失眠、焦虑、激越、头痛、口干。<br/>2.较少见的不良反应是：嗜睡、疲劳、注意力下降、便秘、消化不良、恶心、呕吐、腹痛、视物模糊、阴茎异常勃起、勃起困难、射精无力、性淡漠、尿失禁、鼻炎、皮疹以及其他过敏反应。<br/>3.可能引起锥体外系症状，如：肌紧张、震颤、僵直、流涎、运动迟缓、静坐不能和急性张力障碍。通过降低剂量或给予抗帕金森氏综合征的药物可消除。<br/>4.偶尔会出现（体位性）低血压、（反射性）心动过速或高血压的症状。<br/>5.会出现体重增加、水肿和肝酶水平升高的现象。<br/>6.在国外临床研究中，报道了利培酮片治疗具有痴呆相关精神症状的老年患者（平均年龄85岁）的脑血管不良事件，如中风、短暂性脑缺血的发作，包括死亡事件的发生率显著高于安慰剂。<br/>7.具有痴呆相关精神症状的老年患者在使用本品时可能出现脑血管不良事件发生的风险增大，需注意。<br/>8．偶尔会由于病人烦渴或抗利尿激素分泌失调（SIADH）引发水中毒。<br/>9.会引起血浆中催乳素浓度的增加，其相关症状为：溢乳、男子女性型乳房、月经失调、闭经。<br/>10.偶见迟发性运动障碍、恶性综合征、体温失调以及癫痫发作。<br/>11.有轻度中性粒细胞和/或血小板计数下降的个例报道。', '1.与服用本品有关的常见不良反应是：失眠、焦虑、激越、头痛、口干。<br/>2.较少见的不良反应是：嗜睡、疲劳、注意力下降、便秘、消化不良、恶心、呕吐、腹痛、视物模糊、阴茎异常勃起、勃起困难、射精无力、性淡漠、尿失禁、鼻炎、皮疹以及其他过敏反应。<br/>3.可能引起锥体外系症状，如：肌紧张、震颤、僵直、流涎、运动迟缓、静坐不能和急性张力障碍。通过降低剂量或给予抗帕金森氏综合征的药物可消除。<br/>4.偶尔会出现（体位性）低血压、（反射性）心动过速或高血压的症状。<br/>5.会出现体重增加、水肿和肝酶水平升高的现象。<br/>6.在国外临床研究中，报道了利培酮片治疗具有痴呆相关精神症状的老年患者（平均年龄85岁）的脑血管不良事件，如中风、短暂性脑缺血的发作，包括死亡事件的发生率显著高于安慰剂。<br/>7.具有痴呆相关精神症状的老年患者在使用本品时可能出现脑血管不良事件发生的风险增大，需注意。<br/>8．偶尔会由于病人烦渴或抗利尿激素分泌失调（SIADH）引发水中毒。<br/>9.会引起血浆中催乳素浓度的增加，其相关症状为：溢乳、男子女性型乳房、月经失调、闭经。<br/>10.偶见迟发性运动障碍、恶性综合征、体温失调以及癫痫发作。<br/>11.有轻度中性粒细胞和/或血小板计数下降的个例报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '药物过量', '一般来说，所报道的过量时的症状和体征均为其药理作用的延伸所致，包括嗜睡和镇静，心动过速和低血压、以及锥体外系症状。曾有一例同时患有低钾症的患者服用了360mg的本品，结果出现Q－T间期延长。<br/>急性过量时，应使用多种措施进行解救。建立并维持一个畅通的气道、确保足够的氧气和良好的换气，洗胃（若患者意识丧失应插管进行）后应再服用活性炭和轻泻剂，并应立即进行心血管系统监测，其中包括连续的心电图监测，以发现可能出现的心律失常。本品无特异的拮抗剂。因此，应采用正确的支持疗法。对低血压及循环衰竭可采用静脉输液，或给予拟交感神经药等适当措施加以纠正。出现严重的锥体外系症状时，则应给予抗胆碱药，在病人恢复前应持续进行密切的医疗监测及监护。', '一般来说，所报道的过量时的症状和体征均为其药理作用的延伸所致，包括嗜睡和镇静，心动过速和低血压、以及锥体外系症状。曾有一例同时患有低钾症的患者服用了360mg的本品，结果出现Q－T间期延长。<br/>急性过量时，应使用多种措施进行解救。建立并维持一个畅通的气道、确保足够的氧气和良好的换气，洗胃（若患者意识丧失应插管进行）后应再服用活性炭和轻泻剂，并应立即进行心血管系统监测，其中包括连续的心电图监测，以发现可能出现的心律失常。本品无特异的拮抗剂。因此，应采用正确的支持疗法。对低血压及循环衰竭可采用静脉输液，或给予拟交感神经药等适当措施加以纠正。出现严重的锥体外系症状时，则应给予抗胆碱药，在病人恢复前应持续进行密切的医疗监测及监护。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '禁忌', '已知对本品成分过敏的患者禁用。', '已知对本品成分过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '配伍禁忌', '1.本品可拮抗左旋多巴及其它多巴胺促效剂的作用。<br/>2.酰胺咪嗪及其它的肝酶诱导剂会降低本品活性成分的血浆浓度，一旦停止使用酰胺咪嗪或其它肝酶诱导剂，则应重新确定使用本品的剂量，必要时可减量。<br/>3.酚噻嗪、三环抗抑郁药和一些β-阻断剂会增加本品的血药浓度，但不增加抗精神病活性成份的血药浓度。<br/>4.当和其它高度蛋白结合的药物一起服用时，不存在有临床意义的血浆蛋白的相互置换。', '1.本品可拮抗左旋多巴及其它多巴胺促效剂的作用。<br/>2.酰胺咪嗪及其它的肝酶诱导剂会降低本品活性成分的血浆浓度，一旦停止使用酰胺咪嗪或其它肝酶诱导剂，则应重新确定使用本品的剂量，必要时可减量。<br/>3.酚噻嗪、三环抗抑郁药和一些β-阻断剂会增加本品的血药浓度，但不增加抗精神病活性成份的血药浓度。<br/>4.当和其它高度蛋白结合的药物一起服用时，不存在有临床意义的血浆蛋白的相互置换。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '注意事项', '1.患有心血管疾病的人（如心衰、心肌梗死、传导异常、脱水、失血及脑血管病变）应慎用，从小剂量开始并应逐渐加大剂量（见[用法用量]）。<br/>2.由于本品具有α受体阻断活性，因此在用药初期和加药速度过快时会发生（体位性）低血压，此时则应考虑减量。<br/>3.同其他具有多巴胺受体拮抗剂性质的药物相似，引起迟发性运动障碍，其特征为有节律的不随意运动，主要见于舌及面部。如果出现迟发性运动障碍，应停止服用所有的抗精神病药。<br/>4.已有报道指出，服用经典的抗精神病药会出现恶性综合征，其特征为高热、颤抖、意识改变和肌酸磷酸酶水平升高。此时应停用包括本品在内的所有抗精神病药物。<br/>5.患有帕金森氏综合征的病人应慎用本品，因为在理论上该药会引起此病的恶化。<br/>6.经典的抗精神病药会降低癫痫的发作阈值，故患有癫痫的病人应慎用本品。<br/>7.服用本品的患者应避免进食过多，以免发胖。<br/>8.鉴于本品对中枢神经系统的作用，在与其他作用于中枢的药物同时服用时应慎重。<br/>9.本品对需要警觉性的活动有影响。因此，在了解到患者对该药的敏感性前，建议患者不应驾驶汽车或操作机器。', '1.患有心血管疾病的人（如心衰、心肌梗死、传导异常、脱水、失血及脑血管病变）应慎用，从小剂量开始并应逐渐加大剂量（见[用法用量]）。<br/>2.由于本品具有α受体阻断活性，因此在用药初期和加药速度过快时会发生（体位性）低血压，此时则应考虑减量。<br/>3.同其他具有多巴胺受体拮抗剂性质的药物相似，引起迟发性运动障碍，其特征为有节律的不随意运动，主要见于舌及面部。如果出现迟发性运动障碍，应停止服用所有的抗精神病药。<br/>4.已有报道指出，服用经典的抗精神病药会出现恶性综合征，其特征为高热、颤抖、意识改变和肌酸磷酸酶水平升高。此时应停用包括本品在内的所有抗精神病药物。<br/>5.患有帕金森氏综合征的病人应慎用本品，因为在理论上该药会引起此病的恶化。<br/>6.经典的抗精神病药会降低癫痫的发作阈值，故患有癫痫的病人应慎用本品。<br/>7.服用本品的患者应避免进食过多，以免发胖。<br/>8.鉴于本品对中枢神经系统的作用，在与其他作用于中枢的药物同时服用时应慎重。<br/>9.本品对需要警觉性的活动有影响。因此，在了解到患者对该药的敏感性前，建议患者不应驾驶汽车或操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '妊娠及哺乳期妇女用药', '怀孕妇女服用本品是否安全尚不明确。动物实验表明：利培酮对生殖无直接的毒性，也无致畸作用。尽管如此，除非益处明显大于可能的危险，怀孕妇女仍不应服用本品。<br/>本品是否会经人体乳汁排泄尚不清楚。动物实验表明，利培酮和9－羟基利培酮会经动物乳汁排出。因此，服用本品的妇女不应哺乳。', '怀孕妇女服用本品是否安全尚不明确。动物实验表明：利培酮对生殖无直接的毒性，也无致畸作用。尽管如此，除非益处明显大于可能的危险，怀孕妇女仍不应服用本品。<br/>本品是否会经人体乳汁排泄尚不清楚。动物实验表明，利培酮和9－羟基利培酮会经动物乳汁排出。因此，服用本品的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '儿童用药', '对于15岁以下儿童目前尚缺乏足够的临床经验。', '对于15岁以下儿童目前尚缺乏足够的临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '老年人用药', '建议起始剂量为一日0.5mg或更低，根据个体需要，剂量逐渐加大到一日2次，一次1～2mg。剂量调整间隔应不少于1周，剂量增减的幅度为每日二次，每次0.5mg。在获得更多的经验前，老年人加量过程中应慎重。', '建议起始剂量为一日0.5mg或更低，根据个体需要，剂量逐渐加大到一日2次，一次1～2mg。剂量调整间隔应不少于1周，剂量增减的幅度为每日二次，每次0.5mg。在获得更多的经验前，老年人加量过程中应慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '药理作用', '1.药理作用<br/>利培酮是一种选择性的单胺能拮抗剂，对5HT2受体、D2受体、α1及α2受体和H1受体亲和力高。对其他受体亦有拮抗作用，但较弱。对5HT1C，5HT1D和5HT1A有低到中度的亲和力，对D1及氟哌丁苯敏感的σ受体亲和力弱，对M受体或β1及β2受体没有亲和作用。<br/>利培酮治疗精神分裂症的机制尚不清楚。据认为其治疗作用是对D2受体及5HT2受体拮抗联合效应的结果。对D2及5HT2以外其它受体的拮抗作用可能与利培酮的其它作用有关。<br/>2.毒理研究<br/>遗传毒性：Ames逆向突变试验、小鼠淋巴细胞畸变试验、体外大鼠肝细胞DNA修复试验、小鼠体内微核试验、果蝇性别相关隐性致死试验、人淋巴细胞或中国仓鼠细胞染色体畸变试验均未发现利培酮有潜在致突变性。<br/>生殖毒性：在Wistar大鼠的生殖毒性研究中，利培酮0.16～5mg/kg（以mg/m2计，为人最大推荐剂量的0.1～3倍）降低交配次数，但不影响生育力。该影响只发生在雌性大鼠上，在只给予雄性大鼠药物处理的Ⅰ段试验中未观察到交配行为受影响。Beagle犬的亚慢性研究中，利培酮剂量为0.31～5mg/kg（以mg/m2计，为人最大推荐剂量的0.6～10倍）时，精子活力及浓度下降，相同剂量下血清睾酮水平剂量相关性降低。停药后，血清睾酮水平及精子参数可部分恢复，但仍处于低水平。大鼠或犬均没有观察到无影响剂量。<br/>在SD及Wistar大鼠和新西兰家兔上进行了利培酮剂量分别为0.63到10mg/kg～0.31到5mg/kg（以mg/m2计，分别为人最大推荐剂量的0.6～6倍和0.4～6倍）的致畸作用研究。与对照组比较，未观察到畸形发生率增加。剂量在0.16～5mg/kg（以mg/m2<', '1.药理作用<br/>利培酮是一种选择性的单胺能拮抗剂，对5HT2受体、D2受体、α1及α2受体和H1受体亲和力高。对其他受体亦有拮抗作用，但较弱。对5HT1C，5HT1D和5HT1A有低到中度的亲和力，对D1及氟哌丁苯敏感的σ受体亲和力弱，对M受体或β1及β2受体没有亲和作用。<br/>利培酮治疗精神分裂症的机制尚不清楚。据认为其治疗作用是对D2受体及5HT2受体拮抗联合效应的结果。对D2及5HT2以外其它受体的拮抗作用可能与利培酮的其它作用有关。<br/>2.毒理研究<br/>遗传毒性：Ames逆向突变试验、小鼠淋巴细胞畸变试验、体外大鼠肝细胞DNA修复试验、小鼠体内微核试验、果蝇性别相关隐性致死试验、人淋巴细胞或中国仓鼠细胞染色体畸变试验均未发现利培酮有潜在致突变性。<br/>生殖毒性：在Wistar大鼠的生殖毒性研究中，利培酮0.16～5mg/kg（以mg/m2计，为人最大推荐剂量的0.1～3倍）降低交配次数，但不影响生育力。该影响只发生在雌性大鼠上，在只给予雄性大鼠药物处理的Ⅰ段试验中未观察到交配行为受影响。Beagle犬的亚慢性研究中，利培酮剂量为0.31～5mg/kg（以mg/m2计，为人最大推荐剂量的0.6～10倍）时，精子活力及浓度下降，相同剂量下血清睾酮水平剂量相关性降低。停药后，血清睾酮水平及精子参数可部分恢复，但仍处于低水平。大鼠或犬均没有观察到无影响剂量。<br/>在SD及Wistar大鼠和新西兰家兔上进行了利培酮剂量分别为0.63到10mg/kg～0.31到5mg/kg（以mg/m2计，分别为人最大推荐剂量的0.6～6倍和0.4～6倍）的致畸作用研究。与对照组比较，未观察到畸形发生率增加。剂量在0.16～5mg/kg（以mg/m2<', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '主要成份', '忍冬藤、大血藤、甘草、大青叶、蒲公英、牡丹皮、赤芍、川楝子、醋延胡索、熟大黄。', '忍冬藤、大血藤、甘草、大青叶、蒲公英、牡丹皮、赤芍、川楝子、醋延胡索、熟大黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '适应症', '清热凉血，化瘀止痛。用于瘀热蕴结所致的带下病，症见带下量多、色黄。少腹疼痛；慢性盆腔炎见上述症候者。', '清热凉血，化瘀止痛。用于瘀热蕴结所致的带下病，症见带下量多、色黄。少腹疼痛；慢性盆腔炎见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '用法用量', '开水口服。一次12克（2袋），一日2次。疗程15天。', '开水口服。一次12克（2袋），一日2次。疗程15天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '药理作用', '本品经体外抑菌试验，显示其对金黄色葡萄球菌、大肠杆菌、白色念珠菌、淋病双球菌均有抑菌作用，对动物实验性致肿模型亦显示一定的抗炎消炎，另外亦可见本品对免疫系统有所增强，并有一定的改善循环的作用。', '本品经体外抑菌试验，显示其对金黄色葡萄球菌、大肠杆菌、白色念珠菌、淋病双球菌均有抑菌作用，对动物实验性致肿模型亦显示一定的抗炎消炎，另外亦可见本品对免疫系统有所增强，并有一定的改善循环的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '主要成份', '<p>\r\n    本品化学名称为：1-(四氢-2-呋喃基)-5-氟-2，4(1H，3H)-嘧啶二酮。<br/>分子式：C<sub>8</sub>H<sub style=\"vertical-align: sub;\">9</sub>FN<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">3</sub><br/>分子量：200.17\r\n</p>', '本品化学名称为：1-(四氢-2-呋喃基)-5-氟-2，4(1H，3H)-嘧啶二酮。<br/>分子式：C<sub>8H<sub>9FN<sub>2O<sub>3<br/>分子量：200.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '适应症', '主要治疗消化道肿瘤，对胃癌、结肠癌、直肠癌有一定疗效。也可用于治疗乳腺癌、支气管肺癌和肝癌等。还可用于膀胱癌、前列腺癌、肾癌等。', '主要治疗消化道肿瘤，对胃癌、结肠癌、直肠癌有一定疗效。也可用于治疗乳腺癌、支气管肺癌和肝癌等。还可用于膀胱癌、前列腺癌、肾癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '用法用量', '成人口服，每日800～1200mg，分3～4次服用，总量30～50g为一疗程。小儿剂量一次按体重4～6mg/kg，一日4次服用。', '成人口服，每日800～1200mg，分3～4次服用，总量30～50g为一疗程。小儿剂量一次按体重4～6mg/kg，一日4次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '不良反应', '轻度骨髓抑制表现为白细胞和血小板减少。轻度胃肠道反应以食欲减退、恶心为主，个别病人可出现呕吐、腹泻和腹痛，停药后可消失。其他反应有乏力、寒颤、发热、头痛、眩晕、运动失调、皮肤瘙痒、色素沉着、粘膜炎及注射部位血管疼痛等。', '轻度骨髓抑制表现为白细胞和血小板减少。轻度胃肠道反应以食欲减退、恶心为主，个别病人可出现呕吐、腹泻和腹痛，停药后可消失。其他反应有乏力、寒颤、发热、头痛、眩晕、运动失调、皮肤瘙痒、色素沉着、粘膜炎及注射部位血管疼痛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '禁忌', '妊娠初期3个月以内妇女禁用。', '妊娠初期3个月以内妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '配伍禁忌', '替加氟呈碱性且含碳酸盐，避免与含钙、镁离子及酸性较强的药物合用。', '替加氟呈碱性且含碳酸盐，避免与含钙、镁离子及酸性较强的药物合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '注意事项', '1.用药期间定期检查白细胞、血小板计数，若出现骨髓抑制，轻者对症处理，重者需减量，必要时停药。一般停药2～3周即可恢复。<br/>2.轻度胃肠道反应可不必停药，给予对症处理，严重者需减量或停药，餐后服用可以减轻胃肠道反应。<br/>3.有肝肾功能障碍的病人使用时应慎重，酌情减量。', '1.用药期间定期检查白细胞、血小板计数，若出现骨髓抑制，轻者对症处理，重者需减量，必要时停药。一般停药2～3周即可恢复。<br/>2.轻度胃肠道反应可不必停药，给予对症处理，严重者需减量或停药，餐后服用可以减轻胃肠道反应。<br/>3.有肝肾功能障碍的病人使用时应慎重，酌情减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '儿童用药', '参见[用法用量]内容。', '参见[用法用量]内容。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '药理作用', '本品为氟尿嘧啶的衍生物，在体内经肝脏活化逐渐转变为氟尿嘧啶而起抗肿瘤作用。能干扰和阻断DNA、RNA及蛋白质合成，主要作用于S期，是抗嘧啶类的细胞周期特异性药物，其作用机理、疗效及抗瘤谱与氟尿嘧啶相似，但作用持久，吸收良好，毒性较低。化疗指数为氟尿嘧啶的2倍，毒性仅为氟尿嘧啶的1/4～1/7。慢性毒性实验中未见到严重的骨髓抑制，对免疫的影响较轻微。', '本品为氟尿嘧啶的衍生物，在体内经肝脏活化逐渐转变为氟尿嘧啶而起抗肿瘤作用。能干扰和阻断DNA、RNA及蛋白质合成，主要作用于S期，是抗嘧啶类的细胞周期特异性药物，其作用机理、疗效及抗瘤谱与氟尿嘧啶相似，但作用持久，吸收良好，毒性较低。化疗指数为氟尿嘧啶的2倍，毒性仅为氟尿嘧啶的1/4～1/7。慢性毒性实验中未见到严重的骨髓抑制，对免疫的影响较轻微。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '药代动力学', '<p>\r\n    口服吸收良好，给药后2小时作用达最高峰，持续时间较长，为12～20小时。血浆t<sub>1/2</sub>为5小时，静注后均匀地分布于肝、肾、小肠、脾和脑，以肝、肾中的浓度为最高。由于本品具有较高的脂溶性，可通过血脑屏障，在脑脊液中浓度比氟尿嘧啶高。本品经肝脏代谢，主要由尿和呼吸道排出，给药后24小时内由尿中以原形排出23％，由呼吸道以CO2形式排出55％<sub style=\"vertical-align: sub;\">。</sub>\r\n</p>', '口服吸收良好，给药后2小时作用达最高峰，持续时间较长，为12～20小时。血浆t<sub>1/2为5小时，静注后均匀地分布于肝、肾、小肠、脾和脑，以肝、肾中的浓度为最高。由于本品具有较高的脂溶性，可通过血脑屏障，在脑脊液中浓度比氟尿嘧啶高。本品经肝脏代谢，主要由尿和呼吸道排出，给药后24小时内由尿中以原形排出23％，由呼吸道以CO<sub>2形式排出55％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '主要成份', '本品主要成份为盐酸头孢甲肟，其化学名为：(6R，7R)-7[(Z)2-(2-氨基-4-噻唑基)-2-(甲氧亚氨基)乙酰氨基]-3-[[(1-甲基-1H-四唑-5-基)-硫]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸盐酸盐(2:1)。<br/>化学结构式：<br/>分子式：(C16H17N9O5S3)2・HCl<br/>分子量：1059.58<br/>辅料：无水碳酸钠。', '本品主要成份为盐酸头孢甲肟，其化学名为：(6R，7R)-7[(Z)2-(2-氨基-4-噻唑基)-2-(甲氧亚氨基)乙酰氨基]-3-[[(1-甲基-1H-四唑-5-基)-硫]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸盐酸盐(2:1)。<br/>化学结构式：<br/>分子式：(C16H17N9O5S3)2・HCl<br/>分子量：1059.58<br/>辅料：无水碳酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '适应症', '本品适用于头孢甲肟敏感的链球菌属(肠球菌除外)、肺炎链球菌、消化球菌属、消化链球菌属、大肠杆菌、柠檬酸杆菌属、克雷白菌属、肠杆菌属、沙雷菌属、变形菌属、流感嗜血杆菌、拟杆菌属等引起的下述感染症：<br/>1、肺炎、支气管炎、支气管扩张合并感染、慢性呼吸系统疾病的继发感染；肺脓肿、脓胸；<br/>2、肾盂肾炎、膀胱炎；前庭大腺炎、子宫内膜炎、子宫附件炎、盆腔炎、子宫旁组织炎；<br/>3、胆管炎、胆囊炎、肝脓肿；腹膜炎；<br/>4、烧伤、手术创伤的继发感染；<br/>5、败血症；<br/>6、脑脊膜炎。', '本品适用于头孢甲肟敏感的链球菌属(肠球菌除外)、肺炎链球菌、消化球菌属、消化链球菌属、大肠杆菌、柠檬酸杆菌属、克雷白菌属、肠杆菌属、沙雷菌属、变形菌属、流感嗜血杆菌、拟杆菌属等引起的下述感染症：<br/>1、肺炎、支气管炎、支气管扩张合并感染、慢性呼吸系统疾病的继发感染；肺脓肿、脓胸；<br/>2、肾盂肾炎、膀胱炎；前庭大腺炎、子宫内膜炎、子宫附件炎、盆腔炎、子宫旁组织炎；<br/>3、胆管炎、胆囊炎、肝脓肿；腹膜炎；<br/>4、烧伤、手术创伤的继发感染；<br/>5、败血症；<br/>6、脑脊膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '用法用量', '用法：本品溶于0.9％氯化钠注射液或葡萄糖注射液中，静脉滴注。<br/>此外，对成年人也可将本品的1次用量0.5g-2g加于糖液、电解质液或氨基酸制剂等的补液中、在30分钟-2小时内进行静脉滴注。对小儿也可考虑将1次用量加于补液内，在30分钟-1小时，进行静脉滴注。<br/>静注用1g时注入约5ml溶解液于瓶内溶解，溶解后注入不少于100ml溶解液中滴注。<br/>用量：1、成人：轻度感染：一日1-2g。分2次静脉滴注；中、重度感染：可增至一日4g，分2-4次静脉滴注。也可根据临床情况进行剂量调整。<br/>2、小儿：轻度感染：一日每公斤体重40-80mg，分3-4次静脉滴注；中、重度感染：可增量至一日每公斤体重160mg，分3-4次静脉滴注。脑脊膜炎：可增量至一日每公斤体重200mg，分3-4次静脉滴注。', '用法：本品溶于0.9％氯化钠注射液或葡萄糖注射液中，静脉滴注。<br/>此外，对成年人也可将本品的1次用量0.5g-2g加于糖液、电解质液或氨基酸制剂等的补液中、在30分钟-2小时内进行静脉滴注。对小儿也可考虑将1次用量加于补液内，在30分钟-1小时，进行静脉滴注。<br/>静注用1g时注入约5ml溶解液于瓶内溶解，溶解后注入不少于100ml溶解液中滴注。<br/>用量：1、成人：轻度感染：一日1-2g。分2次静脉滴注；中、重度感染：可增至一日4g，分2-4次静脉滴注。也可根据临床情况进行剂量调整。<br/>2、小儿：轻度感染：一日每公斤体重40-80mg，分3-4次静脉滴注；中、重度感染：可增量至一日每公斤体重160mg，分3-4次静脉滴注。脑脊膜炎：可增量至一日每公斤体重200mg，分3-4次静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '不良反应', '1、严重的不良反应：<br/>(1)有时引起休克(小于0.1％)，故要仔细观察。若出现感觉不适、口内异常感、喘鸣、眩晕、排便感、耳鸣、出汗等异常症状时，应停止给药，并进行适当处理。<br/>(2)偶有急性肾功能不全等严重肾功能障碍(小于0.1％)，故要定期检查肾功能，仔细观察，如异常时，要停止给药。并进行适当的处理。<br/>(3)有时出现粒细胞减少(小于0.1-5％)或无粒细胞症(小于0.1％)，另外，其他头孢类抗生素有引起溶血性贫血的报告，出现异常时，应停止给药，并进行适当处理。<br/>(4)有时出现伪膜性结肠炎等伴随血便的严重性结肠炎(小于0.1％)，如出现腹痛、多次腹泻时，应立即停止给药，并进行适当处理。<br/>(5)伴有发烧、咳嗽、呼吸困难、胸部X射线异常、嗜酸性细胞增多等的间质性肺炎和PIE综合症(小于0.1％)，出现这种症状时。要停止给药，并进行适当处理。<br/>(6)对肾功能不全的患者。大量用药时，有时引起痉挛等；<br/>2、其他不良反应<br/>(1)过敏症：皮疹、荨麻疹、红斑、瘙痒、发烧、淋巴腺肿大、关节痛；<br/>(2)血液：贫血、嗜酸性细胞增多、血小板减少：<br/>(3)肝脏：ALT、AST、ALP、LDH升高、黄疸、γ-GTP升高；<br/>(4)消化道：腹泻、恶心、呕吐、食欲不振、腹痛：<br/>(5)菌群失调症：口腔炎、念珠菌症；<br/>(6)维生素缺乏症：维生素K缺乏症状（低凝酶原血症、出血倾向等）、维生素B缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)；<br/>(7)其他：倦怠感、蹒跚、头痛。', '1、严重的不良反应：<br/>(1)有时引起休克(小于0.1％)，故要仔细观察。若出现感觉不适、口内异常感、喘鸣、眩晕、排便感、耳鸣、出汗等异常症状时，应停止给药，并进行适当处理。<br/>(2)偶有急性肾功能不全等严重肾功能障碍(小于0.1％)，故要定期检查肾功能，仔细观察，如异常时，要停止给药。并进行适当的处理。<br/>(3)有时出现粒细胞减少(小于0.1-5％)或无粒细胞症(小于0.1％)，另外，其他头孢类抗生素有引起溶血性贫血的报告，出现异常时，应停止给药，并进行适当处理。<br/>(4)有时出现伪膜性结肠炎等伴随血便的严重性结肠炎(小于0.1％)，如出现腹痛、多次腹泻时，应立即停止给药，并进行适当处理。<br/>(5)伴有发烧、咳嗽、呼吸困难、胸部X射线异常、嗜酸性细胞增多等的间质性肺炎和PIE综合症(小于0.1％)，出现这种症状时。要停止给药，并进行适当处理。<br/>(6)对肾功能不全的患者。大量用药时，有时引起痉挛等；<br/>2、其他不良反应<br/>(1)过敏症：皮疹、荨麻疹、红斑、瘙痒、发烧、淋巴腺肿大、关节痛；<br/>(2)血液：贫血、嗜酸性细胞增多、血小板减少：<br/>(3)肝脏：ALT、AST、ALP、LDH升高、黄疸、γ-GTP升高；<br/>(4)消化道：腹泻、恶心、呕吐、食欲不振、腹痛：<br/>(5)菌群失调症：口腔炎、念珠菌症；<br/>(6)维生素缺乏症：维生素K缺乏症状（低凝酶原血症、出血倾向等）、维生素B缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)；<br/>(7)其他：倦怠感、蹒跚、头痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '禁忌', '对本品及头孢菌素类有过敏反应史者禁用。', '对本品及头孢菌素类有过敏反应史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '配伍禁忌', '1、呋喃苯胺酸利尿剂：有报导与其他头孢类抗生素并用可使肾功能障碍加重。故并用时应注意肾功能；<br/>2、乙醇(饮酒)：由饮酒而摄取乙醇，有时出现潮红恶心、心动过速、多汗、头痛等，故在用药期间及用药后至少一周内应避免饮酒而摄取乙醇。', '1、呋喃苯胺酸利尿剂：有报导与其他头孢类抗生素并用可使肾功能障碍加重。故并用时应注意肾功能；<br/>2、乙醇(饮酒)：由饮酒而摄取乙醇，有时出现潮红恶心、心动过速、多汗、头痛等，故在用药期间及用药后至少一周内应避免饮酒而摄取乙醇。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '注意事项', '1、下述患者慎重用药<br/>(1)对青霉素类抗生素有过敏史的患者；<br/>(2)本人或父母兄弟中有易引起支气管哮喘、皮疹、荨麻疹等变态反应性症状体质的患者；<br/>(3)有严重肾功能障碍的患者(有可能出现血药浓度持续升高)；<br/>(4)老年患者(生理功能下降，易出现副作用；有时出现维生素K缺乏而出血倾向)：<br/>(5)经口摄食不良者或静脉内营养者、全身状态不良者(有时可引起维生素K缺乏症，故应仔细观察)；<br/>2、因有可能发生休克反应，所以要详细问诊。建议在注射前做皮肤过敏反应试验。要事先做好一旦发生休克时的急救处理工作。<br/>3、使用本品时，最好定期做肝功能、肾功能、血液等检查。<br/>4、对诊断试剂的干扰：除检尿糖试带(TES-tape)反应外，用班氏试剂、弗林氏试剂、Clinitest(含硫酸铜的片状试剂)进行尿糖测定时可出现假阳性反应，直接抗球蛋白(Coombs)试验呈阳性反应。请注意。', '1、下述患者慎重用药<br/>(1)对青霉素类抗生素有过敏史的患者；<br/>(2)本人或父母兄弟中有易引起支气管哮喘、皮疹、荨麻疹等变态反应性症状体质的患者；<br/>(3)有严重肾功能障碍的患者(有可能出现血药浓度持续升高)；<br/>(4)老年患者(生理功能下降，易出现副作用；有时出现维生素K缺乏而出血倾向)：<br/>(5)经口摄食不良者或静脉内营养者、全身状态不良者(有时可引起维生素K缺乏症，故应仔细观察)；<br/>2、因有可能发生休克反应，所以要详细问诊。建议在注射前做皮肤过敏反应试验。要事先做好一旦发生休克时的急救处理工作。<br/>3、使用本品时，最好定期做肝功能、肾功能、血液等检查。<br/>4、对诊断试剂的干扰：除检尿糖试带(TES-tape)反应外，用班氏试剂、弗林氏试剂、Clinitest(含硫酸铜的片状试剂)进行尿糖测定时可出现假阳性反应，直接抗球蛋白(Coombs)试验呈阳性反应。请注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '妊娠及哺乳期妇女用药', '妊娠用药的安全性尚未确立，孕妇及哺乳期妇女使用本品需权衡利弊。', '妊娠用药的安全性尚未确立，孕妇及哺乳期妇女使用本品需权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '儿童用药', '早产儿、新生儿用药的安全性尚不确定。', '早产儿、新生儿用药的安全性尚不确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '老年人用药', '老年患者多数生理功能下降，易出现副作用。有时出现维生素K缺乏而出血倾向。', '老年患者多数生理功能下降，易出现副作用。有时出现维生素K缺乏而出血倾向。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '主要成份', '牡丹皮、栀子、当归、白术、白芍、茯苓、女贞子、墨旱莲、益母草。', '牡丹皮、栀子、当归、白术、白芍、茯苓、女贞子、墨旱莲、益母草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '适应症', '滋阴清热，健脾养血。用于放环后引起的出血，月经提前、量多或月经紊乱，腰骶酸痛，下腹坠痛，心烦易怒，手足心热。', '滋阴清热，健脾养血。用于放环后引起的出血，月经提前、量多或月经紊乱，腰骶酸痛，下腹坠痛，心烦易怒，手足心热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '用法用量', '口服。一次6粒，一日二次。', '口服。一次6粒，一日二次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '主要成份', '本品主要成份为：吉他霉素。<br/>其化学结构式为：<br/>吉他霉素A1: R1=H   R2=COCH2CH(CH3)2    R3=H  R4=H<br/>吉他霉素A3: R1= COCH3   R2=COCH2CH(CH3)2  R3=H  R4=H<br/>吉他霉素A4: R1= H   R2=COCH2CH2CH3R3=H   R4=H<br/>吉他霉素A5: R1= COCH3    R2=COCH2CH2CH3   R3=H  R4=H<br/>吉他霉素A6: R1= H    R2=COCH2CH3  R3=H  R4=H<br/>吉他霉素A7: R1=COCH3    R2=COCH2CH3    R3=H   R4=H<br/>吉他霉素A8: R1= COCH3   R2=COCH3    R3=H   R4=H<br/>吉他霉素A9: R1=H   R2=COCH3   R3=H   R4=H<br/>吉他霉素A13: R1=H  R2=COCH2CH2CH2CH2CH3    R3=H   R4=H', '本品主要成份为：吉他霉素。<br/>其化学结构式为：<br/>吉他霉素A1: R1=H   R2=COCH2CH(CH3)2    R3=H  R4=H<br/>吉他霉素A3: R1= COCH3   R2=COCH2CH(CH3)2  R3=H  R4=H<br/>吉他霉素A4: R1= H   R2=COCH2CH2CH3R3=H   R4=H<br/>吉他霉素A5: R1= COCH3    R2=COCH2CH2CH3   R3=H  R4=H<br/>吉他霉素A6: R1= H    R2=COCH2CH3  R3=H  R4=H<br/>吉他霉素A7: R1=COCH3    R2=COCH2CH3    R3=H   R4=H<br/>吉他霉素A8: R1= COCH3   R2=COCH3    R3=H   R4=H<br/>吉他霉素A9: R1=H   R2=COCH3   R3=H   R4=H<br/>吉他霉素A13: R1=H  R2=COCH2CH2CH2CH2CH3    R3=H   R4=H', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '适应症', '主要用于敏感的革兰阳性菌所致的皮肤软组织感染、呼吸道感染、链球菌咽峡炎、猩红热、白喉、军团菌病、百日咳等，以及淋病、非淋病性尿道炎、痤疮等。', '主要用于敏感的革兰阳性菌所致的皮肤软组织感染、呼吸道感染、链球菌咽峡炎、猩红热、白喉、军团菌病、百日咳等，以及淋病、非淋病性尿道炎、痤疮等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '用法用量', '口服，成人一日1-1.6g（10-16片），分3-4次服用。', '口服，成人一日1-1.6g（10-16片），分3-4次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '不良反应', '本品的胃肠道反应发生率较红霉素低，偶见皮疹和瘙痒。', '本品的胃肠道反应发生率较红霉素低，偶见皮疹和瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '禁忌', '对本品及大环内酯类抗生素过敏者禁用。', '对本品及大环内酯类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '注意事项', '(1)肝功能不全者慎用。<br/>(2)本品为抑菌性药物，要按一定时间间隔给药，以保持体内药物浓度，利于药效的发挥。<br/>(3)本品与红霉素有交叉耐药性。<br/>(4)用药期间定期监测肝功能。<br/>(5)本品偶可引起一过性血清氨基转移酶增高。<br/>(6)对诊断的干扰：本品可使尿儿茶酚胺、血清碱性磷酸酶、胆红素、血清氨基转移酶的测定值增高。<br/>(7)使用本品前，最好做药敏测定。', '(1)肝功能不全者慎用。<br/>(2)本品为抑菌性药物，要按一定时间间隔给药，以保持体内药物浓度，利于药效的发挥。<br/>(3)本品与红霉素有交叉耐药性。<br/>(4)用药期间定期监测肝功能。<br/>(5)本品偶可引起一过性血清氨基转移酶增高。<br/>(6)对诊断的干扰：本品可使尿儿茶酚胺、血清碱性磷酸酶、胆红素、血清氨基转移酶的测定值增高。<br/>(7)使用本品前，最好做药敏测定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '妊娠及哺乳期妇女用药', '本品可通过胎盘而进入胎儿循环，浓度一般不高，但孕妇应用时仍宜权衡利弊。又因本品有相当量进入母乳中，哺乳期妇女使用时应停止哺乳。', '本品可通过胎盘而进入胎儿循环，浓度一般不高，但孕妇应用时仍宜权衡利弊。又因本品有相当量进入母乳中，哺乳期妇女使用时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '药理作用', '药理作用本品为大环内酯类抗生素。作用机制和抗菌谱与红霉素相似,但对大多数革兰阳性菌的抗菌活性则较差，部分耐红霉素的金黄色葡萄球菌仍对吉他霉素敏感,本品对白喉杆菌、破伤风杆菌、淋病奈瑟菌、百日咳杆菌、立克次体属和沙眼衣原体也有相当活性。毒理研究未进行该项实验且无可靠参考文献。', '药理作用本品为大环内酯类抗生素。作用机制和抗菌谱与红霉素相似,但对大多数革兰阳性菌的抗菌活性则较差，部分耐红霉素的金黄色葡萄球菌仍对吉他霉素敏感,本品对白喉杆菌、破伤风杆菌、淋病奈瑟菌、百日咳杆菌、立克次体属和沙眼衣原体也有相当活性。毒理研究未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '药代动力学', '本品口服后吸收良好。单剂量口服400mg后0.5小时血药浓度达峰值（Cmax）为0.69mg/L。在脏器内分布广泛，肝和胆汁中浓度尤高，在肺、肾、肌肉等组织中浓度也较血药浓度为高。本品主要经肝胆系统排泄。T1/2约为2小时。', '本品口服后吸收良好。单剂量口服400mg后0.5小时血药浓度达峰值（Cmax）为0.69mg/L。在脏器内分布广泛，肝和胆汁中浓度尤高，在肺、肾、肌肉等组织中浓度也较血药浓度为高。本品主要经肝胆系统排泄。T1/2约为2小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '主要成份', '主要成份：盐酸丙美卡因<br/>化学结构式：<br/>分子式：C16H26N2O3・HCl<br/>分子量：330.85', '主要成份：盐酸丙美卡因<br/>化学结构式：<br/>分子式：C16H26N2O3・HCl<br/>分子量：330.85', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '适应症', '眼科表面麻醉，如：眼压计测量眼内压；手术缝合及取异物；结膜及角膜刮片，前房角镜检查，三面镜检查以及其他需要表面麻醉的操作。', '眼科表面麻醉，如：眼压计测量眼内压；手术缝合及取异物；结膜及角膜刮片，前房角镜检查，三面镜检查以及其他需要表面麻醉的操作。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '用法用量', '1.短时间麻醉：操作前1-2滴，必要时可追加1滴。<br/>2.取异物或缝线拆除等小手术：1-2滴/5-10分钟，1-3次。<br/>3.长时间麻醉如白内障清除术等：1-2滴/5-10分钟，3-5次。', '1.短时间麻醉：操作前1-2滴，必要时可追加1滴。<br/>2.取异物或缝线拆除等小手术：1-2滴/5-10分钟，1-3次。<br/>3.长时间麻醉如白内障清除术等：1-2滴/5-10分钟，3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '不良反应', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '药物过量', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '禁忌', '对丙美卡因过敏者禁用。', '对丙美卡因过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '配伍禁忌', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '注意事项', '1.甲状腺机能亢进或心脏病患者使用本品应特别慎重。<br/>2.表面麻醉剂不宜长期使用，长期使用可能引起角膜损伤，视力减退或伤口愈合延迟。<br/>3.使用本品时应防止异物进入眼内并禁止揉擦眼睛。<br/>4.应远离儿童。', '1.甲状腺机能亢进或心脏病患者使用本品应特别慎重。<br/>2.表面麻醉剂不宜长期使用，长期使用可能引起角膜损伤，视力减退或伤口愈合延迟。<br/>3.使用本品时应防止异物进入眼内并禁止揉擦眼睛。<br/>4.应远离儿童。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '儿童用药', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '老年人用药', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '药理作用', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '药代动力学', '未进行该项试验且无可靠参考文献', '未进行该项试验且无可靠参考文献', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '主要成份', '黄芪(蜜炙)、党参、甘草(蜜炙)、白术(炒)、当归、升麻、柴胡、陈皮、生姜、大枣。', '黄芪(蜜炙)、党参、甘草(蜜炙)、白术(炒)、当归、升麻、柴胡、陈皮、生姜、大枣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '适应症', '补中益气，用于体倦乏力，内脏下垂。', '补中益气，用于体倦乏力，内脏下垂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '用法用量', '口服。一次8-10丸，一日3次。', '口服。一次8-10丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '注意事项', '1. 本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实证者。<br/>2. 不宜和感冒类药同时服用。<br/>3. 高血压患者慎服。<br/>4. 服本药时不宜同时服用藜芦或其制剂。<br/>5. 本品宜空腹或饭前服用为佳，亦可在进食同时服。<br/>6. 按照用法用量服用，小儿应在医师指导下服用。<br/>7. 服药期间出现头痛，头晕，复视等症，或皮疹、面红者，以及血压有上升趋势，应立即停药。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用<br/>11. 请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实证者。<br/>2. 不宜和感冒类药同时服用。<br/>3. 高血压患者慎服。<br/>4. 服本药时不宜同时服用藜芦或其制剂。<br/>5. 本品宜空腹或饭前服用为佳，亦可在进食同时服。<br/>6. 按照用法用量服用，小儿应在医师指导下服用。<br/>7. 服药期间出现头痛，头晕，复视等症，或皮疹、面红者，以及血压有上升趋势，应立即停药。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用<br/>11. 请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '主要成份', '本品为复方制剂，其主要组成成份为：<br/>每1粒(250mg)胶囊中含：<br/>活菌5亿个 屎肠球菌R-026 4.5×108个，枯草杆菌R-179 5.0×107个。', '本品为复方制剂，其主要组成成份为：<br/>每1粒(250mg)胶囊中含：<br/>活菌5亿个 屎肠球菌R-026 4.5×108个，枯草杆菌R-179 5.0×107个。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '适应症', '治疗肠道菌群失调(抗生素、化疗药物等)引起的腹泻、便秘、肠炎、腹胀，消化不良，食欲不振等。', '治疗肠道菌群失调(抗生素、化疗药物等)引起的腹泻、便秘、肠炎、腹胀，消化不良，食欲不振等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '用法用量', '12岁以上儿童及成人：口服，一次1-2粒，一日2-3次。或遵医嘱。<br/>12岁以下儿童可服用枯草杆菌二联活菌颗粒(妈咪爱)。', '12岁以上儿童及成人：口服，一次1-2粒，一日2-3次。或遵医嘱。<br/>12岁以下儿童可服用枯草杆菌二联活菌颗粒(妈咪爱)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '不良反应', '根据临床试验结果，偶可见恶心、头痛、头晕、心慌。', '根据临床试验结果，偶可见恶心、头痛、头晕、心慌。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '禁忌', '对微生态制剂过敏史者禁用。', '对微生态制剂过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '注意事项', '1、治疗一个月，症状仍无改善时，请停止用药，与药师或医生商议。<br/>2、3个月以下婴儿用药，请在药师或医师指导下服用。<br/>3、请将此药品放在儿童不能接触的地方。<br/>4、保存于常温干燥避光处。<br/>5、为了避免误服和保证质量，请不要将本品放在其他容器中。', '1、治疗一个月，症状仍无改善时，请停止用药，与药师或医生商议。<br/>2、3个月以下婴儿用药，请在药师或医师指导下服用。<br/>3、请将此药品放在儿童不能接触的地方。<br/>4、保存于常温干燥避光处。<br/>5、为了避免误服和保证质量，请不要将本品放在其他容器中。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '药理作用', '药理作用<br/>本品含有两种活菌-屎肠球菌和枯草杆菌，这两种菌是健康人肠道中的正常菌群成员。服用本品可直接补充正常生理活菌，抑制肠道内有害细菌过度繁殖，调整肠道菌群。临床研究显示，本品对成人急、慢性腹泻有一定的治疗作用。', '药理作用<br/>本品含有两种活菌-屎肠球菌和枯草杆菌，这两种菌是健康人肠道中的正常菌群成员。服用本品可直接补充正常生理活菌，抑制肠道内有害细菌过度繁殖，调整肠道菌群。临床研究显示，本品对成人急、慢性腹泻有一定的治疗作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '主要成份', '苦参、百部、土茯苓、地肤子、白鲜皮、仙鹤草、龙胆、薄荷、紫草、冰片。辅料为聚山梨酯80、山梨酸。', '苦参、百部、土茯苓、地肤子、白鲜皮、仙鹤草、龙胆、薄荷、紫草、冰片。辅料为聚山梨酯80、山梨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '适应症', '清热解毒，除湿止痒。用于改善阴道炎(老年性阴道炎除外)引起的外阴灼热、瘙痒等症。', '清热解毒，除湿止痒。用于改善阴道炎(老年性阴道炎除外)引起的外阴灼热、瘙痒等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '用法用量', '外用。取本品10-20毫升，兑温开水100-200毫升稀释后冲洗阴道或坐浴，每日2次，7日为一疗程。', '外用。取本品10-20毫升，兑温开水100-200毫升稀释后冲洗阴道或坐浴，每日2次，7日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '注意事项', '1.本品为外用洗剂，严禁入口，妊娠期、经期禁用。<br/>2.忌食辛辣、生冷、油腻、鱼腥之物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.治疗期间忌房事，配偶如有感染应同时治疗。<br/>5.未婚或绝经后患者，应在医师指导下使用。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8.用药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用洗剂，严禁入口，妊娠期、经期禁用。<br/>2.忌食辛辣、生冷、油腻、鱼腥之物。<br/>3.切勿接触眼睛、口腔等黏膜处。皮肤破溃处禁用。<br/>4.治疗期间忌房事，配偶如有感染应同时治疗。<br/>5.未婚或绝经后患者，应在医师指导下使用。<br/>6.外阴白色病变、糖尿病所致的瘙痒不宜使用。<br/>7.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>8.用药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '主要成份', '肿节风浸膏。', '肿节风浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '适应症', '活血化瘀，消肿散结，凉血止血。用于血热妄行，皮肤紫斑；原发性及继发性血小板减少性紫癜。', '活血化瘀，消肿散结，凉血止血。用于血热妄行，皮肤紫斑；原发性及继发性血小板减少性紫癜。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '用法用量', '口服。一次1-2粒，一日3-4次；小儿酌减；可连服一个月。', '口服。一次1-2粒，一日3-4次；小儿酌减；可连服一个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '注意事项', '服药后个别患者有轻度恶心、嗜睡现象，继续服药后可自行消失。', '服药后个别患者有轻度恶心、嗜睡现象，继续服药后可自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '主要成份', '独一味。', '独一味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '适应症', '活血止痛、化瘀止血。用于多种外科手术后刀口疼痛、出血，外伤骨折，筋骨扭伤，风温痹痛以及崩漏、痛经、牙龈肿痛，出血等。', '活血止痛、化瘀止血。用于多种外科手术后刀口疼痛、出血，外伤骨折，筋骨扭伤，风温痹痛以及崩漏、痛经、牙龈肿痛，出血等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '用法用量', '开水冲服。一次1袋，一日3次，7天为一疗程；或必要时服。', '开水冲服。一次1袋，一日3次，7天为一疗程；或必要时服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '不良反应', '1.消化系统：胃（脘）不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '1.消化系统：胃（脘）不适、腹痛、腹胀、腹泻、恶心、呕吐、口干等，有肝生化指标异常病例报告。<br/>2.全身性反应：疼痛、水肿、乏力、潮红、过敏反应等。<br/>3.皮肤：皮疹、瘙痒等。<br/>4.神经系统：头晕、头痛等。<br/>5.心血管系统：心悸、胸闷等。<br/>6.其他：有鼻衄、黑便、紫癜病例报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '禁忌', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '1.对本品过敏或有严重不良反应病史者禁用。<br/>2.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '注意事项', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '1.严格按照药品说明书规定的功能主治及用法用量使用。<br/>2.目前尚无儿童应用本品的系统研究资料，不建议儿童使用。<br/>3用药后一旦出现潮红、皮疹、瘙痒、心悸、胸闷、憋气、血压下降等可能与严重不良反应有关的症状时，应立即停药并就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '主要成份', '红景天、枸杞子、沙棘鲜浆', '红景天、枸杞子、沙棘鲜浆', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '适应症', '益气养阴，活血化痰。用于气阴不足，瘀血阻滞所引起头晕，头痛，心悸，气喘，乏力，缺氧引起的红细胞增多症见上述症候者。', '益气养阴，活血化痰。用于气阴不足，瘀血阻滞所引起头晕，头痛，心悸，气喘，乏力，缺氧引起的红细胞增多症见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '用法用量', '口服。一次2片，一日2次；饭后服。', '口服。一次2片，一日2次；饭后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '主要成份', '本品为复方制剂，每片含:辅料为:微晶纤维素、乳糖、硬脂酸镁、交联吡咯烷酮、硬脂酸、二氧化硅、柠檬酸三乙酯(包衣材料)、吐温80(包衣材料)、桃红色色素(包衣材料)。', '本品为复方制剂，每片含:辅料为:微晶纤维素、乳糖、硬脂酸镁、交联吡咯烷酮、硬脂酸、二氧化硅、柠檬酸三乙酯(包衣材料)、吐温80(包衣材料)、桃红色色素(包衣材料)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '适应症', '用于预防和治疗因维生素与矿物质缺乏所引起的各种疾病。', '用于预防和治疗因维生素与矿物质缺乏所引起的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '用法用量', '口服。成人，一日1片。', '口服。成人，一日1片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '不良反应', '偶见胃肠不适。', '偶见胃肠不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '禁忌', '慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病患者禁用。', '慢性肾功能衰竭、高钙血症、高磷血症伴肾性佝偻病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '配伍禁忌', '1．抗酸药可影响本品中维生素A的吸收，故不应同服。<br/>2．不应与含有大量镁、钙的药物合用，以免引起高镁、高钙血症。<br/>3．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．抗酸药可影响本品中维生素A的吸收，故不应同服。<br/>2．不应与含有大量镁、钙的药物合用，以免引起高镁、高钙血症。<br/>3．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '注意事项', '1．严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2．本品含维生素A，可从乳汁中分泌，哺乳期妇女过量服用可致婴儿产生食欲缺乏、易激动、颅压增高等不良反应。<br/>3．如服用过量或出现严重不良反应，应停服并立即就医。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．妊娠及哺乳期妇女服用本品前请咨询医师或药师。<br/>8．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．严格按规定的剂量服用，需要大量服用时，请咨询医师或药师。<br/>2．本品含维生素A，可从乳汁中分泌，哺乳期妇女过量服用可致婴儿产生食欲缺乏、易激动、颅压增高等不良反应。<br/>3．如服用过量或出现严重不良反应，应停服并立即就医。<br/>4．对本品过敏者禁用，过敏体质者慎用。<br/>5．本品性状发生改变时禁止使用。<br/>6．请将本品放在儿童不能接触的地方。<br/>7．妊娠及哺乳期妇女服用本品前请咨询医师或药师。<br/>8．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '药理作用', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍，而引致多种疾病。', '维生素和矿物质均为维持机体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍，而引致多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '主要成份', '本品为复方制剂，其组份为阿仑膦酸钠和维生素D3。<br/>阿仑膦酸钠的化学名称为:(4-氨基-1-羟基亚丁基)二膦酸单钠盐三水合物。<br/>结构式为:<br/>分子式:C4H12NNaO7P2?3H2O<br/>分子量:325.12<br/>维生素D3的化学名称为:(3β,5Z,7E)-9,10-开环胆甾-5,7,10(19)-三亚乙基四胺-3-醇<br/>结构式为:<br/>分子式:C27H44O<br/>分子量:384.6', '本品为复方制剂，其组份为阿仑膦酸钠和维生素D3。<br/>阿仑膦酸钠的化学名称为:(4-氨基-1-羟基亚丁基)二膦酸单钠盐三水合物。<br/>结构式为:<br/>分子式:C4H12NNaO7P2?3H2O<br/>分子量:325.12<br/>维生素D3的化学名称为:(3β,5Z,7E)-9,10-开环胆甾-5,7,10(19)-三亚乙基四胺-3-醇<br/>结构式为:<br/>分子式:C27H44O<br/>分子量:384.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '适应症', '本品适用于<br/>?治疗绝经后妇女骨质疏松症以增加骨量，并降低骨折发生率，包括髋部和椎骨骨折(椎体压缩性骨折)。<br/>?治疗男性骨质琉松症以增加骨量。', '本品适用于<br/>?治疗绝经后妇女骨质疏松症以增加骨量，并降低骨折发生率，包括髋部和椎骨骨折(椎体压缩性骨折)。<br/>?治疗男性骨质琉松症以增加骨量。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '用法用量', '治疗绝经后妇女骨质疏松症<br/>推荐剂量是本品每周一次，每次一片。<br/>治疗男性骨质疏松症以增加骨量<br/>推荐剂量是本品每周一次，每次一片。<br/>本品必须在服药当天第一次进食，喝饮料或应用其它药物治疗之前的至少半小时，用白水送服，因为其它饮科(包括矿泉水)、食物和一些药物有可能会降低本品的吸收(见[药物相互作用])。等待时间少于30分钟，或与食物，饮料(非白水)或其它药物一起服下，会因减少吸收而减弱阿仑膦酸钠的效果。<br/>为尽快将药物送至胃部,降低对食道的刺激,本品应在清晨用一满杯白水(175-250ml)送服,并且在服药后至少30分钟之内和当天第一次进食前,病人应避免躺卧。本品不应在就寝时及清早起床前服用。否则会增加发生食道不良事件的危险(见[注意事项]:上消化道不良反应)。<br/>如果饮食中钙摄入不足，患者可额外补充钙剂(见[注意事项]：矿物质代谢)。对于维生素D缺乏的高风险患者(如年龄大于70岁，哺乳或慢性疾病)，除了服用本品，可能需要增加维生素D的补充量。对于胃肠道吸收不良综合症患者，可能需要补充较高剂量维生素D，可以考虑检测25-羟维生素D水平。<br/>维生素D的推荐摄入量为400IU-800IU/每天。阿仑膦酸钠维D3片的目的是每周应用一片能提供相当于每天400IU的维生素D。<br/>对于老年人或轻中度肾功能不全患者(肌酐清除率35-60ml/分)不需要进行剂量调整。由于缺乏相关用药经验，不推荐在更严重的肾功能不全(肌酐清除率＜35ml/分)患者中应用阿仑瞵酸钠维D3片。<br/>患者应该被告知，如果出现漏服的情况，请在记起来后的第二天早晨服用一片，之后依然按照原本正常的服药计划，请勿在同一天内服用两次。<br/><br/>目前尚未确定本品的最佳疗程。所有经双磷酸盐治疗的患者，都应对是否需要继续使用该类药物进行定期评估。骨折风险较低的患者在用药3至5年后应考虑停用。终止治疗的患者需周期性地对自己的骨折风险进行重新评估。', '治疗绝经后妇女骨质疏松症<br/>推荐剂量是本品每周一次，每次一片。<br/>治疗男性骨质疏松症以增加骨量<br/>推荐剂量是本品每周一次，每次一片。<br/>本品必须在服药当天第一次进食，喝饮料或应用其它药物治疗之前的至少半小时，用白水送服，因为其它饮科(包括矿泉水)、食物和一些药物有可能会降低本品的吸收(见[药物相互作用])。等待时间少于30分钟，或与食物，饮料(非白水)或其它药物一起服下，会因减少吸收而减弱阿仑膦酸钠的效果。<br/>为尽快将药物送至胃部,降低对食道的刺激,本品应在清晨用一满杯白水(175-250ml)送服,并且在服药后至少30分钟之内和当天第一次进食前,病人应避免躺卧。本品不应在就寝时及清早起床前服用。否则会增加发生食道不良事件的危险(见[注意事项]:上消化道不良反应)。<br/>如果饮食中钙摄入不足，患者可额外补充钙剂(见[注意事项]：矿物质代谢)。对于维生素D缺乏的高风险患者(如年龄大于70岁，哺乳或慢性疾病)，除了服用本品，可能需要增加维生素D的补充量。对于胃肠道吸收不良综合症患者，可能需要补充较高剂量维生素D，可以考虑检测25-羟维生素D水平。<br/>维生素D的推荐摄入量为400IU-800IU/每天。阿仑膦酸钠维D3片的目的是每周应用一片能提供相当于每天400IU的维生素D。<br/>对于老年人或轻中度肾功能不全患者(肌酐清除率35-60ml/分)不需要进行剂量调整。由于缺乏相关用药经验，不推荐在更严重的肾功能不全(肌酐清除率＜35ml/分)患者中应用阿仑瞵酸钠维D3片。<br/>患者应该被告知，如果出现漏服的情况，请在记起来后的第二天早晨服用一片，之后依然按照原本正常的服药计划，请勿在同一天内服用两次。<br/><br/>目前尚未确定本品的最佳疗程。所有经双磷酸盐治疗的患者，都应对是否需要继续使用该类药物进行定期评估。骨折风险较低的患者在用药3至5年后应考虑停用。终止治疗的患者需周期性地对自己的骨折风险进行重新评估。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '不良反应', '临床试验经验<br/>由于临床试验实施的条件存在广泛差异，一种药物在临床试验中的不良反应发生率很难与另一种药物直接进行比较，因此可能无法反映临床实践中的实际发生率情况。<br/>治疗绝经后女性骨质疏松症<br/>阿仑膦酸钠(FOSAMAX)每日一次<br/>四项临床试验评估了阿仑膦酸钠治疗女性绝经后骨质疏松症的安全性，这四项试验共入组了7453名女性，年龄为44-84岁。研究1和研究2在设计上一致，都是为期3年的双盲安慰剂对照的多中心研究（美国和多国；n=994）；研究3为骨折干预试验（Fracture  Intervention Trial，FIT）中为期3年的椎体骨折队列（n=2027）；研究4为FIT研究中为期4年的临床骨折队列（n=4432）。整体而言，3620名患者接受了安慰剂治疗，3432名患者接受了阿仑膦酸钠治疗。这些临床试验中还招募了之前已有胃肠道疾病的患者和同时服用非甾体抗炎药物的患者。在研究1和研究2中，所有女性都以碳酸钙的形式摄入了500mg的元素钙。在研究3和研究4中，每日膳食钙摄入低于1000mg的所有女性都额外补充了每日500mg的钙和250国际单位的维生素D。<br/><br/>在研究1和研究2接受10mg的阿仑膦酸钠或安慰剂治疗的患者以及研究3和研究4的所有患者之中，全因死亡率在安慰剂组中为1.8%，在阿仑膦酸钠组中为1.8%。严重不良事件的发生率在安慰剂组中为30.7%，在阿仑膦酸钠组中为30.9%.由于临床不良事件而终止研究的患者比例在安慰剂组中为9.5%，在阿仑膦酸钠组中为8.9%。表1显示了这些研究中发生于阿仑膦酸钠或安慰剂组的被研究者判断为可能、很可能或肯定与药物有关且发生率大于或等于1%的不良反应。<br/><br/>*10mg/天治疗3年<br/>**5mg/天治疗2年及10mg/天，延伸治疗1年或2年。<br/>罕见皮疹和红斑。<br/>胃肠道不良反应：1名接受阿仑膦酸钠10mg每日一次的患者有消化性溃疡和接受胃切除手术史，且同时在服用阿司匹林，该患者发生吻合口溃疡，并伴有微量的出血，研究者认为这与药物有关。终止阿司匹林和阿仑膦酸钠后，患者康复。在研究1和研究2的患者中，49%-54%在基线时有胃肠疾病史，54%-89%在研究过程中服用了非甾体抗炎药物或阿司匹林（见[注意事项]）。<br/>实验室检查结果：在双盲、多中心、对照研究中，服用阿仑膦酸钠的患者中分别有约18%和10%出现了轻微且短暂的无症状血清钙和磷的下降，安慰剂组患者血清钙和磷分别下降了12%和3%。但是，血清钙下降到低于8.0mg/dl（2.0mM）的发生率和血清磷降到低于或等于2.0mg/dl（0.65mM）的发生率在两个治疗组中相似。<br/>阿仑膦酸钠(FOSAMAX)每日一次<br/>在为期1年的双盲多中心研究中，研究者将每周服用70mg阿仑膦酸钠与每天服用10mg阿仑膦酸钠进行了比较，评估了前者对治疗绝经后骨质疏松症的安全性。阿仑膦酸钠70mg每周一次与阿仑膦酸钠10mg每日一次的总体安全性和耐受性相似。被研究者判定为可能，很可能或明确与药物相关的，并且在任意一治疗组中的≥1%患者中发生的不良事件列于表2。<br/><br/>男性骨质疏松症<br/>两项安慰剂对照、双盲、多中心，在男性患者中进行的研究中(阿仑膦酸钠(FOSAMAX)10mg/天为期2年研究和阿仑膦酸钠(FOSAMAX)70mg每周一次为期1年研究)，因所有临床不良事件而导致的中止治疗率分别为：阿仑膦酸钠(FOSAMAX)10mg/天组为2.7%，安慰剂组10.5%；阿仑膦酸钠(FOSAMAX)70mg每周一次组为6.4%，安慰剂组8.6%。在这些试验中，研究者判定为可能，很可能或肯定与药物相关的且在≥2%患者(阿仑膦酸钠(FOSAMAX)或安慰剂)中发生的不良事件列于表3。<br/><br/>伴随使用雌激素或雌激素/黄体酮产品<br/>在绝经后妇女中进行的2项研究中(分别为期1年和2年、n=853)，阿仑膦酸钠(FOSAMAX)10mg/天与雌激素和/或黄体酮联合治疗(n=354)的安全性和耐受性与单药治疗相似。<br/>阿仑膦酸钠维D3片<br/>一项在绝经后女性骨质疏松症患者(n=682)和男性骨质疏松症患者(n=35)中进行的为期15周、双盲、多国试验中，阿仑膦酸钠维D3片(70mg/2800IU)的安全性与阿仑膦酸钠(FOSAMAX)70mg每周一次相似。在其为期24周双盲、延伸研究者，包括女性（n=619）和男性（n=33），研究显示服用阿仑膦酸钠维D3片（70mg/2800IU）加维生素D32800IU（相当于维生素5600IU）相似。<br/>上市后经验<br/>在阿仑膦酸钠(FOSAMAX)和本品被批准后，已确定了下列不良反应。目为这些反应自愿报告于一个无法确定数量的人群中，所以并不能可靠地估计发生频率，也不能可靠地确定与药物暴露量之间的因果关系。<br/>全身反应；过敏反应，包括荨麻疹和血管性水肿。曾经报告服用阿仑膦酸钠后发生一过性肌痛，不适和乏力症状，罕见发热，通常与初始治疗相关。在存在诱因条件时，会发生症状性低钙血症。外周水肿。<br/>胃肠道：食管炎、食管糜烂、食管溃疡、食管狭窄或穿孔及口咽溃疡。曾经报告有胃或十二指肠溃疡，某些较为严重并伴并发症(见[注意事项]及[用法用量])。<br/>局限性颌骨坏死，可能与拔牙和/或局部感染愈合延迟有关(见[注意事项])。<br/>肌肉骨髂：骨、关节和/或肌肉疼痛、偶见严重和/或致残的情况(见[注意事项]；关节肿胀，股骨干低能量骨折和转子下低能量骨折(见[注意事项])。<br/>神经系统：头晕和眩晕。<br/>肺部：急性哮喘加重<br/>皮肤：皮疹(偶伴对光过敏)、搔痒、脱发。严重的皮肤反应，包括Stevens-Johnson综合征和毒性表皮坏死溶解症。<br/>特殊感觉：眼葡萄膜炎，巩膜炎或表层巩膜炎。罕见外耳道胆脂瘤（病灶骨坏死）的报道。', '临床试验经验<br/>由于临床试验实施的条件存在广泛差异，一种药物在临床试验中的不良反应发生率很难与另一种药物直接进行比较，因此可能无法反映临床实践中的实际发生率情况。<br/>治疗绝经后女性骨质疏松症<br/>阿仑膦酸钠(FOSAMAX)每日一次<br/>四项临床试验评估了阿仑膦酸钠治疗女性绝经后骨质疏松症的安全性，这四项试验共入组了7453名女性，年龄为44-84岁。研究1和研究2在设计上一致，都是为期3年的双盲安慰剂对照的多中心研究（美国和多国；n=994）；研究3为骨折干预试验（Fracture  Intervention Trial，FIT）中为期3年的椎体骨折队列（n=2027）；研究4为FIT研究中为期4年的临床骨折队列（n=4432）。整体而言，3620名患者接受了安慰剂治疗，3432名患者接受了阿仑膦酸钠治疗。这些临床试验中还招募了之前已有胃肠道疾病的患者和同时服用非甾体抗炎药物的患者。在研究1和研究2中，所有女性都以碳酸钙的形式摄入了500mg的元素钙。在研究3和研究4中，每日膳食钙摄入低于1000mg的所有女性都额外补充了每日500mg的钙和250国际单位的维生素D。<br/><br/>在研究1和研究2接受10mg的阿仑膦酸钠或安慰剂治疗的患者以及研究3和研究4的所有患者之中，全因死亡率在安慰剂组中为1.8%，在阿仑膦酸钠组中为1.8%。严重不良事件的发生率在安慰剂组中为30.7%，在阿仑膦酸钠组中为30.9%.由于临床不良事件而终止研究的患者比例在安慰剂组中为9.5%，在阿仑膦酸钠组中为8.9%。表1显示了这些研究中发生于阿仑膦酸钠或安慰剂组的被研究者判断为可能、很可能或肯定与药物有关且发生率大于或等于1%的不良反应。<br/><br/>*10mg/天治疗3年<br/>**5mg/天治疗2年及10mg/天，延伸治疗1年或2年。<br/>罕见皮疹和红斑。<br/>胃肠道不良反应：1名接受阿仑膦酸钠10mg每日一次的患者有消化性溃疡和接受胃切除手术史，且同时在服用阿司匹林，该患者发生吻合口溃疡，并伴有微量的出血，研究者认为这与药物有关。终止阿司匹林和阿仑膦酸钠后，患者康复。在研究1和研究2的患者中，49%-54%在基线时有胃肠疾病史，54%-89%在研究过程中服用了非甾体抗炎药物或阿司匹林（见[注意事项]）。<br/>实验室检查结果：在双盲、多中心、对照研究中，服用阿仑膦酸钠的患者中分别有约18%和10%出现了轻微且短暂的无症状血清钙和磷的下降，安慰剂组患者血清钙和磷分别下降了12%和3%。但是，血清钙下降到低于8.0mg/dl（2.0mM）的发生率和血清磷降到低于或等于2.0mg/dl（0.65mM）的发生率在两个治疗组中相似。<br/>阿仑膦酸钠(FOSAMAX)每日一次<br/>在为期1年的双盲多中心研究中，研究者将每周服用70mg阿仑膦酸钠与每天服用10mg阿仑膦酸钠进行了比较，评估了前者对治疗绝经后骨质疏松症的安全性。阿仑膦酸钠70mg每周一次与阿仑膦酸钠10mg每日一次的总体安全性和耐受性相似。被研究者判定为可能，很可能或明确与药物相关的，并且在任意一治疗组中的≥1%患者中发生的不良事件列于表2。<br/><br/>男性骨质疏松症<br/>两项安慰剂对照、双盲、多中心，在男性患者中进行的研究中(阿仑膦酸钠(FOSAMAX)10mg/天为期2年研究和阿仑膦酸钠(FOSAMAX)70mg每周一次为期1年研究)，因所有临床不良事件而导致的中止治疗率分别为：阿仑膦酸钠(FOSAMAX)10mg/天组为2.7%，安慰剂组10.5%；阿仑膦酸钠(FOSAMAX)70mg每周一次组为6.4%，安慰剂组8.6%。在这些试验中，研究者判定为可能，很可能或肯定与药物相关的且在≥2%患者(阿仑膦酸钠(FOSAMAX)或安慰剂)中发生的不良事件列于表3。<br/><br/>伴随使用雌激素或雌激素/黄体酮产品<br/>在绝经后妇女中进行的2项研究中(分别为期1年和2年、n=853)，阿仑膦酸钠(FOSAMAX)10mg/天与雌激素和/或黄体酮联合治疗(n=354)的安全性和耐受性与单药治疗相似。<br/>阿仑膦酸钠维D3片<br/>一项在绝经后女性骨质疏松症患者(n=682)和男性骨质疏松症患者(n=35)中进行的为期15周、双盲、多国试验中，阿仑膦酸钠维D3片(70mg/2800IU)的安全性与阿仑膦酸钠(FOSAMAX)70mg每周一次相似。在其为期24周双盲、延伸研究者，包括女性（n=619）和男性（n=33），研究显示服用阿仑膦酸钠维D3片（70mg/2800IU）加维生素D32800IU（相当于维生素5600IU）相似。<br/>上市后经验<br/>在阿仑膦酸钠(FOSAMAX)和本品被批准后，已确定了下列不良反应。目为这些反应自愿报告于一个无法确定数量的人群中，所以并不能可靠地估计发生频率，也不能可靠地确定与药物暴露量之间的因果关系。<br/>全身反应；过敏反应，包括荨麻疹和血管性水肿。曾经报告服用阿仑膦酸钠后发生一过性肌痛，不适和乏力症状，罕见发热，通常与初始治疗相关。在存在诱因条件时，会发生症状性低钙血症。外周水肿。<br/>胃肠道：食管炎、食管糜烂、食管溃疡、食管狭窄或穿孔及口咽溃疡。曾经报告有胃或十二指肠溃疡，某些较为严重并伴并发症(见[注意事项]及[用法用量])。<br/>局限性颌骨坏死，可能与拔牙和/或局部感染愈合延迟有关(见[注意事项])。<br/>肌肉骨髂：骨、关节和/或肌肉疼痛、偶见严重和/或致残的情况(见[注意事项]；关节肿胀，股骨干低能量骨折和转子下低能量骨折(见[注意事项])。<br/>神经系统：头晕和眩晕。<br/>肺部：急性哮喘加重<br/>皮肤：皮疹(偶伴对光过敏)、搔痒、脱发。严重的皮肤反应，包括Stevens-Johnson综合征和毒性表皮坏死溶解症。<br/>特殊感觉：眼葡萄膜炎，巩膜炎或表层巩膜炎。罕见外耳道胆脂瘤（病灶骨坏死）的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '禁忌', '本品禁用于以下情况：<br/>?导致食管排空延迟的食管异常、例如食道狭窄或弛缓不能（见[注意事项]）；<br/>?不能站立或坐直至少30分钟者（见[用法用量]和[注意事项]）；<br/>?低钙血症(见[注意事项])<br/>?对本产品任何成分过敏者。曾经报道过的过敏反应包括荨麻疹和血管性水肿（见[不良反应]）。', '本品禁用于以下情况：<br/>?导致食管排空延迟的食管异常、例如食道狭窄或弛缓不能（见[注意事项]）；<br/>?不能站立或坐直至少30分钟者（见[用法用量]和[注意事项]）；<br/>?低钙血症(见[注意事项])<br/>?对本产品任何成分过敏者。曾经报道过的过敏反应包括荨麻疹和血管性水肿（见[不良反应]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '配伍禁忌', '钙补充剂/抗酸药物<br/>同时服用钙补充剂、抗酸药物或含多价阳离子的口服药物可能会干扰阿仑瞵酸钠的吸收。因此，患者服用本品后，必须等待至少半小时后，才可服用其它口服药物。<br/>阿司匹林<br/>在临床研究中，在合并使用阿仑膦酸钠(FOSAMAX)(日剂量高于10mg)和含阿司匹林药物的患者中，上消化道的不良事件发生率增加。<br/>非甾体抗炎药(NSAIDs)<br/>正在服用非甾体抗炎药的患者可使用阿仑膦酸钠维D3片。在一项为期3年的对照临床研究中(n=2027)，大多数患者伴随使用非甾体抗炎药，服用阿仑膦酸钠(FOSAMAX)5或10mg/天的患者中上消化道不良事件与那些服用安慰剂的患者相似。但是，因为非甾体抗炎药的使用与胃肠道刺激有关，因此在伴随使用本品期间必须予以警告。<br/>可以干扰维生素D3吸收的药物<br/>Olestra(油脂代用品)、矿物油、奥利司他及胆酸螯合剂(例如，消胆胺、考来替泊)可以干扰维生素D的吸收，此时考虑补充维生素D（见[药代动力学]）。<br/>可增加维生素D3分解代谢的药物<br/>抗惊厥药、甲氰咪胍和噻嗪类药物可以增加维生素D的分解代谢。此时应考虑补充维生素D（见[药代动力学]）。', '钙补充剂/抗酸药物<br/>同时服用钙补充剂、抗酸药物或含多价阳离子的口服药物可能会干扰阿仑瞵酸钠的吸收。因此，患者服用本品后，必须等待至少半小时后，才可服用其它口服药物。<br/>阿司匹林<br/>在临床研究中，在合并使用阿仑膦酸钠(FOSAMAX)(日剂量高于10mg)和含阿司匹林药物的患者中，上消化道的不良事件发生率增加。<br/>非甾体抗炎药(NSAIDs)<br/>正在服用非甾体抗炎药的患者可使用阿仑膦酸钠维D3片。在一项为期3年的对照临床研究中(n=2027)，大多数患者伴随使用非甾体抗炎药，服用阿仑膦酸钠(FOSAMAX)5或10mg/天的患者中上消化道不良事件与那些服用安慰剂的患者相似。但是，因为非甾体抗炎药的使用与胃肠道刺激有关，因此在伴随使用本品期间必须予以警告。<br/>可以干扰维生素D3吸收的药物<br/>Olestra(油脂代用品)、矿物油、奥利司他及胆酸螯合剂(例如，消胆胺、考来替泊)可以干扰维生素D的吸收，此时考虑补充维生素D（见[药代动力学]）。<br/>可增加维生素D3分解代谢的药物<br/>抗惊厥药、甲氰咪胍和噻嗪类药物可以增加维生素D的分解代谢。此时应考虑补充维生素D（见[药代动力学]）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '注意事项', '上消化道不良反应<br/>阿仑膦酸钠维D3片和其它双膦酸盐类产品一样，可能对上消化道粘膜产生局部刺激。由于本品有可能产生刺激性及加重潜在的疾病，有活动性上消化道问题（如Barrett&#39;s食道、吞咽困难、其他食管疾病、胃炎、十二指肠炎或溃疡）的患者服用本品时应予以警告。<br/>在服用双磷酸盐类药物包括本品治疗的病人中，曾经报道的食管不良事件有食管炎、食管溃疡和食管糜烂，偶尔出血，罕有食管狭窄或穿孔的报告。其中有些病例，因这些病情严重而需要住院治疗。因此，医生应该警惕可能发生食管反应的任何症状和体征，应指导病人如果出现吞咽困难、吞咽痛、胸骨后疼痛或新发胃灼热或胃灼热加重，应知道其停用本品并就医。<br/>在下列患者中、发生严重食管不良事件的风险更大：在服用本品后躺卧、和/或不用一满杯水(175-250ml)送服，和/或出现提示食管刺激的症状后仍继续服药的病人，发生严重食管不良事件的危险性较大。目此，向病人提供详尽的用药指导，让其充分理解是很重要的(见[用法用量])。对于那些因智力残疾而不能遵守用药指南的患者，应在适当的监护下应用本品治疗。<br/>曾经有上市后报告表明，使用本品会发生胃和十二指肠溃疡、一些很严重，并伴并发症，不过对照临床试验中没有发现这些风险增加。<br/>矿物质代谢<br/>阿仑膦酸钠<br/>在开始本品治疗前，必须纠正低钙血症见[禁忌]。应对其它可影响矿物质代谢的疾病(如维生素D缺乏)进行有效治疗。对于这些患者，在本品治疗期间，应监测血清钙和低钙血症的症状。<br/>推测可能是因为阿仑瞵酸钠的增加骨密度的作用，可能会发生轻度无症状的血清钙和磷水平下降。<br/>维生素D3<br/>本品不应单独用于治疗维生素D缺乏(通常定义为25-羟维生案D水平低于9ng/mL)。维生素D缺乏高风险患者可能需要补充较高剂量的维生素D的补充量见[用法用量]。对于胃肠道吸收不良综合症患者，可能需要补充较高剂量维生素，并考虑检测25-羟维生素D水平。<br/>对于与1，25二羟维生素D过度生成相关的疾病患者中(如白血病、淋巴瘤、肉状瘤病)，补充维生素D3可能会加重高钙血症和/或高钙尿。在这些患者中，应该监测血钙和尿钙水平。<br/>肌肉骨骼疼痛<br/>据上市后经验报告，在使用双膦酸盐(批准用于预防和治疗骨质疏松症)的患者中，曾偶尔发生严重骨、关节和/或肌自疼痛见[不良反应]。在这些药物中包括阿仑膦酸钠(FOSAMAX)。多数患者为绝经后女性。应用药物后至症状发作的时间从1天至数月不等。如果出现严重症状、应停用。多数患者停药后症状减轻。重新使用同一药物或其它双膦酸盐后，一些患者可再次出现症状。<br/>在阿仑膦酸钠(FOSAMAX)的安慰剂对照床床试验中，在阿仑膦酸钠(FOSAMAX)组和安慰剂组之间、发生肌肉骨骼疼痛的患者百分比相似。<br/>颌骨坏死<br/>在服用双膦酸盐的患者中，曾经报道发生颌骨坏死(ONJ)，通常与拔牙和/或局部感染并伴愈合延迟相关。颌骨坏死的已知风险因素包括侵入性牙齿治疗（如，拔牙、种植牙、骨科手术），癌症诊断，伴随治疗(如化疗、皮质类固醇类药物、血管生成抑制剂)、口腔卫生差、伴随疾病(如牙周病和/或先前存在的牙齿疾病、贫血、凝血障碍、感染、假牙不合)。接触双磷酸盐的时间越长，颌骨坏死的风险也随之升高。<br/>对于需要接受侵入性牙科手术的患者，停用双磷酸盐治疗可能会降低颌骨坏死的风险。治疗医生和/或口腔外科医生的临床判断应基于个体获益/风险评估，知道每个患者的治疗计划。<br/>在接受双膦酸盐治疗时发生了颌骨坏死的患者应接受口腔外科医生的医治。在这些患者中，治疗颌骨坏死大型牙科手术会加重该情况。应根据个体获益/风险评估，考虑是否终止双磷酸盐的治疗。<br/>非典型转子下骨折和骨干股骨骨折<br/><br/>在接受双磷酸盐治疗的患者中，曾报告出现非典型的低能量或低创伤的股骨干骨折。这些骨折可以出现在小转子以下到髁上锥形部的任一处股骨干，且这些骨折的方向为横向或短斜，无明显的粉碎现象。由于这些骨折也出现在未接受双磷酸盐治疗的骨质疏松患者中，因此这些骨折与双磷酸盐并无一定的因果关系。<br/>非典型性股骨骨折最常见的是其受伤区域只有微小的创伤或没有创伤。这类骨折可能是双侧的，且许多患者报告在该区域有前驱疼痛，通常表现为大腿钝痛，前驱疼痛在出现完全性骨折前会持续几周至几个月。一些报告注意到，患者在骨折时也在接受糖皮质激素（如：强的松）治疗。<br/>有双磷酸盐用药史的患者，如表现出大腿疼或腹股沟疼，则有可能出现了非典型性骨折，应接受评估，以排除不完全股骨骨折。表现出非典型性骨折的患者也应该对侧肢体的骨折症状和体征进行评估。应根据个体获益/风险评估来判断是否终止双磷酸盐治疗<br/>肾功能不全<br/>对于肌酐清除率低于35ml/min的患者，不推荐服用本品。肌酐清除率35-60ml/min的患者不需要调整剂量。<br/>肝功能不全<br/>阿仑膦酸钠<br/>因为有证据表明阿仑膦酸钠不在胆汁中代谢或排泄，因此未在肝功能不全患者中进行研究。无需进行剂量调整(见[药代动力学])。<br/>维生素D3<br/>维生素D3在由于单只生成不足所造成的吸收不良的患者中可能不被充分地吸收。', '上消化道不良反应<br/>阿仑膦酸钠维D3片和其它双膦酸盐类产品一样，可能对上消化道粘膜产生局部刺激。由于本品有可能产生刺激性及加重潜在的疾病，有活动性上消化道问题（如Barrett&#39;s食道、吞咽困难、其他食管疾病、胃炎、十二指肠炎或溃疡）的患者服用本品时应予以警告。<br/>在服用双磷酸盐类药物包括本品治疗的病人中，曾经报道的食管不良事件有食管炎、食管溃疡和食管糜烂，偶尔出血，罕有食管狭窄或穿孔的报告。其中有些病例，因这些病情严重而需要住院治疗。因此，医生应该警惕可能发生食管反应的任何症状和体征，应指导病人如果出现吞咽困难、吞咽痛、胸骨后疼痛或新发胃灼热或胃灼热加重，应知道其停用本品并就医。<br/>在下列患者中、发生严重食管不良事件的风险更大：在服用本品后躺卧、和/或不用一满杯水(175-250ml)送服，和/或出现提示食管刺激的症状后仍继续服药的病人，发生严重食管不良事件的危险性较大。目此，向病人提供详尽的用药指导，让其充分理解是很重要的(见[用法用量])。对于那些因智力残疾而不能遵守用药指南的患者，应在适当的监护下应用本品治疗。<br/>曾经有上市后报告表明，使用本品会发生胃和十二指肠溃疡、一些很严重，并伴并发症，不过对照临床试验中没有发现这些风险增加。<br/>矿物质代谢<br/>阿仑膦酸钠<br/>在开始本品治疗前，必须纠正低钙血症见[禁忌]。应对其它可影响矿物质代谢的疾病(如维生素D缺乏)进行有效治疗。对于这些患者，在本品治疗期间，应监测血清钙和低钙血症的症状。<br/>推测可能是因为阿仑瞵酸钠的增加骨密度的作用，可能会发生轻度无症状的血清钙和磷水平下降。<br/>维生素D3<br/>本品不应单独用于治疗维生素D缺乏(通常定义为25-羟维生案D水平低于9ng/mL)。维生素D缺乏高风险患者可能需要补充较高剂量的维生素D的补充量见[用法用量]。对于胃肠道吸收不良综合症患者，可能需要补充较高剂量维生素，并考虑检测25-羟维生素D水平。<br/>对于与1，25二羟维生素D过度生成相关的疾病患者中(如白血病、淋巴瘤、肉状瘤病)，补充维生素D3可能会加重高钙血症和/或高钙尿。在这些患者中，应该监测血钙和尿钙水平。<br/>肌肉骨骼疼痛<br/>据上市后经验报告，在使用双膦酸盐(批准用于预防和治疗骨质疏松症)的患者中，曾偶尔发生严重骨、关节和/或肌自疼痛见[不良反应]。在这些药物中包括阿仑膦酸钠(FOSAMAX)。多数患者为绝经后女性。应用药物后至症状发作的时间从1天至数月不等。如果出现严重症状、应停用。多数患者停药后症状减轻。重新使用同一药物或其它双膦酸盐后，一些患者可再次出现症状。<br/>在阿仑膦酸钠(FOSAMAX)的安慰剂对照床床试验中，在阿仑膦酸钠(FOSAMAX)组和安慰剂组之间、发生肌肉骨骼疼痛的患者百分比相似。<br/>颌骨坏死<br/>在服用双膦酸盐的患者中，曾经报道发生颌骨坏死(ONJ)，通常与拔牙和/或局部感染并伴愈合延迟相关。颌骨坏死的已知风险因素包括侵入性牙齿治疗（如，拔牙、种植牙、骨科手术），癌症诊断，伴随治疗(如化疗、皮质类固醇类药物、血管生成抑制剂)、口腔卫生差、伴随疾病(如牙周病和/或先前存在的牙齿疾病、贫血、凝血障碍、感染、假牙不合)。接触双磷酸盐的时间越长，颌骨坏死的风险也随之升高。<br/>对于需要接受侵入性牙科手术的患者，停用双磷酸盐治疗可能会降低颌骨坏死的风险。治疗医生和/或口腔外科医生的临床判断应基于个体获益/风险评估，知道每个患者的治疗计划。<br/>在接受双膦酸盐治疗时发生了颌骨坏死的患者应接受口腔外科医生的医治。在这些患者中，治疗颌骨坏死大型牙科手术会加重该情况。应根据个体获益/风险评估，考虑是否终止双磷酸盐的治疗。<br/>非典型转子下骨折和骨干股骨骨折<br/><br/>在接受双磷酸盐治疗的患者中，曾报告出现非典型的低能量或低创伤的股骨干骨折。这些骨折可以出现在小转子以下到髁上锥形部的任一处股骨干，且这些骨折的方向为横向或短斜，无明显的粉碎现象。由于这些骨折也出现在未接受双磷酸盐治疗的骨质疏松患者中，因此这些骨折与双磷酸盐并无一定的因果关系。<br/>非典型性股骨骨折最常见的是其受伤区域只有微小的创伤或没有创伤。这类骨折可能是双侧的，且许多患者报告在该区域有前驱疼痛，通常表现为大腿钝痛，前驱疼痛在出现完全性骨折前会持续几周至几个月。一些报告注意到，患者在骨折时也在接受糖皮质激素（如：强的松）治疗。<br/>有双磷酸盐用药史的患者，如表现出大腿疼或腹股沟疼，则有可能出现了非典型性骨折，应接受评估，以排除不完全股骨骨折。表现出非典型性骨折的患者也应该对侧肢体的骨折症状和体征进行评估。应根据个体获益/风险评估来判断是否终止双磷酸盐治疗<br/>肾功能不全<br/>对于肌酐清除率低于35ml/min的患者，不推荐服用本品。肌酐清除率35-60ml/min的患者不需要调整剂量。<br/>肝功能不全<br/>阿仑膦酸钠<br/>因为有证据表明阿仑膦酸钠不在胆汁中代谢或排泄，因此未在肝功能不全患者中进行研究。无需进行剂量调整(见[药代动力学])。<br/>维生素D3<br/>维生素D3在由于单只生成不足所造成的吸收不良的患者中可能不被充分地吸收。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '妊娠及哺乳期妇女用药', '妊娠<br/>妊娠C类<br/>没有在妊娠女性中进行研究。妊娠期间，只有当证明潜在的治疗益处大于对于母亲和胎儿的潜在风险时才可使用本品。<br/>阿仑膦酸钠<br/>双磷酸盐吸收于骨基质中，并在数年期间从骨质中逐渐释放。吸附于成人骨中的双磷酸盐量以及可能释放入系统循环的量直接与所用双磷酸盐的剂量和持续时间有关。没有有关人类胎儿风险的数据。但是，如果女性患者在使用一段时间双磷酸盐后妊娠，理论上存在胎儿伤害的风险，特别是对骨骼的影响。对于以下不同的因素，例如，停止双磷酸盐治疗到妊娠之间的时间，所使用的双磷酸盐的具体剂量以及给药途径（相对于口服给药而言的静脉内给药）所导致的风险尚未进行研究。<br/>在大鼠中进行的生殖毒性研究表明，当低于临床推荐剂量的一半剂量时，观察到大鼠的着床存活率降低和正常幼仔的体重增加减少。自3倍临床剂量开始，胎鼠骨化不全部位（椎骨（颈椎、胸椎和腰椎）、颅骨和胸骨）从统计学上显著增加。妊娠家兔给予约10倍临床剂量时，未观察到对胎兔有上述相似的影响。<br/>妊娠大鼠给予约4倍临床剂量时，大鼠体内的总钙量和钙离子数量均降低，从而导致分娩延迟和失败。当大鼠从交配前直到整个妊娠期间均给予十分之一临床剂量时，大鼠会因低血钙症出现分娩延迟。各种不同时期（给药时间范围从仅在交配前给药到仅在妊娠早期、中期和晚期给药）给予4倍临床剂量时，在雄性大鼠中均观察到母体毒性（妊娠后期大鼠死亡）；到停止给药后，大鼠死亡减少但仍存在死亡。通过饮水或微型真空泵给予钙补充剂能够改善低血钙状态或防止由于分娩延迟所造成的母体和新生儿死亡；通过静脉内给予钙补充剂能够防止母体死亡，但不能防止胎儿死亡。<br/>维生素D3<br/>对于维生素D3而言，没有可供使用的数据。给予妊娠家兔高剂量（≥10,000IU/每两天）的钙化醇（维生素D2）引起流产，胎兔大动脉狭窄的发生率增加。给予妊娠大鼠维生素D2（40,000IU/天）引起新生鼠死亡，胎鼠体重降低，出生后长骨的骨生成受损。<br/>哺乳期妇女<br/>维生素D3及其活性代谢物可分泌入乳汁。尚不清楚阿仑膦酸钠是否能够通过乳汁分泌。因为许多药物能够通过乳汁分泌，因此哺乳期妇女慎用。', '妊娠<br/>妊娠C类<br/>没有在妊娠女性中进行研究。妊娠期间，只有当证明潜在的治疗益处大于对于母亲和胎儿的潜在风险时才可使用本品。<br/>阿仑膦酸钠<br/>双磷酸盐吸收于骨基质中，并在数年期间从骨质中逐渐释放。吸附于成人骨中的双磷酸盐量以及可能释放入系统循环的量直接与所用双磷酸盐的剂量和持续时间有关。没有有关人类胎儿风险的数据。但是，如果女性患者在使用一段时间双磷酸盐后妊娠，理论上存在胎儿伤害的风险，特别是对骨骼的影响。对于以下不同的因素，例如，停止双磷酸盐治疗到妊娠之间的时间，所使用的双磷酸盐的具体剂量以及给药途径（相对于口服给药而言的静脉内给药）所导致的风险尚未进行研究。<br/>在大鼠中进行的生殖毒性研究表明，当低于临床推荐剂量的一半剂量时，观察到大鼠的着床存活率降低和正常幼仔的体重增加减少。自3倍临床剂量开始，胎鼠骨化不全部位（椎骨（颈椎、胸椎和腰椎）、颅骨和胸骨）从统计学上显著增加。妊娠家兔给予约10倍临床剂量时，未观察到对胎兔有上述相似的影响。<br/>妊娠大鼠给予约4倍临床剂量时，大鼠体内的总钙量和钙离子数量均降低，从而导致分娩延迟和失败。当大鼠从交配前直到整个妊娠期间均给予十分之一临床剂量时，大鼠会因低血钙症出现分娩延迟。各种不同时期（给药时间范围从仅在交配前给药到仅在妊娠早期、中期和晚期给药）给予4倍临床剂量时，在雄性大鼠中均观察到母体毒性（妊娠后期大鼠死亡）；到停止给药后，大鼠死亡减少但仍存在死亡。通过饮水或微型真空泵给予钙补充剂能够改善低血钙状态或防止由于分娩延迟所造成的母体和新生儿死亡；通过静脉内给予钙补充剂能够防止母体死亡，但不能防止胎儿死亡。<br/>维生素D3<br/>对于维生素D3而言，没有可供使用的数据。给予妊娠家兔高剂量（≥10,000IU/每两天）的钙化醇（维生素D2）引起流产，胎兔大动脉狭窄的发生率增加。给予妊娠大鼠维生素D2（40,000IU/天）引起新生鼠死亡，胎鼠体重降低，出生后长骨的骨生成受损。<br/>哺乳期妇女<br/>维生素D3及其活性代谢物可分泌入乳汁。尚不清楚阿仑膦酸钠是否能够通过乳汁分泌。因为许多药物能够通过乳汁分泌，因此哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '儿童用药', '本品不适用儿童。<br/>一项针对139例患有严重成骨不全的4-18岁儿童患者所进行的随机、双盲、安慰剂对照、为期2年的研究评价了阿仑膦酸钠的有效性和安全性。109例患者随机分为阿仑膦酸钠5mg/天组（体重＜40kg）和阿仑膦酸钠10mg/天（体重≥40kg），另外30例患者进入安慰剂组。患者的平均基线腰椎骨密度（BMD）Z值为-4.5。阿仑膦酸钠组的患者从基线到第24个月的腰椎骨密度Z-评分的平均变化为1.3，安慰剂组患者的为0.1。用阿仑膦酸钠治疗未能减少骨折风险。阿仑膦酸钠组在研究的第12个月经影像学确认的发生骨折的患者有16%在第24个月通过影像学检查发现骨折愈合延迟（骨痂重建）或骨折不愈合，而安慰剂组为9%。在阿仑膦酸钠组患者中，第24个月骨组织形态测量学数据显示骨转化降低，骨矿化延迟；但是无矿化缺陷。阿仑膦酸钠组和安慰剂组之间在骨痛缓解方面没有显著的统计学差异。阿仑膦酸钠在儿童中的口服生物利用率与在成年人中观察到的相似。', '本品不适用儿童。<br/>一项针对139例患有严重成骨不全的4-18岁儿童患者所进行的随机、双盲、安慰剂对照、为期2年的研究评价了阿仑膦酸钠的有效性和安全性。109例患者随机分为阿仑膦酸钠5mg/天组（体重＜40kg）和阿仑膦酸钠10mg/天（体重≥40kg），另外30例患者进入安慰剂组。患者的平均基线腰椎骨密度（BMD）Z值为-4.5。阿仑膦酸钠组的患者从基线到第24个月的腰椎骨密度Z-评分的平均变化为1.3，安慰剂组患者的为0.1。用阿仑膦酸钠治疗未能减少骨折风险。阿仑膦酸钠组在研究的第12个月经影像学确认的发生骨折的患者有16%在第24个月通过影像学检查发现骨折愈合延迟（骨痂重建）或骨折不愈合，而安慰剂组为9%。在阿仑膦酸钠组患者中，第24个月骨组织形态测量学数据显示骨转化降低，骨矿化延迟；但是无矿化缺陷。阿仑膦酸钠组和安慰剂组之间在骨痛缓解方面没有显著的统计学差异。阿仑膦酸钠在儿童中的口服生物利用率与在成年人中观察到的相似。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '老年人用药', '在骨折干预试验(FIT)中、接受阿仑膦酸钠(FOSAMAX)治疗的患者中，年龄≥65岁的占71%(n=2302)，年龄≥75岁的占17%(n=550)。在美国和多国的女性骨质硫松症治疗研究以及男性骨质疏松症治疗研究中[见临床试验]，接受阿仑膦酸钠(FOSAMAX)治疗的65岁或以上的患者分别为45%和54%。在这些患者和较年轻患者之间所观察到的有效性和安全性总体而言没有差异，但并不能排除某些老年个体更加敏感。老年人对食物中维生素D3的需求增加。', '在骨折干预试验(FIT)中、接受阿仑膦酸钠(FOSAMAX)治疗的患者中，年龄≥65岁的占71%(n=2302)，年龄≥75岁的占17%(n=550)。在美国和多国的女性骨质硫松症治疗研究以及男性骨质疏松症治疗研究中[见临床试验]，接受阿仑膦酸钠(FOSAMAX)治疗的65岁或以上的患者分别为45%和54%。在这些患者和较年轻患者之间所观察到的有效性和安全性总体而言没有差异，但并不能排除某些老年个体更加敏感。老年人对食物中维生素D3的需求增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '主要成份', '本品为复方制剂，其组分为：每粒含盐酸小檗碱0.1g，甲氧苄啶50mg。', '本品为复方制剂，其组分为：每粒含盐酸小檗碱0.1g，甲氧苄啶50mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '适应症', '用于敏感菌所致的胃肠炎、细菌性痢疾等肠道感染。', '用于敏感菌所致的胃肠炎、细菌性痢疾等肠道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '用法用量', '口服。一次1-3粒，一日3次。', '口服。一次1-3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '不良反应', '恶心、呕吐、药疹、腹泻，停药后即消失；可发生瘙痒，皮疹，偶可呈严重的渗出性多形红斑；偶可发生无菌性脑膜炎，有头痛、颈项强直等现象。', '恶心、呕吐、药疹、腹泻，停药后即消失；可发生瘙痒，皮疹，偶可呈严重的渗出性多形红斑；偶可发生无菌性脑膜炎，有头痛、颈项强直等现象。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '禁忌', '1.对盐酸小檗碱和甲氧苄啶及磺胺类药物过敏者禁用。<br/>2.葡萄糖-6-磷酸脱氢酶缺乏的儿童禁用。<br/>3.新生儿及2个月以内婴儿禁用。', '1.对盐酸小檗碱和甲氧苄啶及磺胺类药物过敏者禁用。<br/>2.葡萄糖-6-磷酸脱氢酶缺乏的儿童禁用。<br/>3.新生儿及2个月以内婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '配伍禁忌', '1.盐酸小檗碱与其他药物相互作用尚不明确；<br/>2.甲氧苄啶：<br/>（1）与骨髓抑制剂同时使用发生白细胞、血小板减少机会增多；<br/>（2）与氨苯砜同用，二者血药浓度均增高，氨苯砜血药浓度增高使不良反应增多且加重，尤其是正铁血红蛋白血症的发生；<br/>（3）与抗肿瘤药物、2，4-二氨基嘧啶类药物同时使用，也不宜在应用其他叶酸拮抗剂药物治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能；<br/>（4）与利血平同时使用可使甲氧苄啶消除增加和血浆半衰期缩短；<br/>（5）与环孢菌素同用可增加肾毒性；<br/>（6）干扰苯妥英的肝内代谢，增加苯妥英半衰期，减低其清除率；<br/>（7）普鲁卡因胺同时使用可减少肾清除，增加普鲁卡因胺代谢物质的血药浓度；<br/>（8）抑制华法林的代谢，而增强其抗凝血作用。', '1.盐酸小檗碱与其他药物相互作用尚不明确；<br/>2.甲氧苄啶：<br/>（1）与骨髓抑制剂同时使用发生白细胞、血小板减少机会增多；<br/>（2）与氨苯砜同用，二者血药浓度均增高，氨苯砜血药浓度增高使不良反应增多且加重，尤其是正铁血红蛋白血症的发生；<br/>（3）与抗肿瘤药物、2，4-二氨基嘧啶类药物同时使用，也不宜在应用其他叶酸拮抗剂药物治疗的疗程之间应用本品，因为有产生骨髓再生不良或巨幼红细胞贫血的可能；<br/>（4）与利血平同时使用可使甲氧苄啶消除增加和血浆半衰期缩短；<br/>（5）与环孢菌素同用可增加肾毒性；<br/>（6）干扰苯妥英的肝内代谢，增加苯妥英半衰期，减低其清除率；<br/>（7）普鲁卡因胺同时使用可减少肾清除，增加普鲁卡因胺代谢物质的血药浓度；<br/>（8）抑制华法林的代谢，而增强其抗凝血作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '注意事项', '1.本品可引起溶血性贫血，导致黄疸。<br/>2.用药期间应注意血象检查，在疗程长、服用剂量大、老年、营养不良及服用抗癫痫药者，易出现叶酸缺乏症，如周围血象中白细胞或血小板已有明显减少，则应停药。', '1.本品可引起溶血性贫血，导致黄疸。<br/>2.用药期间应注意血象检查，在疗程长、服用剂量大、老年、营养不良及服用抗癫痫药者，易出现叶酸缺乏症，如周围血象中白细胞或血小板已有明显减少，则应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '妊娠及哺乳期妇女用药', '1.由于甲氧苄啶可穿过胎盘屏障，在胎儿循环及羊水中血药浓度接近母体血药浓度，因此本品在妊娠期间应必须权衡利弊后决定是否用药。<br/>2.由于甲氧苄啶可分泌至乳汁中，其血药浓度较高，有可能干扰哺乳婴儿的叶酸代谢，虽然在人类中尚未证实其问题存在，但本品对母乳的应用必须权衡利弊后决定是否用药。', '1.由于甲氧苄啶可穿过胎盘屏障，在胎儿循环及羊水中血药浓度接近母体血药浓度，因此本品在妊娠期间应必须权衡利弊后决定是否用药。<br/>2.由于甲氧苄啶可分泌至乳汁中，其血药浓度较高，有可能干扰哺乳婴儿的叶酸代谢，虽然在人类中尚未证实其问题存在，但本品对母乳的应用必须权衡利弊后决定是否用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '儿童用药', '1.盐酸小檗碱可引起溶血性贫血导致黄疸，故葡萄糖-6-磷酸脱氢酶缺乏的儿童禁用。<br/>2.本品中的甲氧苄可能干扰哺乳婴儿的叶酸代谢，新生儿及2个月以内婴儿应禁用此药；儿童正处于生长发育期，肝肾功能还不完善，用药量应酌减。', '1.盐酸小檗碱可引起溶血性贫血导致黄疸，故葡萄糖-6-磷酸脱氢酶缺乏的儿童禁用。<br/>2.本品中的甲氧苄可能干扰哺乳婴儿的叶酸代谢，新生儿及2个月以内婴儿应禁用此药；儿童正处于生长发育期，肝肾功能还不完善，用药量应酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '老年人用药', '老年患者由于抵抗力降低，代谢能力减弱，在服用本品时应注意血象检查，如出现严重不良反应应立即停止用药。', '老年患者由于抵抗力降低，代谢能力减弱，在服用本品时应注意血象检查，如出现严重不良反应应立即停止用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '药理作用', '盐酸小檗碱和甲氧苄啶有协同抗菌作用。盐酸小檗碱体外对多种革兰阳性及阴性菌均有抑制作用，其中对溶血性链球菌、金黄色葡萄球菌、霍乱弧菌、脑膜炎奈瑟菌、志贺菌属、伤寒杆菌、白喉杆菌等抑制作用较强。对阿米巴原虫也有一定抑制作用。甲氧苄啶主要干扰细菌叶酸代谢，选择性抑制二氢叶酸还原酶，阻止核酸的合成。因此二者合用的抗菌作用较单药增强，耐药性菌株减少。', '盐酸小檗碱和甲氧苄啶有协同抗菌作用。盐酸小檗碱体外对多种革兰阳性及阴性菌均有抑制作用，其中对溶血性链球菌、金黄色葡萄球菌、霍乱弧菌、脑膜炎奈瑟菌、志贺菌属、伤寒杆菌、白喉杆菌等抑制作用较强。对阿米巴原虫也有一定抑制作用。甲氧苄啶主要干扰细菌叶酸代谢，选择性抑制二氢叶酸还原酶，阻止核酸的合成。因此二者合用的抗菌作用较单药增强，耐药性菌株减少。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '药代动力学', '盐酸小檗碱口服吸收差。甲氧苄啶口服吸收完全，给药2小时达血药峰浓度。吸收后广泛分布至体液及组织，在肝、肾、脾、肌肉、支气管分泌物、唾液、阴道分泌物、前列腺组织及前列腺液中的浓度均超过血药浓度。甲氧苄啶可通过血脑屏障，胎盘屏障并可分泌至乳汁中。甲氧苄啶主要由肾小球滤过，肾小管排出，50%～60%以药物原形排出，其余部分以代谢物形式排出。', '盐酸小檗碱口服吸收差。甲氧苄啶口服吸收完全，给药2小时达血药峰浓度。吸收后广泛分布至体液及组织，在肝、肾、脾、肌肉、支气管分泌物、唾液、阴道分泌物、前列腺组织及前列腺液中的浓度均超过血药浓度。甲氧苄啶可通过血脑屏障，胎盘屏障并可分泌至乳汁中。甲氧苄啶主要由肾小球滤过，肾小管排出，50%～60%以药物原形排出，其余部分以代谢物形式排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '主要成份', '党参、茵陈、岗梅根、黄芪、苍术、野菊花、陈皮。辅料为蔗糖。', '党参、茵陈、岗梅根、黄芪、苍术、野菊花、陈皮。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '适应症', '清热祛湿，益气生津。用于暑湿病邪引起的四肢疲倦，食欲不振，身热口干。', '清热祛湿，益气生津。用于暑湿病邪引起的四肢疲倦，食欲不振，身热口干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '用法用量', '口服。一次10克，一日2-3次。', '口服。一次10克，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '禁忌', '糖尿病患者禁服。', '糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '注意事项', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇及年老体弱者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇及年老体弱者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '主要成份', '本品主要成分为α-甘露聚糖肽。辅料为：玉米淀粉、硫酸钙、硬脂酸镁。', '本品主要成分为α-甘露聚糖肽。辅料为：玉米淀粉、硫酸钙、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '适应症', '用于免疫功能低下、反复呼吸道感染、白细胞减少症和再生障碍性贫血及肿瘤的辅助治疗，减轻放、化疗对造血系统的副作用和胃肠道反应。', '用于免疫功能低下、反复呼吸道感染、白细胞减少症和再生障碍性贫血及肿瘤的辅助治疗，减轻放、化疗对造血系统的副作用和胃肠道反应。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '用法用量', '口服。成人一次5-10mg（1-2片），一日3次，一月一疗程。', '口服。成人一次5-10mg（1-2片），一日3次，一月一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '不良反应', '少数患者有一过性发热，偶见皮疹。', '少数患者有一过性发热，偶见皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '禁忌', '风湿性心脏病、支气管哮喘和气管炎患者禁用。', '风湿性心脏病、支气管哮喘和气管炎患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '注意事项', '1.本品为反复呼吸道感染、肿瘤、白细胞减少等疾病的辅助治疗药品，第一次使用本品前应咨询医师。<br/>2.治疗期间应定期到医院检查。<br/>3.儿童用量请咨询医师或药师。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为反复呼吸道感染、肿瘤、白细胞减少等疾病的辅助治疗药品，第一次使用本品前应咨询医师。<br/>2.治疗期间应定期到医院检查。<br/>3.儿童用量请咨询医师或药师。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '药理作用', '本品具有增强机体免疫功能和激活吞噬细胞，升高外周白细胞作用。能提高骨髓造血机能和机体应激能力。', '本品具有增强机体免疫功能和激活吞噬细胞，升高外周白细胞作用。能提高骨髓造血机能和机体应激能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '主要成份', '主要成份:妥洛特罗<br/>化学名称:(RS)-2-tert-Butylamino-1-(2-chlorophenyl)ethanol<br/>(RS)－2－叔丁胺－1(2－氯苯)乙醇<br/>化学结构式<br/>分子式：C12H18ClNO<br/>分子量：227.73<br/>辅料:聚异丁烯，聚丁烯，脂环类饱和烃树脂', '主要成份:妥洛特罗<br/>化学名称:(RS)-2-tert-Butylamino-1-(2-chlorophenyl)ethanol<br/>(RS)－2－叔丁胺－1(2－氯苯)乙醇<br/>化学结构式<br/>分子式：C12H18ClNO<br/>分子量：227.73<br/>辅料:聚异丁烯，聚丁烯，脂环类饱和烃树脂', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '适应症', '用于缓解支气管哮喘、急性支气管炎、慢性支气管炎、肺气肿等气道阻塞性疾病所致的呼吸困难等症状。', '用于缓解支气管哮喘、急性支气管炎、慢性支气管炎、肺气肿等气道阻塞性疾病所致的呼吸困难等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '用法用量', '通常，1日1次，以妥洛特罗计算成人为2mg，儿童0.5～3岁以下为0.5mg，3～9岁以下为1mg，9岁以上为2mg，粘贴于胸部、背部及上臂部均可。', '通常，1日1次，以妥洛特罗计算成人为2mg，儿童0.5～3岁以下为0.5mg，3～9岁以下为1mg，9岁以上为2mg，粘贴于胸部、背部及上臂部均可。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '不良反应', '获批准时，601例成人安全性评价对象中，发现不良反应75例(12.5％)、95件次，主要是震颤23件(3.8％)，心悸17件(2.70％)，瘙痒感/粘贴部位搔痒感15件(2.5％)、接触性皮炎15件（2.5%）等。401例儿童安全性评价对象中，不良反应有41例(10.2％)、57件次，主要是发红/黏贴部位发红21件（5.2%）、瘙痒感/粘贴部位搔痒感19件(4.7％)、接触性皮炎10件（2.5%）等。成人和儿童临床检查只有异常变动的分别为49件、7件，主要表现为CK(CPK)升高，分别是24件(10.5％)、4件（2.5%）。<br/>在日本再注册完成时：从使用情况调查来看，1354例成人安全性评价对象中，不良反应有50例（3.69%），61件次、主要是心悸9件(0.66%)，震颤7件(0.52%)、接触性皮炎8件（0.59%）、瘙痒感/粘贴部位搔痒感8件（0.59%）、发红/黏贴部位发红6件（0.44%）等。1704例儿童安全性评价对象中，不良反应有29例（1.70%），37件次、主要是发红/黏贴部位发红9件（0.53%）、接触性皮炎8件（0.47%）、瘙痒/粘贴部位瘙痒感6件(0.35%)等。另外，在以成人为对象实施的上市后CK（CPK）相关的特定调查中，859例安全性评价对象中有55例（6.40%）出现CK（CPK）升高。<br/>儿童长期使用时：对儿童长期用药病例的使用结果调查及特定调查中（三个月以上：170例，六个月以上：74例；一年以上：33例），黏贴部位出现不良反应的有5例、6件次，但没有发现因长期用药引起的吃法性不良反应。<br/>(1)严重不良反应<br/>1) 过敏反应(频率不明):可引起过敏反应，需密切观察，发现呼吸困难、全身潮红、血管性水肿、荨麻疹等症状时应中止给药，并进行适当的处置。<br/>2) 严重的血清钾值下降:有报告指出，β2-受体激动剂可使血清钾值严重下降。另外，并用黄嘌呤衍生物、类固醇制剂及利尿剂，可增强β2-受体激动剂所致的血清钾值下降的作用，因此重症哮喘患者要特别注意。还有，低氧血症增强了血清钾值下降对心律的影响。此时最好监测血清钾值。<br/>(2)其他不良反应<br/>  <br/>种类/频率<br/> <br/>  <br/>5％以上<br/> <br/>  <br/>不足0.1~5％<br/> <br/>  <br/>不足0.1％<br/> <br/>  <br/>频率不明<br/> <br/>  <br/>过敏反应*<br/> <br/><br/><br/>  <br/>皮疹、瘙痒感<br/> <br/>  <br/>荨麻疹<br/> <br/>  <br/>心血管系统<br/> <br/><br/>  <br/>心悸<br/> <br/><br/>  <br/>颜面潮红、心律不齐、心动过速<br/> <br/>  <br/>神经系统<br/> <br/><br/>  <br/>震颤、头痛、失眠<br/> <br/>  <br/>全身乏力、头晕、兴奋、麻木感。腓肠肌痉挛<br/> <br/>  <br/>发热、肌肉僵硬<br/>  <br/>消化系统<br/> <br/><br/>  <br/>恶心、呕吐<br/> <br/>  <br/>食欲不振、腹泻<br/> <br/>胃部不适<br/>  <br/>肝脏<br/> <br/><br/><br/><br/>  <br/>AST(GOT)升高、<br/>  <br/>ALT(GPT)升高<br/> <br/>  <br/>血液<br/> <br/><br/><br/><br/>  <br/>嗜酸性粒细胞增加<br/> <br/>  <br/>皮肤<br/> <br/><br/>  <br/>粘贴部位瘙痒、粘贴部位发红、接触性皮炎等<br/> <br/><br/>  <br/>粘贴部位疼痛、黏贴部位变色<br/> <br/>  <br/>其他<br/> <br/>  <br/>CK(CPK)升高<br/> <br/>  <br/>血清钾值下降<br/> <br/>胸痛、水肿<br/>  <br/>口渴、肌痛<br/> <br/>注）发现症状时应中止给药', '获批准时，601例成人安全性评价对象中，发现不良反应75例(12.5％)、95件次，主要是震颤23件(3.8％)，心悸17件(2.70％)，瘙痒感/粘贴部位搔痒感15件(2.5％)、接触性皮炎15件（2.5%）等。401例儿童安全性评价对象中，不良反应有41例(10.2％)、57件次，主要是发红/黏贴部位发红21件（5.2%）、瘙痒感/粘贴部位搔痒感19件(4.7％)、接触性皮炎10件（2.5%）等。成人和儿童临床检查只有异常变动的分别为49件、7件，主要表现为CK(CPK)升高，分别是24件(10.5％)、4件（2.5%）。<br/>在日本再注册完成时：从使用情况调查来看，1354例成人安全性评价对象中，不良反应有50例（3.69%），61件次、主要是心悸9件(0.66%)，震颤7件(0.52%)、接触性皮炎8件（0.59%）、瘙痒感/粘贴部位搔痒感8件（0.59%）、发红/黏贴部位发红6件（0.44%）等。1704例儿童安全性评价对象中，不良反应有29例（1.70%），37件次、主要是发红/黏贴部位发红9件（0.53%）、接触性皮炎8件（0.47%）、瘙痒/粘贴部位瘙痒感6件(0.35%)等。另外，在以成人为对象实施的上市后CK（CPK）相关的特定调查中，859例安全性评价对象中有55例（6.40%）出现CK（CPK）升高。<br/>儿童长期使用时：对儿童长期用药病例的使用结果调查及特定调查中（三个月以上：170例，六个月以上：74例；一年以上：33例），黏贴部位出现不良反应的有5例、6件次，但没有发现因长期用药引起的吃法性不良反应。<br/>(1)严重不良反应<br/>1) 过敏反应(频率不明):可引起过敏反应，需密切观察，发现呼吸困难、全身潮红、血管性水肿、荨麻疹等症状时应中止给药，并进行适当的处置。<br/>2) 严重的血清钾值下降:有报告指出，β2-受体激动剂可使血清钾值严重下降。另外，并用黄嘌呤衍生物、类固醇制剂及利尿剂，可增强β2-受体激动剂所致的血清钾值下降的作用，因此重症哮喘患者要特别注意。还有，低氧血症增强了血清钾值下降对心律的影响。此时最好监测血清钾值。<br/>(2)其他不良反应<br/>  <br/>种类/频率<br/> <br/>  <br/>5％以上<br/> <br/>  <br/>不足0.1~5％<br/> <br/>  <br/>不足0.1％<br/> <br/>  <br/>频率不明<br/> <br/>  <br/>过敏反应*<br/> <br/><br/><br/>  <br/>皮疹、瘙痒感<br/> <br/>  <br/>荨麻疹<br/> <br/>  <br/>心血管系统<br/> <br/><br/>  <br/>心悸<br/> <br/><br/>  <br/>颜面潮红、心律不齐、心动过速<br/> <br/>  <br/>神经系统<br/> <br/><br/>  <br/>震颤、头痛、失眠<br/> <br/>  <br/>全身乏力、头晕、兴奋、麻木感。腓肠肌痉挛<br/> <br/>  <br/>发热、肌肉僵硬<br/>  <br/>消化系统<br/> <br/><br/>  <br/>恶心、呕吐<br/> <br/>  <br/>食欲不振、腹泻<br/> <br/>胃部不适<br/>  <br/>肝脏<br/> <br/><br/><br/><br/>  <br/>AST(GOT)升高、<br/>  <br/>ALT(GPT)升高<br/> <br/>  <br/>血液<br/> <br/><br/><br/><br/>  <br/>嗜酸性粒细胞增加<br/> <br/>  <br/>皮肤<br/> <br/><br/>  <br/>粘贴部位瘙痒、粘贴部位发红、接触性皮炎等<br/> <br/><br/>  <br/>粘贴部位疼痛、黏贴部位变色<br/> <br/>  <br/>其他<br/> <br/>  <br/>CK(CPK)升高<br/> <br/>  <br/>血清钾值下降<br/> <br/>胸痛、水肿<br/>  <br/>口渴、肌痛<br/> <br/>注）发现症状时应中止给药', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '禁忌', '对本品成分有过敏史的患者。', '对本品成分有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '配伍禁忌', '并用注意(需注意并用)                       <br/>  <br/>药品名称<br/> <br/>  <br/>临床症状及处置方法<br/> <br/>  <br/>机理及危险因素<br/> <br/>  <br/>儿茶酚胺制剂<br/>  <br/>肾上腺素<br/>  <br/>异丙肾上腺素等<br/> <br/>  <br/>临床症状：心律不齐，视情况有发生心脏骤停的危险。<br/> <br/>  <br/>机理：本品和儿茶酚胺制剂均有刺激交感神经的作用。<br/> <br/>  <br/>黄嘌呤衍生物<br/>  <br/>茶碱<br/>  <br/>氨茶碱<br/>  <br/>二羟丙茶碱等<br/> <br/>  <br/>临床症状：因低钾血症有引起心律不齐的危险。<br/> <br/>  <br/>机理：本品和黄嘌呤衍生物均有使钾分布于细胞内的作用。<br/> <br/>  <br/>类固醇制剂<br/>  <br/>  泼尼松龙<br/>  <br/>  倍他米松<br/>  <br/>  氢化可的松等<br/> <br/>  <br/>机理：类固醇制剂及利尿剂使尿中钾的排泄量增加。<br/> <br/>  <br/>利尿剂<br/>  <br/>  三氯噻嗪<br/>  <br/>  呋塞米<br/>  <br/>  乙酰唑胺等', '并用注意(需注意并用)                       <br/>  <br/>药品名称<br/> <br/>  <br/>临床症状及处置方法<br/> <br/>  <br/>机理及危险因素<br/> <br/>  <br/>儿茶酚胺制剂<br/>  <br/>肾上腺素<br/>  <br/>异丙肾上腺素等<br/> <br/>  <br/>临床症状：心律不齐，视情况有发生心脏骤停的危险。<br/> <br/>  <br/>机理：本品和儿茶酚胺制剂均有刺激交感神经的作用。<br/> <br/>  <br/>黄嘌呤衍生物<br/>  <br/>茶碱<br/>  <br/>氨茶碱<br/>  <br/>二羟丙茶碱等<br/> <br/>  <br/>临床症状：因低钾血症有引起心律不齐的危险。<br/> <br/>  <br/>机理：本品和黄嘌呤衍生物均有使钾分布于细胞内的作用。<br/> <br/>  <br/>类固醇制剂<br/>  <br/>  泼尼松龙<br/>  <br/>  倍他米松<br/>  <br/>  氢化可的松等<br/> <br/>  <br/>机理：类固醇制剂及利尿剂使尿中钾的排泄量增加。<br/> <br/>  <br/>利尿剂<br/>  <br/>  三氯噻嗪<br/>  <br/>  呋塞米<br/>  <br/>  乙酰唑胺等', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '注意事项', '1.慎重用药(以下患者需慎重使用)<br/>(1)甲状腺机能亢进的患者〔有症状恶化的危险。〕<br/>(2)高血压患者〔有可能使血压升高。〕<br/>(3)有心脏疾病的患者〔有可能出现心悸、心律不齐等。〕<br/>(4)糖尿病患者〔有糖代谢亢进、血糖升高的危险。〕<br/>(5)变应性皮炎患者〔粘贴部位易出现搔痒感、发红等症状。〕<br/>(6)老年患者〔参照「老年患者用药」项。〕<br/>2.重要注意事项<br/>(1)由于本品不是治疗支气管哮喘的基本病理-气道非特异性炎症的药物，因此需视患者的症状，适当并用类固醇制剂、茶碱制剂等处置。<br/>(2)按用法和用量正确使用未见效时(标准为1～2周)，认为不适用本品，请停止使用。另外，儿童使用时，需在正确的使用方法指导下，密切观察使用经过。<br/>3．使用注意<br/>粘贴部位<br/>(1)清洁粘贴部位皮肤，清洁后方可粘贴本品。<br/>(2)为避免刺激皮肤，最好每次变换粘贴部位。<br/>(3)本品可剥离，儿童使用时请贴在手够不到的部位。<br/>(4)动物实验(大鼠)中，贴于损伤皮肤时，出现血药浓度上升，因此请勿贴于创伤面。<br/>4.保管注意<br/>请将本品放置于内袋中交于患者，使用时请指导患者将药从内袋取出。', '1.慎重用药(以下患者需慎重使用)<br/>(1)甲状腺机能亢进的患者〔有症状恶化的危险。〕<br/>(2)高血压患者〔有可能使血压升高。〕<br/>(3)有心脏疾病的患者〔有可能出现心悸、心律不齐等。〕<br/>(4)糖尿病患者〔有糖代谢亢进、血糖升高的危险。〕<br/>(5)变应性皮炎患者〔粘贴部位易出现搔痒感、发红等症状。〕<br/>(6)老年患者〔参照「老年患者用药」项。〕<br/>2.重要注意事项<br/>(1)由于本品不是治疗支气管哮喘的基本病理-气道非特异性炎症的药物，因此需视患者的症状，适当并用类固醇制剂、茶碱制剂等处置。<br/>(2)按用法和用量正确使用未见效时(标准为1～2周)，认为不适用本品，请停止使用。另外，儿童使用时，需在正确的使用方法指导下，密切观察使用经过。<br/>3．使用注意<br/>粘贴部位<br/>(1)清洁粘贴部位皮肤，清洁后方可粘贴本品。<br/>(2)为避免刺激皮肤，最好每次变换粘贴部位。<br/>(3)本品可剥离，儿童使用时请贴在手够不到的部位。<br/>(4)动物实验(大鼠)中，贴于损伤皮肤时，出现血药浓度上升，因此请勿贴于创伤面。<br/>4.保管注意<br/>请将本品放置于内袋中交于患者，使用时请指导患者将药从内袋取出。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '妊娠及哺乳期妇女用药', '(1)孕妇及有妊娠可能的妇女，在判断治疗的有益性高于危险性时，方可使用。〔妊娠中用药安全性尚未确定。〕<br/>(2)哺乳期妇女使用本品时应避免授乳。〔动物实验表明(大鼠)，药物分布于乳汁。〕', '(1)孕妇及有妊娠可能的妇女，在判断治疗的有益性高于危险性时，方可使用。〔妊娠中用药安全性尚未确定。〕<br/>(2)哺乳期妇女使用本品时应避免授乳。〔动物实验表明(大鼠)，药物分布于乳汁。〕', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('38999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '儿童用药', '(1)未满6个月的婴儿的用药安全性尚未确立(无使用经验)。<br/>(2)儿童长期给药的安全性尚未确立(使用经验少[请参考《不良反应》项）]。', '(1)未满6个月的婴儿的用药安全性尚未确立(无使用经验)。<br/>(2)儿童长期给药的安全性尚未确立(使用经验少[请参考《不良反应》项）]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '老年人用药', '一般老年患者机体功能下降，故需从低用量开始慎重使用。', '一般老年患者机体功能下降，故需从低用量开始慎重使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '主要成份', '西瓜霜、煅硼砂、黄柏、黄连、山豆根、射干、浙贝母、青黛、冰片、无患子果(炭)、大黄、黄苓、甘草、薄荷脑。辅料为二氧化硅、甜菊素、枸橼酸。', '西瓜霜、煅硼砂、黄柏、黄连、山豆根、射干、浙贝母、青黛、冰片、无患子果(炭)、大黄、黄苓、甘草、薄荷脑。辅料为二氧化硅、甜菊素、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '适应症', '清热解毒，消肿止痛。用于风热上攻、肺胃热盛所致的乳蛾、喉痹、口糜，症见咽喉肿痛、喉核肿大、口舌生疮、牙龈肿痛或出血；急、慢性咽炎，扁桃体炎，口腔炎，口腔溃疡，牙龈炎见上述证候者及轻度烫伤(表皮未破)者。', '清热解毒，消肿止痛。用于风热上攻、肺胃热盛所致的乳蛾、喉痹、口糜，症见咽喉肿痛、喉核肿大、口舌生疮、牙龈肿痛或出血；急、慢性咽炎，扁桃体炎，口腔炎，口腔溃疡，牙龈炎见上述证候者及轻度烫伤(表皮未破)者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '用法用量', '外用，喷、吹或敷于患处，一次适量，一日数次；重症者兼服，一次1-2克，一日3次。', '外用，喷、吹或敷于患处，一次适量，一日数次；重症者兼服，一次1-2克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '注意事项', '1. 忌烟酒、辛辣、鱼腥食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下应用。<br/>5. 扁桃体有化脓或口糜严重患者应去医院就诊。<br/>6. 发热体温超过38. 5℃的患者应去医院就诊。<br/>7. 口腔内喷或敷药时请不要呼吸，以防药粉进入呼吸道而引起呛咳。用药后半小时内不得进食、饮水。<br/>8. 严格按用法用量应用，本品不宜长期应用。<br/>9. 用药3天症状无缓解，应去医院就诊。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 药品性状发生改变时禁止应用。<br/>12. 儿童必须在成人监护下使用。<br/>13. 请将本品放在儿童不能接触的地方。<br/>14. 如正在应用其他药品，使用本品前请咨询医师或药师。', '1. 忌烟酒、辛辣、鱼腥食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 儿童、孕妇、哺乳期妇女、年老体弱、脾虚便溏者应在医师指导下应用。<br/>5. 扁桃体有化脓或口糜严重患者应去医院就诊。<br/>6. 发热体温超过38. 5℃的患者应去医院就诊。<br/>7. 口腔内喷或敷药时请不要呼吸，以防药粉进入呼吸道而引起呛咳。用药后半小时内不得进食、饮水。<br/>8. 严格按用法用量应用，本品不宜长期应用。<br/>9. 用药3天症状无缓解，应去医院就诊。<br/>10. 对本品过敏者禁用，过敏体质者慎用。<br/>11. 药品性状发生改变时禁止应用。<br/>12. 儿童必须在成人监护下使用。<br/>13. 请将本品放在儿童不能接触的地方。<br/>14. 如正在应用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '主要成份', '本品主要成份为伏立康唑<br/>化学名称：(2R，3S) -2-（2，4--氟苯基）-3-（5-氟基-4-嘧啶）-1-（1H-1，2，4三唑-1-基）-2-丁醇<br/>化学结构式为：<br/>分子式：C16H14F3N5O <br/>分子量：349.3   辅料：玉米淀粉。', '本品主要成份为伏立康唑<br/>化学名称：(2R，3S) -2-（2，4--氟苯基）-3-（5-氟基-4-嘧啶）-1-（1H-1，2，4三唑-1-基）-2-丁醇<br/>化学结构式为：<br/>分子式：C16H14F3N5O <br/>分子量：349.3   辅料：玉米淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '适应症', '本品是一种广谱的三唑类抗真菌药，其适应症如下：<br/>治疗侵袭性曲霉病。<br/>治疗非中性粒细胞减少患者中的念珠菌血症。<br/>治疗对氟康唑耐药的念珠菌引起的严重侵袭性感染（包括克柔念珠菌）。<br/>治疗由足放线病菌属和镰刀菌属引起的严重感染。<br/>本品应主要用于治疗患有进展性、可能威胁生命的感染的患者。', '本品是一种广谱的三唑类抗真菌药，其适应症如下：<br/>治疗侵袭性曲霉病。<br/>治疗非中性粒细胞减少患者中的念珠菌血症。<br/>治疗对氟康唑耐药的念珠菌引起的严重侵袭性感染（包括克柔念珠菌）。<br/>治疗由足放线病菌属和镰刀菌属引起的严重感染。<br/>本品应主要用于治疗患有进展性、可能威胁生命的感染的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '用法用量', '伏立康唑胶囊应至少在饭前1小时或者饭后1小时后服用。<br/>使用伏立康唑治疗前或治疗期间应监测血电解质，如存在低钾血症、低镁血症和低钙血症等电解质紊乱应予以纠正  （参见[注意事项]）。  <br/>成人用药<br/>静脉滴注和口服的互换用法<br/>无论是静脉滴注或是口服给药，首次给药时第一天均应给予首次负荷剂量，以使其血药浓度在给药第一天即接近于稳态浓度。由于口服片剂和生物利用度很高(96%)，所以在有临床指征时静脉滴注和口服两种给药途径可以互换。<br/>详细剂量见下表<br/><br/>静脉滴注<br/>负荷剂量（适用于第1个24小时）<br/>每12小时给药1次，每次6mg/kg（适用于第1个24小时）<br/>维持剂量（开始用药24小时以后）<br/>每日给药2次，每次4mg/kg<br/> <br/><br/>口服<br/>患者体重≥40kg<br/>患者体重＜40kg<br/>负荷剂量（适用于第1个24小时）<br/>每12小时给药1次，每次400mg（适用于第1个24小时）<br/>每12小时给药1次，每次200mg（适用于第1个24小时）<br/>维持剂量（开始用药24小时以后）<br/>每日给药2次，每次200mg<br/>每日给药2次，每次100mg<br/>序贯疗法<br/>静脉滴注和口服给药尚可以进行序贯治疗，此时口服给药无需给予负荷剂量，因为此前静脉滴注给药已经使伏立康唑血药浓度达稳态。推荐剂量如下：<br/>负荷剂量<br/>每12小时给药1次，每次6mg/kg（适用于第1个24小时）<br/>维持剂量<br/>静脉滴注<br/>口服*<br/>4mg/kg每12小时给药1次<br/>200mg每12小时给药1次<br/>注：*口服维持剂量：体重≥40kg者，每12小时1次，每次 200mg;体重<40kg的成年患者，每12小时1次，每次100mg。<br/>疗程<br/>疗程视患者用药后的临床和微生物学反应而定。静脉用药的疗程不宜超过6个月。<br/>剂量调整<br/>在使用本品治疗过程中，医生应当严密监测其潜在的不良反应并根据患者具体情况及时调整药物方案，参见[不良反应]和[注意事项]。<br/>口服给药：如果患者治疗反应欠佳，口服给药的维持剂量可以增加到每日2次，每次300mg；体重小于40kg的患者口服剂量可增加至每日2次，每次150mg。如果患者不能耐受上述较高的剂量，口服给药的维持剂量可以每次减50mg，逐渐减到每日2次，每次200mg（体重小于40kg的患者减到每日2次，每次100mg）。与苯妥因合用时，伏立康唑的口服维持剂量应从200mg每日两次，增加到400mg每日两次（体重小于40kg的患者剂量应从100mg每日两次，增加到200mg每日两次）。参见[注意事项]和[药物相互作用]。与利福布汀合用时，伏立康唑的口服维持剂量应从200mg每日两次，增加到350mg每日两次（体重小于40kg的患者剂量应从100mg每日两次，增加到200mg每日两次）。参见[注意事项]和[药物相互作用]。静脉给药：如果患者不能耐受每日2次，每次4mg/kg静脉滴注，可减为每日2次，每次3mg/kg。与苯妥英或利福布汀合用时，建议伏立康唑的静脉维持剂量增加为每日静脉滴注2次，每次5mg/kg，参见[注意事项]和[药物相瓦作用]。<br/>老年人用药<br/>老年人应用本品时无需调整剂量。参见[药代动力学]。<br/>肾功能损害者用药肾功能障碍对本品口服给药的药代动力学没有影响。因此，肾功能轻度减退至重度减退的患者应用本品均无需调整剂量。参见[药理毒理]。<br/>中度到严重肾功能减退（肌酐清除率< 50ml/min）的患者应用本品时，可发生赋形剂磺丁倍他环糊精钠(SBECD)蓄积。此种患者宜选用口服给药。除非应用静脉制剂的利大于弊。这些患者静脉给药时必须密切监测血清肌酐水平，如有异常增高应考虑改为口服给药。<br/>伏立康唑可经血液透析清除，清除率为121ml/min。4小时血液透析清除的药量有限，不必因此调整剂量。静脉制剂的赋形剂磺丁倍他环糊精钠(SBECD)在血液透析中的清除率为55ml/min。<br/>肝功能损害者用药<br/>急性肝损害者（谷丙转氨酶ALT/GOT和谷草转氨酶AST/GST增高）无需调整剂量，但应继续监测肝功能以观察是否进一步升高。<br/>建议轻度到中度肝硬化患者（Child-Pugh A和B）  伏立康唑的负荷剂量不变，但维持剂量减半。<br/>目前尚无重度肝硬化者(Child-Pugh C)应用本品的研究。<br/>有报道本品与肝功能化验异常增高和肝损害的体征（如黄疸）有关，因此严重肝功能损害的患者应用本品时必须权衡利弊。当利益大于风险时方可使用。肝功能损害的患者应用本品时必须密切监测药物毒性。参见[不良反应]。<br/>儿童用药<br/>伏立康唑在2岁以下儿童的安全性和有效性尚未建立。因此不推荐2岁以下的儿童使用伏立康唑。<br/>2岁到<12岁的儿童中推荐的维持用药方案如下：<br/><br/>静脉*<br/>口服**<br/>负荷剂量<br/>口服和静脉用药都不推荐<br/>维持治疗<br/>7mg/kg，每日2次<br/>200mg每日2次<br/>*基于对82例2岁到<12岁的免疫缺陷患者的群体药代动力学分析结果。<br/>**基于对47例2岁到<12岁的免疫缺陷患者的群体药代动力学分析结果。<br/>尚未对肝功能或肾功能不全的2岁到<12岁的儿童患者应用本品还没有进行研究。<br/>对于儿童的这些推荐剂量是基于伏口康唑干混悬剂的研究结果。尚未在儿童人群中研究伏立康唑干混悬剂和胶囊剂的生物等效性。通常认为儿童胃肠转移时间有限，故胶囊剂在儿童人群中的吸收可能与成人不同。因此推荐2-<12岁的儿童使用伏立康唑干混悬剂。<br/>如果儿童患者不能耐受7mg/kg每日2次的静脉用药，根据群体药代动力学分析和以往的临床经验，可以考虑从7mg/kg减量到4mg/kg每日2次。这个剂量相当于成年人中3mg/kg每日2次的暴露量。<br/>在治疗性研究中共入选年龄为12 -18岁的侵袭性曲霉病患者22例，给予伏立康唑的维持剂量，即每12小时1次，每次4mg/kg，12例(55%)患者治疗有效。<br/>青少年（12岁到16岁）<br/>本品在青少年中的用药剂量应同成人。<br/>在治疗研究中，对伏立康唑在青少年中的药代动力学特性研究的很少。', '伏立康唑胶囊应至少在饭前1小时或者饭后1小时后服用。<br/>使用伏立康唑治疗前或治疗期间应监测血电解质，如存在低钾血症、低镁血症和低钙血症等电解质紊乱应予以纠正  （参见[注意事项]）。  <br/>成人用药<br/>静脉滴注和口服的互换用法<br/>无论是静脉滴注或是口服给药，首次给药时第一天均应给予首次负荷剂量，以使其血药浓度在给药第一天即接近于稳态浓度。由于口服片剂和生物利用度很高(96%)，所以在有临床指征时静脉滴注和口服两种给药途径可以互换。<br/>详细剂量见下表<br/><br/>静脉滴注<br/>负荷剂量（适用于第1个24小时）<br/>每12小时给药1次，每次6mg/kg（适用于第1个24小时）<br/>维持剂量（开始用药24小时以后）<br/>每日给药2次，每次4mg/kg<br/> <br/><br/>口服<br/>患者体重≥40kg<br/>患者体重＜40kg<br/>负荷剂量（适用于第1个24小时）<br/>每12小时给药1次，每次400mg（适用于第1个24小时）<br/>每12小时给药1次，每次200mg（适用于第1个24小时）<br/>维持剂量（开始用药24小时以后）<br/>每日给药2次，每次200mg<br/>每日给药2次，每次100mg<br/>序贯疗法<br/>静脉滴注和口服给药尚可以进行序贯治疗，此时口服给药无需给予负荷剂量，因为此前静脉滴注给药已经使伏立康唑血药浓度达稳态。推荐剂量如下：<br/>负荷剂量<br/>每12小时给药1次，每次6mg/kg（适用于第1个24小时）<br/>维持剂量<br/>静脉滴注<br/>口服*<br/>4mg/kg每12小时给药1次<br/>200mg每12小时给药1次<br/>注：*口服维持剂量：体重≥40kg者，每12小时1次，每次 200mg;体重<40kg的成年患者，每12小时1次，每次100mg。<br/>疗程<br/>疗程视患者用药后的临床和微生物学反应而定。静脉用药的疗程不宜超过6个月。<br/>剂量调整<br/>在使用本品治疗过程中，医生应当严密监测其潜在的不良反应并根据患者具体情况及时调整药物方案，参见[不良反应]和[注意事项]。<br/>口服给药：如果患者治疗反应欠佳，口服给药的维持剂量可以增加到每日2次，每次300mg；体重小于40kg的患者口服剂量可增加至每日2次，每次150mg。如果患者不能耐受上述较高的剂量，口服给药的维持剂量可以每次减50mg，逐渐减到每日2次，每次200mg（体重小于40kg的患者减到每日2次，每次100mg）。与苯妥因合用时，伏立康唑的口服维持剂量应从200mg每日两次，增加到400mg每日两次（体重小于40kg的患者剂量应从100mg每日两次，增加到200mg每日两次）。参见[注意事项]和[药物相互作用]。与利福布汀合用时，伏立康唑的口服维持剂量应从200mg每日两次，增加到350mg每日两次（体重小于40kg的患者剂量应从100mg每日两次，增加到200mg每日两次）。参见[注意事项]和[药物相互作用]。静脉给药：如果患者不能耐受每日2次，每次4mg/kg静脉滴注，可减为每日2次，每次3mg/kg。与苯妥英或利福布汀合用时，建议伏立康唑的静脉维持剂量增加为每日静脉滴注2次，每次5mg/kg，参见[注意事项]和[药物相瓦作用]。<br/>老年人用药<br/>老年人应用本品时无需调整剂量。参见[药代动力学]。<br/>肾功能损害者用药肾功能障碍对本品口服给药的药代动力学没有影响。因此，肾功能轻度减退至重度减退的患者应用本品均无需调整剂量。参见[药理毒理]。<br/>中度到严重肾功能减退（肌酐清除率< 50ml/min）的患者应用本品时，可发生赋形剂磺丁倍他环糊精钠(SBECD)蓄积。此种患者宜选用口服给药。除非应用静脉制剂的利大于弊。这些患者静脉给药时必须密切监测血清肌酐水平，如有异常增高应考虑改为口服给药。<br/>伏立康唑可经血液透析清除，清除率为121ml/min。4小时血液透析清除的药量有限，不必因此调整剂量。静脉制剂的赋形剂磺丁倍他环糊精钠(SBECD)在血液透析中的清除率为55ml/min。<br/>肝功能损害者用药<br/>急性肝损害者（谷丙转氨酶ALT/GOT和谷草转氨酶AST/GST增高）无需调整剂量，但应继续监测肝功能以观察是否进一步升高。<br/>建议轻度到中度肝硬化患者（Child-Pugh A和B）  伏立康唑的负荷剂量不变，但维持剂量减半。<br/>目前尚无重度肝硬化者(Child-Pugh C)应用本品的研究。<br/>有报道本品与肝功能化验异常增高和肝损害的体征（如黄疸）有关，因此严重肝功能损害的患者应用本品时必须权衡利弊。当利益大于风险时方可使用。肝功能损害的患者应用本品时必须密切监测药物毒性。参见[不良反应]。<br/>儿童用药<br/>伏立康唑在2岁以下儿童的安全性和有效性尚未建立。因此不推荐2岁以下的儿童使用伏立康唑。<br/>2岁到<12岁的儿童中推荐的维持用药方案如下：<br/><br/>静脉*<br/>口服**<br/>负荷剂量<br/>口服和静脉用药都不推荐<br/>维持治疗<br/>7mg/kg，每日2次<br/>200mg每日2次<br/>*基于对82例2岁到<12岁的免疫缺陷患者的群体药代动力学分析结果。<br/>**基于对47例2岁到<12岁的免疫缺陷患者的群体药代动力学分析结果。<br/>尚未对肝功能或肾功能不全的2岁到<12岁的儿童患者应用本品还没有进行研究。<br/>对于儿童的这些推荐剂量是基于伏口康唑干混悬剂的研究结果。尚未在儿童人群中研究伏立康唑干混悬剂和胶囊剂的生物等效性。通常认为儿童胃肠转移时间有限，故胶囊剂在儿童人群中的吸收可能与成人不同。因此推荐2-<12岁的儿童使用伏立康唑干混悬剂。<br/>如果儿童患者不能耐受7mg/kg每日2次的静脉用药，根据群体药代动力学分析和以往的临床经验，可以考虑从7mg/kg减量到4mg/kg每日2次。这个剂量相当于成年人中3mg/kg每日2次的暴露量。<br/>在治疗性研究中共入选年龄为12 -18岁的侵袭性曲霉病患者22例，给予伏立康唑的维持剂量，即每12小时1次，每次4mg/kg，12例(55%)患者治疗有效。<br/>青少年（12岁到16岁）<br/>本品在青少年中的用药剂量应同成人。<br/>在治疗研究中，对伏立康唑在青少年中的药代动力学特性研究的很少。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '不良反应', '总体情况<br/>在治疗试验中最为常见的不良事件（所有原因）为视觉障碍、发热、皮疹、恶心、呕吐、腹泻、头痛、败血症、周围性水肿、腹痛以及呼吸功能紊乱。与治疗有关的，导致停药的最常见不良事件包括肝功能检验值增高、皮疹和视觉障碍。<br/>关于不良反应的讨论 <br/>以下表格中的数据来源于1655例参加伏立康唑治疗研究的患者。它代表了不同的人群，包括免疫功能低下的患者，例如：血液系统恶性肿瘤患者，HIV患者，以及非中性粒细胞减少的患者。但不包括健康志愿者、因同情而给予治疗者和参加非治疗研究的患者。这些患者中男性占62%，平均年龄46岁（11-90岁，其中12-18岁的患者51例），白种人占78%，黑种人占10%。在最初的注册申报资料中，561例患者伏立康唑的疗程超过12周，136例疗程超过6个月。表2总结了所有伏立康唑治疗的研究人群，包括研究307/602和研究608，或研究305，发生率在≥2%的不良事件，以及发生率在<2%的受到关注的不良事件。<br/>研究307/602中，381例急性侵袭性曲霉病患者分别给予伏立康唑（196例）和两性霉素B（185例），之后序贯以其他已市售的抗真菌药物治疗。研究608中，403例念珠菌血症患者分别接受伏立康唑（272例）和两性霉素B继予氟康唑序贯治疗（131例），比较两者疗效。研究305评价了伏立康唑口服（200例）和氟康唑（191例）口服治疗食道念珠菌病的疗效。这些研究中的实验室检查异常将在后面的临床实验室检查中讨论。<br/>表2治疗中发生的不良事件（所有治疗研究中包括研究307/602-608合并分析和研究305，伏立康唑组发生率≥2%的不良事件，以及发生率在<2%的受到关注的不良事件，这些不良事件可能与药物有关或与药物关系不明）：<br/><br/>所有的治疗研究<br/>方案307/602和608（静脉滴注/口服给药）<br/>方案305（口服给药）<br/>伏立康唑N=1655<br/>伏立康唑N=468<br/>两性霉素B*N=185<br/>两性霉素B→氟康唑N=131<br/>伏立康唑N=200<br/>氟康唑N=191<br/><br/>N(%)<br/>N(%)<br/>N(%)<br/>N(%)<br/>N(%)<br/>N(%)<br/>特殊感觉**<br/><br/><br/><br/><br/><br/><br/>视觉异常<br/>310（18.7）<br/>63（13.5）<br/>1（0.5）<br/>0<br/>31（15.5）<br/>8（10.2）<br/>畏光<br/>37（2.2）<br/>8（1.7）<br/>0<br/>0<br/>5（2.5）<br/>2（1.0）<br/>部分色盲<br/>20（1.2）<br/>2（0.4）<br/>0<br/>0<br/>2（1.0）<br/>0<br/>全身反应<br/><br/><br/><br/><br/><br/><br/>发热<br/>94（5.7）<br/>8（1.7）<br/>25（13.5）<br/>5（3.8）<br/>0<br/>0<br/>寒战<br/>61（3.7）<br/>1（0.2）<br/>36（19.5）<br/>8（6.1）<br/>1（0.5）<br/>0<br/>头痛<br/>49（3.0）<br/>9（1.9）<br/>8（4.3）<br/>1（0.8）<br/>0<br/>1（0.5）<br/>心血管系统<br/><br/><br/><br/><br/><br/><br/>心动过速<br/>39（2.4）<br/>6（1.3）<br/>5（2.7）<br/>0<br/>0<br/>0<br/>消化系统<br/><br/><br/><br/><br/><br/><br/>恶心<br/>89（5.4）<br/>18（3.8）<br/>29（15.7）<br/>2（1.5）<br/>2（1.0）<br/>3（1.6）<br/>呕吐<br/>72（4.4）<br/>15（3.2）<br/>18（9.7）<br/>1（0.8）<br/>2（1.0）<br/>1（0.5）<br/>肝功能检查异常<br/>45（2.7）<br/>15（3.2）<br/>4（2.2）<br/>1（0.8）<br/>6（3.0）<br/>2（1.0）<br/>胆汁淤积性黄疸<br/>17（1.0）<br/>8（1.7）<br/>0<br/>1（0.8）<br/>3（1.5）<br/>0<br/>代谢和营养系统<br/><br/><br/><br/><br/><br/><br/>碱性磷酸酶增高<br/>59（3.6）<br/>19（4.1）<br/>4（2.2）<br/>3（2.3）<br/>10（5.0）<br/>3（1.6）<br/>肝酶增高<br/>30（1.8）<br/>11（2.4）<br/>5（2.7）<br/>1（0.8）<br/>3（1.5）<br/>0<br/>SGOT增高<br/>31（1.9）<br/>9（1.9）<br/>0<br/>1（0.8）<br/>8（4.0）<br/>2（1.0）<br/>SGPT增高<br/>29（1.8）<br/>9（1.9）<br/>1（0.8）<br/>2（1.5）<br/>6（3.0）<br/>2（1.0）<br/>低钾血症<br/>26（1.6）<br/>3（0.6）<br/>36（19.5）<br/>16（12.2）<br/>0<br/>0<br/>胆红素血症<br/>15（0.9）<br/>5（1.1）<br/>3（1.6）<br/>2（1.5）<br/>1（0.5）<br/>0<br/>肌酐值增高<br/>4（0.2）<br/>0<br/>59（31.9）<br/>10（7.6）<br/>1（0.5）<br/>0<br/>神经系统<br/><br/><br/><br/><br/><br/><br/>幻觉<br/>39（2.4）<br/>13（2.8）<br/>1（0.5）<br/>0<br/>0<br/>0<br/>皮肤和附属器<br/><br/><br/><br/><br/><br/><br/>皮疹<br/>88（5.3）<br/>20（4.3）<br/>7（3.8）<br/>1（0.8）<br/>3（1.5）<br/>1（0.5）<br/>泌尿生殖<br/><br/><br/><br/><br/><br/><br/>肾功能异常<br/>10（0.6）<br/>6（1.3）<br/>40（21.6）<br/>9（6.9）<br/>1（0.5）<br/>1（0.5）<br/>急性肾衰<br/>7（0.4）<br/>2（0.4）<br/>11（5.9）<br/>7（5.3）<br/>0<br/>0<br/>研究307/602：侵袭性曲霉病；研究608：念珠菌感染：研究305：食道念珠菌感染<br/>*使用两性霉素B后给予其它已上市的抗真菌治疗<br/>**参见[警告]-视觉异常，[注意事项]<br/>下表3中，因为大多数试验是开放性的，列出了所有可能有因果关系的不良事件，并按器官系统和发生频率分类（很常见>1/10，常见>1/100但<1/10，少见>1/1000但<100,罕见<1000）。最常报告的不良事件是视觉障碍，发热，皮疹，呕吐，恶心，腹泻，头痛，外周水肿和腹痛。不良事件的严重程度一般为轻到中度。按年龄、种族和性别对安全性数据进行分析，未见有临床意义的差别。<br/>用伏立康唑的患者中报告的不良反应：<br/>身体系统<br/>药物不良反应<br/>全身<br/><br/>很常见<br/>常见发热，头痛，腹痛<br/>常见<br/>寒战，乏力，胸痛，背痛，注射部位反应/炎症，面部水肿，流感症状<br/>少见<br/>过敏反应，类过敏反应，血管水肿，腹膜炎<br/>心血管系统<br/><br/>常见<br/>低血压，血栓性静脉炎，静脉炎<br/>少见<br/>房性心律失常，心动过缓，晕厥，心动过速，室性心律失常，室颤，室上性心动过速，Qt单期延长<br/>罕见<br/>房室完全性传导阻滞，束支传导阻滞，结性心律失常，室性心动过速，尖端扭转性室性心动过速<br/>消化系统<br/><br/>很常见<br/>恶心，呕吐，腹泻<br/>常见<br/>肝功能指标升高（包括ASAT,ALAT，碱性磷酸酶，GGT，LDH和胆红素），黄疸，唇炎，胆汁淤积性黄疸，胃肠炎<br/>少见<br/>胆囊炎，胆石症，便秘，十二指肠炎，消化不良，肝肿大，牙龈炎，舌炎，肝炎，肝衰竭，胰腺炎，舌水肿<br/>罕见<br/>伪膜性结肠炎，肝昏迷<br/>内分泌系统<br/><br/>少见<br/>肾上腺皮质功能不全<br/>血液和淋巴系统<br/><br/>常见<br/>血小板减少，贫血（包括大细胞贫血，小细胞贫血，正常细胞贫血，巨红细胞贫血，再生障碍贫血），白细胞减少，全血细胞减少，紫癜<br/>少见<br/>淋巴结肿大，粒细胞缺乏，嗜酸性粒细胞增多，弥散性血管内凝血，骨髓抑制<br/>罕见<br/>淋巴管炎<br/>代谢和营养<br/><br/>很常见<br/>外周水肿<br/>常见<br/>低钾血症，肌酐升高，低血糖<br/>少见<br/>BUN升高，白蛋白尿，高胆固醇血症<br/>罕见<br/>甲状腺功能亢进，甲状腺功能减退<br/>骨骼肌肉系统<br/><br/>少见<br/>关节炎<br/>神经系统<br/><br/>常见<br/>头晕，幻觉，意识混乱，抑郁，焦虑，震颤，激越，感觉异常<br/>少见<br/>共济失调，脑水肿，复视，感觉减退，眼球震颤，眩晕<br/>罕见<br/>格林-巴利综合征，动眼神经危象，眼压过高，锥体外系综合征，失眠，脑病，输液过程中嗜睡，惊厥<br/>呼吸系统<br/><br/>常见<br/>呼吸窘迫综合征。肺水肿，鼻窦炎<br/>皮肤和皮肤附属结构<br/><br/>很常见<br/>皮疹<br/>常见<br/>瘙痒，斑丘疹，光过敏皮肤反应，脱发，剥脱性皮炎<br/>少见<br/>固定性药疹，湿疹，银屑病，Stevens-Johnson综合征，荨麻疹<br/>罕见<br/>盘状狼疮，多形性红斑，中毒性表皮坏死溶解<br/>特殊感觉系统<br/><br/>很常见<br/>视觉障碍（包括视力改变/增强，ERG幅度降低，视力模糊，色觉改变，畏光）<br/>少见<br/>眼睑炎，视神经炎，视乳头水肿，巩膜炎，味觉改变<br/>罕见<br/>视网膜出血，角膜混浊，视神经萎缩，听觉轻度减退，耳鸣<br/>泌尿生殖系统<br/><br/>常见<br/>急性肾衰，血尿<br/>少见<br/>肾炎<br/>罕见<br/>肾小管坏死<br/>视觉障碍<br/>和伏立康唑有关的视觉障碍很常见。临床试验中，包括短期和长期治疗中，约30%的受试者出现视觉改变／增强，视力模糊，色觉改变或畏光。视觉障碍呈一过性，可以完全恢复。大多数在60分钟内自行缓解，末见有临床意义的长期视觉反应。有证据表明伏立康唑重复给药后这种情况减轻。视觉障碍一般为轻度，导致停药的情况罕见，没有长期后遗症。视觉障碍可能与血药浓度较高和／或剂量较大有关。<br/>虽然作用部位很可能是在视网膜，但作用机制不明。在健康志愿者中进行的一项研究中，探讨了伏立康唑对视网膜功能的影响，伏立康唑引起了视网膜电流图（ERG）波幅的降低。ERG测量的视网膜内的电流。ERG的变化在治疗的29天的治疗期内没有进展，停用伏立康唑后可以完全恢复。<br/>皮肤反应<br/>临床试验中，伏立康唑治疗的患者中皮肤反应比较常见。但这些患者患有严重的基础疾病，合并使用了多种伴随药物。大多数皮疹为轻到中度。伏立康唑治疗期间患者出现严重皮肤反应的情况罕见，这些严重反应包括Stevens-Johnson综合征，中毒性表皮坏死溶解和多形性红斑。<br/>如果患者出现皮疹，应当密切观察，如果病损进展，则要停用伏立康唑。已有光敏反应的报告，特别是在长期治疗期间。<br/>肝功能<br/>伏立康唑临床研究项目中，接受伏立康唑治疗的受试者出现有临床意义的转氨酶异常的总发生率为13. 49%(200/1493)。<br/>肝功能检查异常可能与血药浓度较高和／或剂量较高有关。大多数肝功能异常在治疗中不需调整剂量即可恢复，或者在调整剂量后恢复，有的停药后恢复。<br/>在有其他严重基础疾病的患者中，用伏立康唑后偶有严重肝毒性反应的情况，包括黄疸，罕见情况下的肝炎和导致死亡的肝衰竭（见[注意事项]）。<br/>儿童用药<br/>在245例2岁到<12岁的儿童患者中研究了伏立康唑的安全性，这些患者在药代动力学实验（87例儿童患者）和同情性使用项目（158例儿童患者）中应用了伏立康唑。这245例患儿中的不良事件特点与成年人中的情况相似。22例年龄不足2岁的患者在同情性使用项目中接受了伏立康唑治疗，报告了下列不良事件（不能排除与伏立康唑有关）：光敏反应(1)，心律失常(1)，胰腺炎(1)，胆红素血癌(1)，肝酶升高(1)，皮疹(1)和视乳头水肿(1)。上市后报道中已有儿童患者胰腺炎的报道。<br/>其他较为少见的不良事件<br/>以下所列出的不良事件在所有研究中使用伏立康唑治疗的患者(N-1655)中的发生率<2%。这些不良事件包括无法排除与伏立康唑治疗有相关性的事件，或者是提示医生采取措施以减少患者风险的事件，但不包括上表中已列出的不良事件，也未包括临床试验中报告的所有不良事件。<br/>全身反应：腹痛、腹部膨大、过敏反应、类过敏反应（参见[注意事项]）、腹水、虚弱、背痛、胸痛、蜂窝组织炎、水肿、面部水肿、侧腹痛、流感样症状、移植物抗宿主反应、肉芽肿、感染、细菌感染、真菌感染、注射部位疼痛、注射部位感染／炎症、粘膜功能失调、多器官衰竭、疼痛、骨盆疼痛、腹膜炎、败血症、胸骨下胸痛<br/>心血管系统： 房性心律失常、房颤、完全性房室传导阻滞、二联率、心动过缓、束支传导阻滞、心脏扩大、心肌病、脑出血、脑缺血、脑血管意外、充血性心力衰竭、深部血栓性静脉炎、心内膜炎、期外收缩、心搏停止、高血压、低血压、心肌梗塞、结性心律失常、心悸、静脉炎、体位性低血压、肺栓塞、室上性期外收缩、室上性心动过速、昏厥、血栓性静脉炎、血管扩张、室性心律失常、室颤、室性心动过速（包括尖端扭转型室速）。<br/>消化系统：厌食、唇炎、胆囊炎、胆石症、便秘、腹泻、十二指肠溃疡穿孔、十二指肠炎、消化不良、吞咽困难、口干、食道溃疡、食道炎、肠胃气胀、胃肠炎、胃肠出血、CGT/LDH增高、齿龈炎、舌炎、齿龈出血、齿龈增生、吐血、肝昏迷、肝衰竭、肝炎、肠穿孔、肠溃疡、黄疸、肝肿大、黑粪症、口腔溃疡、胰腺炎、腮腺肿大、牙周炎、直肠炎、伪膜性肠炎、直肠功能紊乱、直肠出血、胃溃疡、  胃炎、舌肿大。<br/>内分泌：肾上腺皮质功能不全、尿崩症、甲状腺功能亢进、甲状腺功能降低。<br/>血 液和淋巴：粒细胞缺乏症、贫血（大细胞性贫血、巨幼细胞性贫血、小细胞性贫血、正细胞性贫血），再生障碍性贫血、溶血性贫血、出血时间延长、发绀、弥漫性血管内凝血、瘀斑、嗜酸性细胞增多、血容量过多、白细胞减少、淋巴结病、淋巴管炎、骨髓抑制、全血细胞减少、瘀点、紫癜、脾肿大、血小板减少、血栓性血小板减少性紫癜。<br/>营养和代谢：蛋白尿、尿素氮增高、肌酐磷酸激酶增高、水肿、糖耐量降低、高钙血症、高胆固醇血症、高血糖、高血钾、高镁血症、高钠血症、高尿酸血症、低钙血症、低血糖、低镁血症、低钠血症、低磷血症、外周性水肿、尿毒症。<br/>肌肉骨骼：关节痛、关节炎、骨坏疽、骨痛、小腿痛性痉挛、肌痛、肌无力、肌病、骨软化、骨质疏松。<br/>神经系统：异梦、急性脑综合症、激动、静坐不能、健忘、焦虑、共济失调、脑水肿、昏迷、精神错乱、惊厥、谵妄、痴呆、人格解体、抑郁、复视、头晕、脑炎、脑病、欣快感、锥体外系综合征、癫痫大发作性惊厥、格林-巴利综合症、张力过高、感觉减退、失眠、颅内压增高、性欲减退、神经痛、神经病变、眼球震颤、眼球旋动危象、感觉异常、精神病、嗜睡、自杀倾向、震颤、眩晕。<br/>呼吸系统：咳嗽增加、呼吸困难、鼻衄、咯血、缺氧、肺水肿、咽炎、胸腔积液、肺炎、呼吸功能紊乱、呼吸窘迫综合症、呼吸道感染、鼻炎、窦炎、声音改变。<br/>皮肤和附属器：脱发、血管性水肿、接触性皮炎、盘形红斑狼疮、湿疹、多形红斑、剥脱性皮炎、混合性药疹、疖病、单纯疱疹、斑丘疹、黑变病、光敏性皮肤反应、瘙痒症、银屑病、皮肤变色、皮肤病、皮肤干燥、Stevens―Johnson综合征、出汗、中毒性表皮融解坏死、荨麻疹。<br/>特殊感觉：调节异常、睑缘炎、色盲、结膜炎、角膜混浊、耳聋、耳痛、眼痛、眼出血、干眼、听觉减退、角膜炎、角膜结膜炎、瞳孔散大、夜盲、视神经萎缩、视神经炎、外耳炎、视神经乳头水肿、视网膜出血、视网膜炎、巩膜炎、味觉丧失、味觉异常、葡萄膜炎、耳鸣、视野缺损。<br/>泌尿生殖系统：无尿、萎缩卵、肌酐清除率降低、痛经、排尿困难、附睾炎、糖尿、出血性膀胱炎、血尿、肾积水、阳痿、肾痛、肾小管坏死、子宫不规则出血、肾炎，肾病、少尿、阴囊水肿、尿失禁、尿潴留、泌尿道感染、子宫出血、阴道出血。<br/>临床实验室检查值<br/>在所有治疗研究中，伏立康唑组中具有临床意义的转氨酶异常的总发生率为12.4%(206/1655)。肝功能试验异常可能与较高的血药浓度和／或剂量有关。绝大部分的患者按照原给药方案继续用药，或者调整剂量继续用药（包括停药）后均可缓解。<br/>在应用伏立康唑的患者中，黄疽等严重的肝毒性很少发生，肝炎和致死性的肝衰竭更是罕见。发生上述不良事件者大多伴有其他严重的基础疾病。<br/>在使用伏立康唑治疗初期及治疗中均应检查肝功能，如在治疗中出现肝功能异常，则需严密监测，以防发生更重的肝损害。处理应包括肝功能实验室评价（特别是肝功能化验和胆红素），如临床症状体征与肝病的发展相一致，且可能与伏立康唑有关，则必须停药。<br/>曾观察到重症患者应用本品时可发生急性肾功能衰竭。本品经常会与具有肾毒性的药物合用或用于伴有可能引起肾功能减退的疾病的患者。因此应用本品时需要监测肾功能，包括实验室检查，特别是血肌酐值。<br/>表4，表5和表6列出了三项随机、对照、多中心研究中，出现低钾血症的患者人数，以及有临床意义的肾功能和肝功能异常的患者人数。在研究305中，食管念珠菌病患者随机接受口服伏立康唑或口服氟康唑的治疗。在研究307/602中，确诊或拟诊为侵袭性曲霉菌感染的患者，随机接受伏立康唑或两性霉素B治疗。在研究608中，念珠菌血症患者，随机接受伏盘康唑或两性霉素B/氟康唑序贯治疗。<br/>表4．方案305<br/>有临床意义的实验室检查异常<br/><br/>标准*<br/>伏立康唑<br/>氟康唑<br/><br/><br/>n/N（%）<br/>n/N（%）<br/>总红胆素<br/>＞1.5×ULN<br/>8/185（4.3）<br/>7/186（3.8）<br/>AST<br/>＞3.0×ULN<br/>38/187（20.3）<br/>15/186（8.1）<br/>ALT<br/>＞3.0×ULN<br/>20/187（10.7）<br/>12/186（6.5）<br/>碱性磷酸酶<br/>＞3.0×ULN<br/>19/187（10.2）<br/>14/186（7.5）<br/>注：*未考虑基线值<br/>n:在治疗中有临床意义的实验室检查异常的病例数<br/>N：治疗中至少做过一次实验室检查的病例数 ULN：正常值上限<br/>表5.方案307/602<br/>有临床意义的实验室检查异常<br/><br/>标准*<br/>伏立康唑<br/>两性霉素B**<br/><br/><br/>n/N（%）<br/>n/N（%）<br/>总红胆素<br/>＞1.5×ULN<br/>35/180（19.4）<br/>46/173（26.6）<br/>AST<br/>＞3.0×ULN<br/>21/180（11.7）<br/>18/174（10.3）<br/>ALT<br/>＞3.0×ULN<br/>34/180（18.9）<br/>40/173（23.1）<br/>碱性磷酸酶<br/>＞3.0×ULN<br/>29/181（16.0）<br/>38/173（22.0）<br/>肌酐<br/>＞1.3×ULN<br/>39/182（21.4）<br/>102/177（57.6）<br/>血钾<br/>＜0.9×LLN<br/>30/181（16.6）<br/>70/178（39.3）<br/>注：*未考虑基线值<br/>**先给予两性霉素B治疗，之后以其他已批准的抗真菌药序贯治疗<br/>n:在治疗中有临床意义的实验室检查异常的病例数 N：治疗中至少做过一次实验室检查的病例数<br/>ULN：正常值上限 LLN：正常值下跌<br/>表6.方案608<br/>有临床意义的实验室检查异常<br/><br/>标准*<br/>伏立康唑<br/>两性霉素B/氟康唑<br/><br/><br/>n/N（%）<br/>n/N（%）<br/>总红胆素<br/>＞1.5×ULN<br/>50/261（19.4）<br/>31/115（27.0）<br/>AST<br/>＞3.0×ULN<br/>40/261（15.3）<br/>16/116（13.8）<br/>ALT<br/>＞3.0×ULN<br/>22/261（8.4）<br/>15/116（12.9）<br/>碱性磷酸酶<br/>＞3.0×ULN<br/>59/261（22.6）<br/>26/115（22.6）<br/>肌酐<br/>＞1.3×ULN<br/>39/260（15.0）<br/>32/118（27.1）<br/>血钾<br/>＜0.9×LLN<br/>43/258（16.7）<br/>35/118（29.7）<br/>注：*未考虑基线值<br/>n:在治疗中有临床意义的实验室检查异常的病例数<br/>N：治疗中至少做过一次实验室检查的病例数<br/>ULN：正常值上限 LLN：正常值下限', '总体情况<br/>在治疗试验中最为常见的不良事件（所有原因）为视觉障碍、发热、皮疹、恶心、呕吐、腹泻、头痛、败血症、周围性水肿、腹痛以及呼吸功能紊乱。与治疗有关的，导致停药的最常见不良事件包括肝功能检验值增高、皮疹和视觉障碍。<br/>关于不良反应的讨论 <br/>以下表格中的数据来源于1655例参加伏立康唑治疗研究的患者。它代表了不同的人群，包括免疫功能低下的患者，例如：血液系统恶性肿瘤患者，HIV患者，以及非中性粒细胞减少的患者。但不包括健康志愿者、因同情而给予治疗者和参加非治疗研究的患者。这些患者中男性占62%，平均年龄46岁（11-90岁，其中12-18岁的患者51例），白种人占78%，黑种人占10%。在最初的注册申报资料中，561例患者伏立康唑的疗程超过12周，136例疗程超过6个月。表2总结了所有伏立康唑治疗的研究人群，包括研究307/602和研究608，或研究305，发生率在≥2%的不良事件，以及发生率在<2%的受到关注的不良事件。<br/>研究307/602中，381例急性侵袭性曲霉病患者分别给予伏立康唑（196例）和两性霉素B（185例），之后序贯以其他已市售的抗真菌药物治疗。研究608中，403例念珠菌血症患者分别接受伏立康唑（272例）和两性霉素B继予氟康唑序贯治疗（131例），比较两者疗效。研究305评价了伏立康唑口服（200例）和氟康唑（191例）口服治疗食道念珠菌病的疗效。这些研究中的实验室检查异常将在后面的临床实验室检查中讨论。<br/>表2治疗中发生的不良事件（所有治疗研究中包括研究307/602-608合并分析和研究305，伏立康唑组发生率≥2%的不良事件，以及发生率在<2%的受到关注的不良事件，这些不良事件可能与药物有关或与药物关系不明）：<br/><br/>所有的治疗研究<br/>方案307/602和608（静脉滴注/口服给药）<br/>方案305（口服给药）<br/>伏立康唑N=1655<br/>伏立康唑N=468<br/>两性霉素B*N=185<br/>两性霉素B→氟康唑N=131<br/>伏立康唑N=200<br/>氟康唑N=191<br/><br/>N(%)<br/>N(%)<br/>N(%)<br/>N(%)<br/>N(%)<br/>N(%)<br/>特殊感觉**<br/><br/><br/><br/><br/><br/><br/>视觉异常<br/>310（18.7）<br/>63（13.5）<br/>1（0.5）<br/>0<br/>31（15.5）<br/>8（10.2）<br/>畏光<br/>37（2.2）<br/>8（1.7）<br/>0<br/>0<br/>5（2.5）<br/>2（1.0）<br/>部分色盲<br/>20（1.2）<br/>2（0.4）<br/>0<br/>0<br/>2（1.0）<br/>0<br/>全身反应<br/><br/><br/><br/><br/><br/><br/>发热<br/>94（5.7）<br/>8（1.7）<br/>25（13.5）<br/>5（3.8）<br/>0<br/>0<br/>寒战<br/>61（3.7）<br/>1（0.2）<br/>36（19.5）<br/>8（6.1）<br/>1（0.5）<br/>0<br/>头痛<br/>49（3.0）<br/>9（1.9）<br/>8（4.3）<br/>1（0.8）<br/>0<br/>1（0.5）<br/>心血管系统<br/><br/><br/><br/><br/><br/><br/>心动过速<br/>39（2.4）<br/>6（1.3）<br/>5（2.7）<br/>0<br/>0<br/>0<br/>消化系统<br/><br/><br/><br/><br/><br/><br/>恶心<br/>89（5.4）<br/>18（3.8）<br/>29（15.7）<br/>2（1.5）<br/>2（1.0）<br/>3（1.6）<br/>呕吐<br/>72（4.4）<br/>15（3.2）<br/>18（9.7）<br/>1（0.8）<br/>2（1.0）<br/>1（0.5）<br/>肝功能检查异常<br/>45（2.7）<br/>15（3.2）<br/>4（2.2）<br/>1（0.8）<br/>6（3.0）<br/>2（1.0）<br/>胆汁淤积性黄疸<br/>17（1.0）<br/>8（1.7）<br/>0<br/>1（0.8）<br/>3（1.5）<br/>0<br/>代谢和营养系统<br/><br/><br/><br/><br/><br/><br/>碱性磷酸酶增高<br/>59（3.6）<br/>19（4.1）<br/>4（2.2）<br/>3（2.3）<br/>10（5.0）<br/>3（1.6）<br/>肝酶增高<br/>30（1.8）<br/>11（2.4）<br/>5（2.7）<br/>1（0.8）<br/>3（1.5）<br/>0<br/>SGOT增高<br/>31（1.9）<br/>9（1.9）<br/>0<br/>1（0.8）<br/>8（4.0）<br/>2（1.0）<br/>SGPT增高<br/>29（1.8）<br/>9（1.9）<br/>1（0.8）<br/>2（1.5）<br/>6（3.0）<br/>2（1.0）<br/>低钾血症<br/>26（1.6）<br/>3（0.6）<br/>36（19.5）<br/>16（12.2）<br/>0<br/>0<br/>胆红素血症<br/>15（0.9）<br/>5（1.1）<br/>3（1.6）<br/>2（1.5）<br/>1（0.5）<br/>0<br/>肌酐值增高<br/>4（0.2）<br/>0<br/>59（31.9）<br/>10（7.6）<br/>1（0.5）<br/>0<br/>神经系统<br/><br/><br/><br/><br/><br/><br/>幻觉<br/>39（2.4）<br/>13（2.8）<br/>1（0.5）<br/>0<br/>0<br/>0<br/>皮肤和附属器<br/><br/><br/><br/><br/><br/><br/>皮疹<br/>88（5.3）<br/>20（4.3）<br/>7（3.8）<br/>1（0.8）<br/>3（1.5）<br/>1（0.5）<br/>泌尿生殖<br/><br/><br/><br/><br/><br/><br/>肾功能异常<br/>10（0.6）<br/>6（1.3）<br/>40（21.6）<br/>9（6.9）<br/>1（0.5）<br/>1（0.5）<br/>急性肾衰<br/>7（0.4）<br/>2（0.4）<br/>11（5.9）<br/>7（5.3）<br/>0<br/>0<br/>研究307/602：侵袭性曲霉病；研究608：念珠菌感染：研究305：食道念珠菌感染<br/>*使用两性霉素B后给予其它已上市的抗真菌治疗<br/>**参见[警告]-视觉异常，[注意事项]<br/>下表3中，因为大多数试验是开放性的，列出了所有可能有因果关系的不良事件，并按器官系统和发生频率分类（很常见>1/10，常见>1/100但<1/10，少见>1/1000但<100,罕见<1000）。最常报告的不良事件是视觉障碍，发热，皮疹，呕吐，恶心，腹泻，头痛，外周水肿和腹痛。不良事件的严重程度一般为轻到中度。按年龄、种族和性别对安全性数据进行分析，未见有临床意义的差别。<br/>用伏立康唑的患者中报告的不良反应：<br/>身体系统<br/>药物不良反应<br/>全身<br/><br/>很常见<br/>常见发热，头痛，腹痛<br/>常见<br/>寒战，乏力，胸痛，背痛，注射部位反应/炎症，面部水肿，流感症状<br/>少见<br/>过敏反应，类过敏反应，血管水肿，腹膜炎<br/>心血管系统<br/><br/>常见<br/>低血压，血栓性静脉炎，静脉炎<br/>少见<br/>房性心律失常，心动过缓，晕厥，心动过速，室性心律失常，室颤，室上性心动过速，Qt单期延长<br/>罕见<br/>房室完全性传导阻滞，束支传导阻滞，结性心律失常，室性心动过速，尖端扭转性室性心动过速<br/>消化系统<br/><br/>很常见<br/>恶心，呕吐，腹泻<br/>常见<br/>肝功能指标升高（包括ASAT,ALAT，碱性磷酸酶，GGT，LDH和胆红素），黄疸，唇炎，胆汁淤积性黄疸，胃肠炎<br/>少见<br/>胆囊炎，胆石症，便秘，十二指肠炎，消化不良，肝肿大，牙龈炎，舌炎，肝炎，肝衰竭，胰腺炎，舌水肿<br/>罕见<br/>伪膜性结肠炎，肝昏迷<br/>内分泌系统<br/><br/>少见<br/>肾上腺皮质功能不全<br/>血液和淋巴系统<br/><br/>常见<br/>血小板减少，贫血（包括大细胞贫血，小细胞贫血，正常细胞贫血，巨红细胞贫血，再生障碍贫血），白细胞减少，全血细胞减少，紫癜<br/>少见<br/>淋巴结肿大，粒细胞缺乏，嗜酸性粒细胞增多，弥散性血管内凝血，骨髓抑制<br/>罕见<br/>淋巴管炎<br/>代谢和营养<br/><br/>很常见<br/>外周水肿<br/>常见<br/>低钾血症，肌酐升高，低血糖<br/>少见<br/>BUN升高，白蛋白尿，高胆固醇血症<br/>罕见<br/>甲状腺功能亢进，甲状腺功能减退<br/>骨骼肌肉系统<br/><br/>少见<br/>关节炎<br/>神经系统<br/><br/>常见<br/>头晕，幻觉，意识混乱，抑郁，焦虑，震颤，激越，感觉异常<br/>少见<br/>共济失调，脑水肿，复视，感觉减退，眼球震颤，眩晕<br/>罕见<br/>格林-巴利综合征，动眼神经危象，眼压过高，锥体外系综合征，失眠，脑病，输液过程中嗜睡，惊厥<br/>呼吸系统<br/><br/>常见<br/>呼吸窘迫综合征。肺水肿，鼻窦炎<br/>皮肤和皮肤附属结构<br/><br/>很常见<br/>皮疹<br/>常见<br/>瘙痒，斑丘疹，光过敏皮肤反应，脱发，剥脱性皮炎<br/>少见<br/>固定性药疹，湿疹，银屑病，Stevens-Johnson综合征，荨麻疹<br/>罕见<br/>盘状狼疮，多形性红斑，中毒性表皮坏死溶解<br/>特殊感觉系统<br/><br/>很常见<br/>视觉障碍（包括视力改变/增强，ERG幅度降低，视力模糊，色觉改变，畏光）<br/>少见<br/>眼睑炎，视神经炎，视乳头水肿，巩膜炎，味觉改变<br/>罕见<br/>视网膜出血，角膜混浊，视神经萎缩，听觉轻度减退，耳鸣<br/>泌尿生殖系统<br/><br/>常见<br/>急性肾衰，血尿<br/>少见<br/>肾炎<br/>罕见<br/>肾小管坏死<br/>视觉障碍<br/>和伏立康唑有关的视觉障碍很常见。临床试验中，包括短期和长期治疗中，约30%的受试者出现视觉改变／增强，视力模糊，色觉改变或畏光。视觉障碍呈一过性，可以完全恢复。大多数在60分钟内自行缓解，末见有临床意义的长期视觉反应。有证据表明伏立康唑重复给药后这种情况减轻。视觉障碍一般为轻度，导致停药的情况罕见，没有长期后遗症。视觉障碍可能与血药浓度较高和／或剂量较大有关。<br/>虽然作用部位很可能是在视网膜，但作用机制不明。在健康志愿者中进行的一项研究中，探讨了伏立康唑对视网膜功能的影响，伏立康唑引起了视网膜电流图（ERG）波幅的降低。ERG测量的视网膜内的电流。ERG的变化在治疗的29天的治疗期内没有进展，停用伏立康唑后可以完全恢复。<br/>皮肤反应<br/>临床试验中，伏立康唑治疗的患者中皮肤反应比较常见。但这些患者患有严重的基础疾病，合并使用了多种伴随药物。大多数皮疹为轻到中度。伏立康唑治疗期间患者出现严重皮肤反应的情况罕见，这些严重反应包括Stevens-Johnson综合征，中毒性表皮坏死溶解和多形性红斑。<br/>如果患者出现皮疹，应当密切观察，如果病损进展，则要停用伏立康唑。已有光敏反应的报告，特别是在长期治疗期间。<br/>肝功能<br/>伏立康唑临床研究项目中，接受伏立康唑治疗的受试者出现有临床意义的转氨酶异常的总发生率为13. 49%(200/1493)。<br/>肝功能检查异常可能与血药浓度较高和／或剂量较高有关。大多数肝功能异常在治疗中不需调整剂量即可恢复，或者在调整剂量后恢复，有的停药后恢复。<br/>在有其他严重基础疾病的患者中，用伏立康唑后偶有严重肝毒性反应的情况，包括黄疸，罕见情况下的肝炎和导致死亡的肝衰竭（见[注意事项]）。<br/>儿童用药<br/>在245例2岁到<12岁的儿童患者中研究了伏立康唑的安全性，这些患者在药代动力学实验（87例儿童患者）和同情性使用项目（158例儿童患者）中应用了伏立康唑。这245例患儿中的不良事件特点与成年人中的情况相似。22例年龄不足2岁的患者在同情性使用项目中接受了伏立康唑治疗，报告了下列不良事件（不能排除与伏立康唑有关）：光敏反应(1)，心律失常(1)，胰腺炎(1)，胆红素血癌(1)，肝酶升高(1)，皮疹(1)和视乳头水肿(1)。上市后报道中已有儿童患者胰腺炎的报道。<br/>其他较为少见的不良事件<br/>以下所列出的不良事件在所有研究中使用伏立康唑治疗的患者(N-1655)中的发生率<2%。这些不良事件包括无法排除与伏立康唑治疗有相关性的事件，或者是提示医生采取措施以减少患者风险的事件，但不包括上表中已列出的不良事件，也未包括临床试验中报告的所有不良事件。<br/>全身反应：腹痛、腹部膨大、过敏反应、类过敏反应（参见[注意事项]）、腹水、虚弱、背痛、胸痛、蜂窝组织炎、水肿、面部水肿、侧腹痛、流感样症状、移植物抗宿主反应、肉芽肿、感染、细菌感染、真菌感染、注射部位疼痛、注射部位感染／炎症、粘膜功能失调、多器官衰竭、疼痛、骨盆疼痛、腹膜炎、败血症、胸骨下胸痛<br/>心血管系统： 房性心律失常、房颤、完全性房室传导阻滞、二联率、心动过缓、束支传导阻滞、心脏扩大、心肌病、脑出血、脑缺血、脑血管意外、充血性心力衰竭、深部血栓性静脉炎、心内膜炎、期外收缩、心搏停止、高血压、低血压、心肌梗塞、结性心律失常、心悸、静脉炎、体位性低血压、肺栓塞、室上性期外收缩、室上性心动过速、昏厥、血栓性静脉炎、血管扩张、室性心律失常、室颤、室性心动过速（包括尖端扭转型室速）。<br/>消化系统：厌食、唇炎、胆囊炎、胆石症、便秘、腹泻、十二指肠溃疡穿孔、十二指肠炎、消化不良、吞咽困难、口干、食道溃疡、食道炎、肠胃气胀、胃肠炎、胃肠出血、CGT/LDH增高、齿龈炎、舌炎、齿龈出血、齿龈增生、吐血、肝昏迷、肝衰竭、肝炎、肠穿孔、肠溃疡、黄疸、肝肿大、黑粪症、口腔溃疡、胰腺炎、腮腺肿大、牙周炎、直肠炎、伪膜性肠炎、直肠功能紊乱、直肠出血、胃溃疡、  胃炎、舌肿大。<br/>内分泌：肾上腺皮质功能不全、尿崩症、甲状腺功能亢进、甲状腺功能降低。<br/>血 液和淋巴：粒细胞缺乏症、贫血（大细胞性贫血、巨幼细胞性贫血、小细胞性贫血、正细胞性贫血），再生障碍性贫血、溶血性贫血、出血时间延长、发绀、弥漫性血管内凝血、瘀斑、嗜酸性细胞增多、血容量过多、白细胞减少、淋巴结病、淋巴管炎、骨髓抑制、全血细胞减少、瘀点、紫癜、脾肿大、血小板减少、血栓性血小板减少性紫癜。<br/>营养和代谢：蛋白尿、尿素氮增高、肌酐磷酸激酶增高、水肿、糖耐量降低、高钙血症、高胆固醇血症、高血糖、高血钾、高镁血症、高钠血症、高尿酸血症、低钙血症、低血糖、低镁血症、低钠血症、低磷血症、外周性水肿、尿毒症。<br/>肌肉骨骼：关节痛、关节炎、骨坏疽、骨痛、小腿痛性痉挛、肌痛、肌无力、肌病、骨软化、骨质疏松。<br/>神经系统：异梦、急性脑综合症、激动、静坐不能、健忘、焦虑、共济失调、脑水肿、昏迷、精神错乱、惊厥、谵妄、痴呆、人格解体、抑郁、复视、头晕、脑炎、脑病、欣快感、锥体外系综合征、癫痫大发作性惊厥、格林-巴利综合症、张力过高、感觉减退、失眠、颅内压增高、性欲减退、神经痛、神经病变、眼球震颤、眼球旋动危象、感觉异常、精神病、嗜睡、自杀倾向、震颤、眩晕。<br/>呼吸系统：咳嗽增加、呼吸困难、鼻衄、咯血、缺氧、肺水肿、咽炎、胸腔积液、肺炎、呼吸功能紊乱、呼吸窘迫综合症、呼吸道感染、鼻炎、窦炎、声音改变。<br/>皮肤和附属器：脱发、血管性水肿、接触性皮炎、盘形红斑狼疮、湿疹、多形红斑、剥脱性皮炎、混合性药疹、疖病、单纯疱疹、斑丘疹、黑变病、光敏性皮肤反应、瘙痒症、银屑病、皮肤变色、皮肤病、皮肤干燥、Stevens―Johnson综合征、出汗、中毒性表皮融解坏死、荨麻疹。<br/>特殊感觉：调节异常、睑缘炎、色盲、结膜炎、角膜混浊、耳聋、耳痛、眼痛、眼出血、干眼、听觉减退、角膜炎、角膜结膜炎、瞳孔散大、夜盲、视神经萎缩、视神经炎、外耳炎、视神经乳头水肿、视网膜出血、视网膜炎、巩膜炎、味觉丧失、味觉异常、葡萄膜炎、耳鸣、视野缺损。<br/>泌尿生殖系统：无尿、萎缩卵、肌酐清除率降低、痛经、排尿困难、附睾炎、糖尿、出血性膀胱炎、血尿、肾积水、阳痿、肾痛、肾小管坏死、子宫不规则出血、肾炎，肾病、少尿、阴囊水肿、尿失禁、尿潴留、泌尿道感染、子宫出血、阴道出血。<br/>临床实验室检查值<br/>在所有治疗研究中，伏立康唑组中具有临床意义的转氨酶异常的总发生率为12.4%(206/1655)。肝功能试验异常可能与较高的血药浓度和／或剂量有关。绝大部分的患者按照原给药方案继续用药，或者调整剂量继续用药（包括停药）后均可缓解。<br/>在应用伏立康唑的患者中，黄疽等严重的肝毒性很少发生，肝炎和致死性的肝衰竭更是罕见。发生上述不良事件者大多伴有其他严重的基础疾病。<br/>在使用伏立康唑治疗初期及治疗中均应检查肝功能，如在治疗中出现肝功能异常，则需严密监测，以防发生更重的肝损害。处理应包括肝功能实验室评价（特别是肝功能化验和胆红素），如临床症状体征与肝病的发展相一致，且可能与伏立康唑有关，则必须停药。<br/>曾观察到重症患者应用本品时可发生急性肾功能衰竭。本品经常会与具有肾毒性的药物合用或用于伴有可能引起肾功能减退的疾病的患者。因此应用本品时需要监测肾功能，包括实验室检查，特别是血肌酐值。<br/>表4，表5和表6列出了三项随机、对照、多中心研究中，出现低钾血症的患者人数，以及有临床意义的肾功能和肝功能异常的患者人数。在研究305中，食管念珠菌病患者随机接受口服伏立康唑或口服氟康唑的治疗。在研究307/602中，确诊或拟诊为侵袭性曲霉菌感染的患者，随机接受伏立康唑或两性霉素B治疗。在研究608中，念珠菌血症患者，随机接受伏盘康唑或两性霉素B/氟康唑序贯治疗。<br/>表4．方案305<br/>有临床意义的实验室检查异常<br/><br/>标准*<br/>伏立康唑<br/>氟康唑<br/><br/><br/>n/N（%）<br/>n/N（%）<br/>总红胆素<br/>＞1.5×ULN<br/>8/185（4.3）<br/>7/186（3.8）<br/>AST<br/>＞3.0×ULN<br/>38/187（20.3）<br/>15/186（8.1）<br/>ALT<br/>＞3.0×ULN<br/>20/187（10.7）<br/>12/186（6.5）<br/>碱性磷酸酶<br/>＞3.0×ULN<br/>19/187（10.2）<br/>14/186（7.5）<br/>注：*未考虑基线值<br/>n:在治疗中有临床意义的实验室检查异常的病例数<br/>N：治疗中至少做过一次实验室检查的病例数 ULN：正常值上限<br/>表5.方案307/602<br/>有临床意义的实验室检查异常<br/><br/>标准*<br/>伏立康唑<br/>两性霉素B**<br/><br/><br/>n/N（%）<br/>n/N（%）<br/>总红胆素<br/>＞1.5×ULN<br/>35/180（19.4）<br/>46/173（26.6）<br/>AST<br/>＞3.0×ULN<br/>21/180（11.7）<br/>18/174（10.3）<br/>ALT<br/>＞3.0×ULN<br/>34/180（18.9）<br/>40/173（23.1）<br/>碱性磷酸酶<br/>＞3.0×ULN<br/>29/181（16.0）<br/>38/173（22.0）<br/>肌酐<br/>＞1.3×ULN<br/>39/182（21.4）<br/>102/177（57.6）<br/>血钾<br/>＜0.9×LLN<br/>30/181（16.6）<br/>70/178（39.3）<br/>注：*未考虑基线值<br/>**先给予两性霉素B治疗，之后以其他已批准的抗真菌药序贯治疗<br/>n:在治疗中有临床意义的实验室检查异常的病例数 N：治疗中至少做过一次实验室检查的病例数<br/>ULN：正常值上限 LLN：正常值下跌<br/>表6.方案608<br/>有临床意义的实验室检查异常<br/><br/>标准*<br/>伏立康唑<br/>两性霉素B/氟康唑<br/><br/><br/>n/N（%）<br/>n/N（%）<br/>总红胆素<br/>＞1.5×ULN<br/>50/261（19.4）<br/>31/115（27.0）<br/>AST<br/>＞3.0×ULN<br/>40/261（15.3）<br/>16/116（13.8）<br/>ALT<br/>＞3.0×ULN<br/>22/261（8.4）<br/>15/116（12.9）<br/>碱性磷酸酶<br/>＞3.0×ULN<br/>59/261（22.6）<br/>26/115（22.6）<br/>肌酐<br/>＞1.3×ULN<br/>39/260（15.0）<br/>32/118（27.1）<br/>血钾<br/>＜0.9×LLN<br/>43/258（16.7）<br/>35/118（29.7）<br/>注：*未考虑基线值<br/>n:在治疗中有临床意义的实验室检查异常的病例数<br/>N：治疗中至少做过一次实验室检查的病例数<br/>ULN：正常值上限 LLN：正常值下限', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '禁忌', '本品禁用于已知对伏立康唑或其辅料过敏者。伏立康唑与其他唑类抗真菌药间的交叉过敏情况目前尚无资料。对其他唑类药物过敏者，应慎用伏立康唑。<br/>本品禁止与CYP3A4底物，特非那定，阿司咪唑，西沙必利，匹莫齐特或奎尼丁合用，因为本品可使上述药物的血药浓度增高，从而导致Q-T间期延长，并且偶见尖端扭转型定性心动过速（参见[药物相互作用]）。<br/>因为在健康志愿者中，伏立康唑可显著增加西罗莫司的血药浓度，故禁止合用这两种药物（参见[药物相互作用]）。<br/>因利福平，卡马西平和长效巴比妥可以显著降低本品的血药浓度，故本品禁止与这些药物合用（参见[药物相互作用]）。<br/>本品禁止与高剂量的利托那韦（每次400mg，每12小时1次）合用。健康受试者同时应用利托那韦（每次400mg，每12小时1次）与伏立康唑，伏立康唑的血药浓度显著降低。对于低剂量请参见[注意事项]。<br/>本品在标准剂量下禁止与依非韦伦同时应用。二者同时应用时，伏立康唑血药浓度显著降低，依非韦伦的血药浓度则显著增高（参见[药物相互作用]）。伏立康唑与依作韦伦调整剂量后的应用参见[注意事项]和参见[药物相互作用]。<br/>本品禁与麦角生物碱类药物（麦角胺，二氢麦角胺）合用。二者合用后麦角类药物的血药浓度可能会增高而导致麦角中毒（参见[药物相互作用]）。', '本品禁用于已知对伏立康唑或其辅料过敏者。伏立康唑与其他唑类抗真菌药间的交叉过敏情况目前尚无资料。对其他唑类药物过敏者，应慎用伏立康唑。<br/>本品禁止与CYP3A4底物，特非那定，阿司咪唑，西沙必利，匹莫齐特或奎尼丁合用，因为本品可使上述药物的血药浓度增高，从而导致Q-T间期延长，并且偶见尖端扭转型定性心动过速（参见[药物相互作用]）。<br/>因为在健康志愿者中，伏立康唑可显著增加西罗莫司的血药浓度，故禁止合用这两种药物（参见[药物相互作用]）。<br/>因利福平，卡马西平和长效巴比妥可以显著降低本品的血药浓度，故本品禁止与这些药物合用（参见[药物相互作用]）。<br/>本品禁止与高剂量的利托那韦（每次400mg，每12小时1次）合用。健康受试者同时应用利托那韦（每次400mg，每12小时1次）与伏立康唑，伏立康唑的血药浓度显著降低。对于低剂量请参见[注意事项]。<br/>本品在标准剂量下禁止与依非韦伦同时应用。二者同时应用时，伏立康唑血药浓度显著降低，依非韦伦的血药浓度则显著增高（参见[药物相互作用]）。伏立康唑与依作韦伦调整剂量后的应用参见[注意事项]和参见[药物相互作用]。<br/>本品禁与麦角生物碱类药物（麦角胺，二氢麦角胺）合用。二者合用后麦角类药物的血药浓度可能会增高而导致麦角中毒（参见[药物相互作用]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '配伍禁忌', '除非特别注明，药物相互作用的研究系在健康男性志愿者占中进行。采用多剂量的给药方法，每次口服200mg，每日二次，直至达到稳态浓度。这些研究结果对于其他人群和其他给药途径亦有参考意义。<br/>本品阐述了其他药物对于伏立康唑的影响，伏立康唑对其他药物的影响以及两药间的相互作用。相互作用的第1和第2部分按下列顺序阐述：禁止合用；合用时需要调整剂量并进行密切的临床和／或生物学监测；最后是无明显药代动力学相互作用，但可能对临床治疗有益。<br/>其它药物对伏立康唑的影响<br/>伏立康唑通过细胞色素P450同工酶代谢，包括CYP2C19，CYP2C9和CYP3A4。这些同工酶的抑制剂或诱导剂可以分别增高或降低伏立康唑的血药浓度。<br/>利福平（CYP450诱导剂）：与利福平（每日一次，每次600mg）合用，伏立康唑的Cmax（血药峰浓度）和AUCt（给药间期的药时曲线下面积）分别降低93%和96%。因此禁止本品与利福平合用（参见[禁忌]）。<br/>利托那韦（强效的CYP450诱导剂；CYP3A4抑制剂和底物）：两个试验中分别研究了健康志愿者同时口服伏立康唑（每日2次，每次200mg）和高剂量利托那韦(400mg)或低剂量利托那韦(100mg)的药物相互作用。利托那韦（400mg每日2次）使口服伏口康唑的稳态Cmax和AUCt分别平均降低66%和82%，而低剂量利托那韦（100mg每日2次）时口服伏立康唑的稳态Cmax与AUCt分别平均降低24%和39%，虽然在低剂量利托那韦的试验中，利托那韦的稳态Cmax与AUCt略有降低，分别降低25%和13%；但在高剂量试验中，伏立康唑对利托那韦的平均Cmax与AUC没有显著影响。利托那韦的两个相互作用试验中分别各有一例受试者，伏立康唑的血药浓度离群升高。禁止伏立康唑与高剂量利托那韦（每日2次每次400mg或更高剂量）同时使用。<br/>伏立康唑应当避免与低剂量利托那韦（100mg每日2次）合用，除非利益／风险评估证明应该使用伏立康唑。（参见[禁忌]和[注意事项]）<br/>卡马西平和苯巴比妥（强效CYP450诱导剂）：尽管未经研究，卡马西平和苯巴比妥可能会显著降低伏立康哗的血药浓度，因此禁止本品与这两种药物合用（参见[禁忌]）。<br/>西咪替丁（非特异性的CYP450抑制剂，并可增高胃酸的pH值）：与西米替丁（每日2次，每次400mg）合用时，伏立康唑的Cmax与AUCt分别增高18%和23%。两者合用无需调整本品剂量。<br/>雷尼替丁（增高胃酸pH值）：雷尼替丁（每日二次，每次150mg）对伏立康唑的Cmax与AUCt无显著影响。<br/>大环内酯类抗生素：红霉素（CYP3A4抑制剂，每日二次，每次1g）和阿奇霉素（每日一次，每次500mg）对伏立康唑的Cmax与AUCt无显著影响。<br/>伏立康唑对其他药物的影响<br/>伏立康唑抑制细胞色素P450同工酶的活性，包括CYP2C19，CYP2C9和CYP3A4。因此本品可能会使那些通过CYP450同工酶代谢的药物血药浓度增高。<br/>特非那定、阿司咪唑、西沙必利、匹莫齐特和奎尼丁（CYP3A4底物）：尽管未经研究，伏立康唑禁止与特非那定、阿司咪唑、两沙必利、匹莫齐特和奎尼丁合用。因为本品可使上述药物的血药浓度增高，从而导致Q―T间期延长，并且偶可发生尖端扭转型室性心动过速（参见[禁忌]）。<br/>西罗莫司（CYP3A4底物）：与伏立康唑合用时西罗莫司（单剂2m）和Cmax与AUCt分别增高556%和1014%。因此禁止这两种药物合用（参见[禁忌]）。<br/>麦角生物碱（CYP3A4底物）：虽然未经研究，麦角生物碱（麦角胺和二氢麦角胺）与伏立康唑合用时血药浓度可能增高，从而发生麦角中毒。因此禁止伏立康唑与麦角生物碱合用（参见[禁忌]）。<br/>环孢素（CYP3A4底物）：在病情稳定的肾移植患者中，伏立康唑可使环孢素的Cmax与AUCt至少分别增高1 3%和70%。当已经接受环孢素治疗的患者开始应用本品时，建议其环孢素的剂量减半，并严密临测环孢素的血药浓度。环孢素浓度的增高可引起肾毒性。停用本品后仍需严密监测环孢素的浓度，如有需要可增大环孢素的剂量。<br/>他克莫司（CYP3A4底物）：与伏立康唑合用时他克莫司（单剂0.1mg/kg）的Cmax与AUCt分别增高117%和221%。当已经接受他克莫司治疗的患者开始使用本品治疗时，建议他克莫司的剂量减至原来剂量的1/3，并严密监测血药浓度。他克莫司浓度增高可引起肾毒性。停用本品后仍需严密监测他克莫司的浓度，如有需要可增大他克莫司剂量。<br/>美沙酮（CYP3A4底物）：当接受美沙酮维持剂量（32-100mg每日一次）的患者合用口服的伏立康唑（400mg一日两次1天，然后200mg一日两次4天）时，有活性的R-美沙酮的Cmax与AUCt分别增加31%和47%，而S-对映异构体的Cmax与AUCt分别增加65%和103%。合用美沙酮时，伏立康唑的血药浓度与不同美沙酮时健康志愿着的血药水平（历史性资料）相仿。<br/>当两药合用时建议密切监测美沙酮的不良事件和毒性，包括QT间期延长。必要时，减低美沙酮剂量。<br/>口服抗凝剂：<br/>华法令（CYP2C9底物）：伏立康唑（每日2次，每次300mg）与华法令（单剂30mg）合用，凝血酶原时间最多可延长93%。因此当二者合用时，建议严密监测凝血酶原时间。<br/>其他口服抗凝剂，如苯丙羟基香豆素和醋硝香豆素（CYP2C9和CYP3A4底物）：虽然未经研究，香豆素类与伏立康唑合用时香豆素血药浓度可能增高，从而延长凝血酶原时间。如果患者同时应用伏立康唑和香豆素制剂，需要密切监测凝血酶原时间，并据此调整抗凝剂的剂量。<br/>磺脲类（CYP2C9的底物）：虽然未进行研究，同时应用时伏立康唑可能增高磺脲类药物的血药浓度（如甲苯磺丁脲、格列吡嗪、格列本脲），从而引起低血糖症。因此两者合用时建议密切监测血糖。<br/>他汀类（CYP3A4的底物）：虽然未经临床研究，体外试验(人肝微粒体)已证明伏立康唑对洛伐他汀的代谢有抑制作用。因此，伏立康唑与他汀类合用可能会使通过CYP3A4代谢的他汀类药物血药浓度增高。他汀类药物的血药浓度增高可能引起横纹肌溶解，建议两者合用时他汀类的剂量应予调整。<br/>苯二氮卓类（CYP3A4底物）：尽管未经临床研究，伏立康唑在体外（肝微粒体）已显示对咪达唑仑的代谢有抑制作用。因此，伏立康唑可能使经CYP3A4代谢的苯二氮卓类药物（如咪达唑仑和三唑仑）血药浓度增高，镇静作用时间延长。<br/>建议两药合用时调整苯二氮卓类药物的剂量。<br/>长春花生物碱（CYP3A4底物）：虽然未经研究，与伏立康唑合用，长春花生物碱（长春新碱和长春花碱）的血药浓度仍有增高可能，从而产生神经毒性。<br/>强的松（CYP3A4底物）：与伏立康唑合用时强的松（单剂60mg）的Cmax与AUCt分别增高11%和34%。两者合用时均无需调整剂量。<br/>地高辛（P-糖蛋白介导转运）：伏立康唑对地高辛（每日1次，每次0. 25mg）的Cmax与AUCt无显著影响。<br/>麦考酚酸（UDP-葡萄糖醛酰基转移酶底物）：伏立康唑对麦考酚酸（1g单剂）的Cmax与AUCt无显著影响。<br/>两药相互作用：<br/>苯妥英（CYP2C9底物和CYP450的强诱导剂）：应尽量避免同时应用苯妥英和伏立康唑，除非经权衡后利大于弊。<br/>苯妥英每日1次，每次300mg，可使伏立康哗的Cmax与AUCt分别降低49%和69%，伏立康唑每日2次，每次400mg（参见[用法用量]），可使苯妥英（每日1次，每次300mg）的Cmax与AUCt分别增高67%和81%。因此两者合用时，建议密切监测苯妥英的血药浓度。<br/>与苯妥英合用时，需要适当调整伏立康唑的维持剂量。如为口服给药，伏立康唑的剂量从每日2次，每次200mg，调整为每日2次，每次400mg;如患者体重小于40kg，则剂量从每日2次，每次100mg增高至每日2次，每次200mg。如为静脉滴注，剂量调整为每日2次，每次5mg/kg。参见[用法用量]。<br/>利福布汀（CYP450诱导剂）：应尽量避免利福布汀和伏立康唑合用，除非经权衡后利大于弊。<br/>同时应用利福布汀(每日1次，每次300mg)和伏立康唑（每日2次，每次200mg），伏立康唑的Cmax与AUCt分别降低69%和78%。伏立康唑每日给药2次，每次350mg，与利福布汀合用，其Cmax与AUCt分别为单独用药（每日2次，每次200mg）时的96%和68%。伏立康唑每日给药2次，每次400mg，与利福布汀合用，其Cmax与AUCt分别较单独用药（每日2次，每次200mg）时高104%和87%;同时利福布汀的Cmax与AUCt分别增高了195%和331%。<br/>利福布汀与伏立康唑同时应用时，建议增加伏立康唑的维持剂量。如为口服给药，剂量从每日2次，每次200mg，调整为每日2次，每次350mg；如患者体重小于40kg，则剂量从每日2次，每次100mg，增高至每日2次，每次200mg。如为静脉滴注，剂量调整为每日2次，每次5mg/kg。并监测全血细胞计数和利福布汀的不良事件（如葡萄膜炎）。<br/>奥美拉唑（CYP2C19抑制剂，CYP2C19和CYP3A4底物）：与奥美拉唑（每日单剂40mg）同时应用时，伏立康唑的Cmax与AUCt分别增高15%和41%。无需调整伏立康唑的剂量。<br/>与伏立康唑合用时奥美拉唑的Cmax与AUCt分别增高116%和280%。因此当正在使用奥美拉唑者开始服用伏立康唑时，建议将奥美拉唑的剂量减半。<br/>伏立康唑对于其他作为CYP2C19底物的质子泵抑制剂类药物的代谢也有抑制作用。<br/>口服避孕药：健康妇女同时使用伏立康唑和口服避孕药（1mg炔诺酮和0.035mg乙炔基雌二醇，每日一次）可导致乙炔基雌二醇Cmax与AUCt升高（分别升高36%和61%）及炔诺酮Cmax与AUCt升高（分别升高15%和53%），伏立康唑的Cmax与AUCt分别升高14%和46%。 预期在不服避孕药的一周伏立康唑将回复至标准水平。在与伏立康唑发生相互作用的过程中，由于炔诺酮和乙炔基雌二醇保持相似比例，它们的避孕活性可能不会受影响。尽管在临床相互作用研究中，激素相关的不良事件未见升高，较高的雌激素和孕激素水平可能会引起明显恶心和月经紊乱。1mg炔诺酮和0. 035mg乙炔基雌二醇以外剂量的口服避孕药尚无临床研究资料。<br/>抗逆转录病毒药物：<br/>茚地那韦（CYP3A4底物和抑制剂）：同时应用茚地那韦（每日3次，每次800mg）和伏立康唑，伏立康唑的Cmax、Cmin（血药谷浓度）和AUCt以及茚地那韦的Cmax与AUCt均未受到显著影响。<br/>依非韦伦[一种非核苷逆转录酶的抑制剂]（CYP450诱导剂：CYP3A4抑制剂和底物）]：在健康志愿者中，依非韦伦(400mg口服一天一次)稳态时，使伏立康唑稳态Cmax与AUCt分别平均降低61%和77%。同一研究中，伏立康唑稳态时，使健康志愿者中依非韦伦的稳态Cmax与AUCt分别平均增加38%和44%。禁止同时使用标准剂量的伏立康唑与依非韦伦。参见[禁忌]。<br/>其他HIV蛋白酶抑制剂（CYP3A4抑制剂）：体外研究提示伏立康唑对HIV蛋白酶抑制剂（如沙奎那韦、安泼那韦和奈非那韦）的代谢有抑制作用，同时蛋白酶抑制剂也可抑制伏立康唑的代谢。但仅通过体外研究的结果无法预测两者合用后在人体内的情况。因此同时应用这两种药物时须监测药物的疗效和/或毒性。<br/>与伏立康唑200mg每日2次单用相比，健康受试者中伏立康唑300mg每日2次与依非韦伦300mg口服每日1次合用后，伏立康唑AUCt与Cmax分别降低55%和36%;与依非韦伦600mg每日1次单用相比，伏立康唑300mg每日2次与其合用后依非韦伦AUCt相等，但Cmax降低了14%。<br/>与伏立康唑200mg每日2次单用相比，健康受试者中伏立康唑400mg每日2次与依非韦伦300mg口服每日1次合用后，伏立康唑的AUCt降低7%，Cmax升高23%。这些差异没有临床意义。与依非韦伦600mg每日1次单用相比，伏立康唑400mg每日2次与其合用后依非韦伦的AUCt升高17%，Cmax相等。<br/>伏立康唑与依非韦伦合用时，伏立康唑的维持剂量应当增加到400mg每日2次，依非韦伦的剂量应当降低50%，即减少到300mg每日1次。停用伏立康唑治疗的时候，依非韦伦应当恢复到最初剂量。<br/>非核苷类逆转录酶抑制剂(NNRTI)（CYP3A4底物，CYP3A4抑制剂或CYP450诱导剂）：体外研究显示地拉韦啶(delavird)可抑制伏立康唑代谢。虽然未经研究，奈韦拉平也可能诱导伏立康唑代谢。体内研究证明伏立康唑抑制依非韦伦的代谢。同时伏立康唑也可能抑制依非韦伦以外的其它NNRTI的代谢。两者合用时应严密监测药物的疗效和/或毒性。伏立康唑与依非韦伦禁止合用。参见[禁忌]。<br/>正在使用能使QT间期延长的其它药物者需慎用伏立康唑。与伏立康唑合用时，通过CYP3A4同功酶代谢的药物（如部分抗组胺药、奎尼丁、西沙比利、派迷清）血药浓度可能会增高，因此禁止这两种药物联合应用。参见[禁忌]。', '除非特别注明，药物相互作用的研究系在健康男性志愿者占中进行。采用多剂量的给药方法，每次口服200mg，每日二次，直至达到稳态浓度。这些研究结果对于其他人群和其他给药途径亦有参考意义。<br/>本品阐述了其他药物对于伏立康唑的影响，伏立康唑对其他药物的影响以及两药间的相互作用。相互作用的第1和第2部分按下列顺序阐述：禁止合用；合用时需要调整剂量并进行密切的临床和／或生物学监测；最后是无明显药代动力学相互作用，但可能对临床治疗有益。<br/>其它药物对伏立康唑的影响<br/>伏立康唑通过细胞色素P450同工酶代谢，包括CYP2C19，CYP2C9和CYP3A4。这些同工酶的抑制剂或诱导剂可以分别增高或降低伏立康唑的血药浓度。<br/>利福平（CYP450诱导剂）：与利福平（每日一次，每次600mg）合用，伏立康唑的Cmax（血药峰浓度）和AUCt（给药间期的药时曲线下面积）分别降低93%和96%。因此禁止本品与利福平合用（参见[禁忌]）。<br/>利托那韦（强效的CYP450诱导剂；CYP3A4抑制剂和底物）：两个试验中分别研究了健康志愿者同时口服伏立康唑（每日2次，每次200mg）和高剂量利托那韦(400mg)或低剂量利托那韦(100mg)的药物相互作用。利托那韦（400mg每日2次）使口服伏口康唑的稳态Cmax和AUCt分别平均降低66%和82%，而低剂量利托那韦（100mg每日2次）时口服伏立康唑的稳态Cmax与AUCt分别平均降低24%和39%，虽然在低剂量利托那韦的试验中，利托那韦的稳态Cmax与AUCt略有降低，分别降低25%和13%；但在高剂量试验中，伏立康唑对利托那韦的平均Cmax与AUC没有显著影响。利托那韦的两个相互作用试验中分别各有一例受试者，伏立康唑的血药浓度离群升高。禁止伏立康唑与高剂量利托那韦（每日2次每次400mg或更高剂量）同时使用。<br/>伏立康唑应当避免与低剂量利托那韦（100mg每日2次）合用，除非利益／风险评估证明应该使用伏立康唑。（参见[禁忌]和[注意事项]）<br/>卡马西平和苯巴比妥（强效CYP450诱导剂）：尽管未经研究，卡马西平和苯巴比妥可能会显著降低伏立康哗的血药浓度，因此禁止本品与这两种药物合用（参见[禁忌]）。<br/>西咪替丁（非特异性的CYP450抑制剂，并可增高胃酸的pH值）：与西米替丁（每日2次，每次400mg）合用时，伏立康唑的Cmax与AUCt分别增高18%和23%。两者合用无需调整本品剂量。<br/>雷尼替丁（增高胃酸pH值）：雷尼替丁（每日二次，每次150mg）对伏立康唑的Cmax与AUCt无显著影响。<br/>大环内酯类抗生素：红霉素（CYP3A4抑制剂，每日二次，每次1g）和阿奇霉素（每日一次，每次500mg）对伏立康唑的Cmax与AUCt无显著影响。<br/>伏立康唑对其他药物的影响<br/>伏立康唑抑制细胞色素P450同工酶的活性，包括CYP2C19，CYP2C9和CYP3A4。因此本品可能会使那些通过CYP450同工酶代谢的药物血药浓度增高。<br/>特非那定、阿司咪唑、西沙必利、匹莫齐特和奎尼丁（CYP3A4底物）：尽管未经研究，伏立康唑禁止与特非那定、阿司咪唑、两沙必利、匹莫齐特和奎尼丁合用。因为本品可使上述药物的血药浓度增高，从而导致Q―T间期延长，并且偶可发生尖端扭转型室性心动过速（参见[禁忌]）。<br/>西罗莫司（CYP3A4底物）：与伏立康唑合用时西罗莫司（单剂2m）和Cmax与AUCt分别增高556%和1014%。因此禁止这两种药物合用（参见[禁忌]）。<br/>麦角生物碱（CYP3A4底物）：虽然未经研究，麦角生物碱（麦角胺和二氢麦角胺）与伏立康唑合用时血药浓度可能增高，从而发生麦角中毒。因此禁止伏立康唑与麦角生物碱合用（参见[禁忌]）。<br/>环孢素（CYP3A4底物）：在病情稳定的肾移植患者中，伏立康唑可使环孢素的Cmax与AUCt至少分别增高1 3%和70%。当已经接受环孢素治疗的患者开始应用本品时，建议其环孢素的剂量减半，并严密临测环孢素的血药浓度。环孢素浓度的增高可引起肾毒性。停用本品后仍需严密监测环孢素的浓度，如有需要可增大环孢素的剂量。<br/>他克莫司（CYP3A4底物）：与伏立康唑合用时他克莫司（单剂0.1mg/kg）的Cmax与AUCt分别增高117%和221%。当已经接受他克莫司治疗的患者开始使用本品治疗时，建议他克莫司的剂量减至原来剂量的1/3，并严密监测血药浓度。他克莫司浓度增高可引起肾毒性。停用本品后仍需严密监测他克莫司的浓度，如有需要可增大他克莫司剂量。<br/>美沙酮（CYP3A4底物）：当接受美沙酮维持剂量（32-100mg每日一次）的患者合用口服的伏立康唑（400mg一日两次1天，然后200mg一日两次4天）时，有活性的R-美沙酮的Cmax与AUCt分别增加31%和47%，而S-对映异构体的Cmax与AUCt分别增加65%和103%。合用美沙酮时，伏立康唑的血药浓度与不同美沙酮时健康志愿着的血药水平（历史性资料）相仿。<br/>当两药合用时建议密切监测美沙酮的不良事件和毒性，包括QT间期延长。必要时，减低美沙酮剂量。<br/>口服抗凝剂：<br/>华法令（CYP2C9底物）：伏立康唑（每日2次，每次300mg）与华法令（单剂30mg）合用，凝血酶原时间最多可延长93%。因此当二者合用时，建议严密监测凝血酶原时间。<br/>其他口服抗凝剂，如苯丙羟基香豆素和醋硝香豆素（CYP2C9和CYP3A4底物）：虽然未经研究，香豆素类与伏立康唑合用时香豆素血药浓度可能增高，从而延长凝血酶原时间。如果患者同时应用伏立康唑和香豆素制剂，需要密切监测凝血酶原时间，并据此调整抗凝剂的剂量。<br/>磺脲类（CYP2C9的底物）：虽然未进行研究，同时应用时伏立康唑可能增高磺脲类药物的血药浓度（如甲苯磺丁脲、格列吡嗪、格列本脲），从而引起低血糖症。因此两者合用时建议密切监测血糖。<br/>他汀类（CYP3A4的底物）：虽然未经临床研究，体外试验(人肝微粒体)已证明伏立康唑对洛伐他汀的代谢有抑制作用。因此，伏立康唑与他汀类合用可能会使通过CYP3A4代谢的他汀类药物血药浓度增高。他汀类药物的血药浓度增高可能引起横纹肌溶解，建议两者合用时他汀类的剂量应予调整。<br/>苯二氮卓类（CYP3A4底物）：尽管未经临床研究，伏立康唑在体外（肝微粒体）已显示对咪达唑仑的代谢有抑制作用。因此，伏立康唑可能使经CYP3A4代谢的苯二氮卓类药物（如咪达唑仑和三唑仑）血药浓度增高，镇静作用时间延长。<br/>建议两药合用时调整苯二氮卓类药物的剂量。<br/>长春花生物碱（CYP3A4底物）：虽然未经研究，与伏立康唑合用，长春花生物碱（长春新碱和长春花碱）的血药浓度仍有增高可能，从而产生神经毒性。<br/>强的松（CYP3A4底物）：与伏立康唑合用时强的松（单剂60mg）的Cmax与AUCt分别增高11%和34%。两者合用时均无需调整剂量。<br/>地高辛（P-糖蛋白介导转运）：伏立康唑对地高辛（每日1次，每次0. 25mg）的Cmax与AUCt无显著影响。<br/>麦考酚酸（UDP-葡萄糖醛酰基转移酶底物）：伏立康唑对麦考酚酸（1g单剂）的Cmax与AUCt无显著影响。<br/>两药相互作用：<br/>苯妥英（CYP2C9底物和CYP450的强诱导剂）：应尽量避免同时应用苯妥英和伏立康唑，除非经权衡后利大于弊。<br/>苯妥英每日1次，每次300mg，可使伏立康哗的Cmax与AUCt分别降低49%和69%，伏立康唑每日2次，每次400mg（参见[用法用量]），可使苯妥英（每日1次，每次300mg）的Cmax与AUCt分别增高67%和81%。因此两者合用时，建议密切监测苯妥英的血药浓度。<br/>与苯妥英合用时，需要适当调整伏立康唑的维持剂量。如为口服给药，伏立康唑的剂量从每日2次，每次200mg，调整为每日2次，每次400mg;如患者体重小于40kg，则剂量从每日2次，每次100mg增高至每日2次，每次200mg。如为静脉滴注，剂量调整为每日2次，每次5mg/kg。参见[用法用量]。<br/>利福布汀（CYP450诱导剂）：应尽量避免利福布汀和伏立康唑合用，除非经权衡后利大于弊。<br/>同时应用利福布汀(每日1次，每次300mg)和伏立康唑（每日2次，每次200mg），伏立康唑的Cmax与AUCt分别降低69%和78%。伏立康唑每日给药2次，每次350mg，与利福布汀合用，其Cmax与AUCt分别为单独用药（每日2次，每次200mg）时的96%和68%。伏立康唑每日给药2次，每次400mg，与利福布汀合用，其Cmax与AUCt分别较单独用药（每日2次，每次200mg）时高104%和87%;同时利福布汀的Cmax与AUCt分别增高了195%和331%。<br/>利福布汀与伏立康唑同时应用时，建议增加伏立康唑的维持剂量。如为口服给药，剂量从每日2次，每次200mg，调整为每日2次，每次350mg；如患者体重小于40kg，则剂量从每日2次，每次100mg，增高至每日2次，每次200mg。如为静脉滴注，剂量调整为每日2次，每次5mg/kg。并监测全血细胞计数和利福布汀的不良事件（如葡萄膜炎）。<br/>奥美拉唑（CYP2C19抑制剂，CYP2C19和CYP3A4底物）：与奥美拉唑（每日单剂40mg）同时应用时，伏立康唑的Cmax与AUCt分别增高15%和41%。无需调整伏立康唑的剂量。<br/>与伏立康唑合用时奥美拉唑的Cmax与AUCt分别增高116%和280%。因此当正在使用奥美拉唑者开始服用伏立康唑时，建议将奥美拉唑的剂量减半。<br/>伏立康唑对于其他作为CYP2C19底物的质子泵抑制剂类药物的代谢也有抑制作用。<br/>口服避孕药：健康妇女同时使用伏立康唑和口服避孕药（1mg炔诺酮和0.035mg乙炔基雌二醇，每日一次）可导致乙炔基雌二醇Cmax与AUCt升高（分别升高36%和61%）及炔诺酮Cmax与AUCt升高（分别升高15%和53%），伏立康唑的Cmax与AUCt分别升高14%和46%。 预期在不服避孕药的一周伏立康唑将回复至标准水平。在与伏立康唑发生相互作用的过程中，由于炔诺酮和乙炔基雌二醇保持相似比例，它们的避孕活性可能不会受影响。尽管在临床相互作用研究中，激素相关的不良事件未见升高，较高的雌激素和孕激素水平可能会引起明显恶心和月经紊乱。1mg炔诺酮和0. 035mg乙炔基雌二醇以外剂量的口服避孕药尚无临床研究资料。<br/>抗逆转录病毒药物：<br/>茚地那韦（CYP3A4底物和抑制剂）：同时应用茚地那韦（每日3次，每次800mg）和伏立康唑，伏立康唑的Cmax、Cmin（血药谷浓度）和AUCt以及茚地那韦的Cmax与AUCt均未受到显著影响。<br/>依非韦伦[一种非核苷逆转录酶的抑制剂]（CYP450诱导剂：CYP3A4抑制剂和底物）]：在健康志愿者中，依非韦伦(400mg口服一天一次)稳态时，使伏立康唑稳态Cmax与AUCt分别平均降低61%和77%。同一研究中，伏立康唑稳态时，使健康志愿者中依非韦伦的稳态Cmax与AUCt分别平均增加38%和44%。禁止同时使用标准剂量的伏立康唑与依非韦伦。参见[禁忌]。<br/>其他HIV蛋白酶抑制剂（CYP3A4抑制剂）：体外研究提示伏立康唑对HIV蛋白酶抑制剂（如沙奎那韦、安泼那韦和奈非那韦）的代谢有抑制作用，同时蛋白酶抑制剂也可抑制伏立康唑的代谢。但仅通过体外研究的结果无法预测两者合用后在人体内的情况。因此同时应用这两种药物时须监测药物的疗效和/或毒性。<br/>与伏立康唑200mg每日2次单用相比，健康受试者中伏立康唑300mg每日2次与依非韦伦300mg口服每日1次合用后，伏立康唑AUCt与Cmax分别降低55%和36%;与依非韦伦600mg每日1次单用相比，伏立康唑300mg每日2次与其合用后依非韦伦AUCt相等，但Cmax降低了14%。<br/>与伏立康唑200mg每日2次单用相比，健康受试者中伏立康唑400mg每日2次与依非韦伦300mg口服每日1次合用后，伏立康唑的AUCt降低7%，Cmax升高23%。这些差异没有临床意义。与依非韦伦600mg每日1次单用相比，伏立康唑400mg每日2次与其合用后依非韦伦的AUCt升高17%，Cmax相等。<br/>伏立康唑与依非韦伦合用时，伏立康唑的维持剂量应当增加到400mg每日2次，依非韦伦的剂量应当降低50%，即减少到300mg每日1次。停用伏立康唑治疗的时候，依非韦伦应当恢复到最初剂量。<br/>非核苷类逆转录酶抑制剂(NNRTI)（CYP3A4底物，CYP3A4抑制剂或CYP450诱导剂）：体外研究显示地拉韦啶(delavird)可抑制伏立康唑代谢。虽然未经研究，奈韦拉平也可能诱导伏立康唑代谢。体内研究证明伏立康唑抑制依非韦伦的代谢。同时伏立康唑也可能抑制依非韦伦以外的其它NNRTI的代谢。两者合用时应严密监测药物的疗效和/或毒性。伏立康唑与依非韦伦禁止合用。参见[禁忌]。<br/>正在使用能使QT间期延长的其它药物者需慎用伏立康唑。与伏立康唑合用时，通过CYP3A4同功酶代谢的药物（如部分抗组胺药、奎尼丁、西沙比利、派迷清）血药浓度可能会增高，因此禁止这两种药物联合应用。参见[禁忌]。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '注意事项', '警告<br/>过敏反应：已知对其他唑类药物过敏者慎用本品（参见[不良反应]）。<br/>心血管系统：<br/>包括伏立康唑在内的一些唑类药物与QT间期延长有关。已有报道极少数的患者发生了尖端扭转型室性心动过速。这些患者均伴有一些危险因素，例如曾经接受过的化疗具有心脏毒性、心肌病、低钾血症或同时使用其他可能会诱发尖端扭转型室性心动过速的药物。因此在伴有心律失常危险因素的患者中需慎用伏立康唑，例如：<br/>●先天性或获得性QT间期延长<br/>●心肌病，特别是存在心力衰竭者<br/>●窦性心动过缓<br/>●有症状的心律失常<br/>●同时使用已知能延长QT间期的药物<br/>在使用伏立康唑治疗前或治疗期间应当监测血电解质，如存在低钾血症、低镁血症和低钙血症等电解质紊乱则应纠正，（参见[用法用量]）。一项研究表明：单次给予健康志愿者相当于4倍常规剂量的伏立康唑，未发现有受试者Q-T间期超过500毫秒这一潜在临床相关的阈值（参见[药理毒理]）。<br/>视觉障碍：疗程超过28天时伏立康唑对视觉功能的影响尚不清楚。如果连续治疗超过28天，需监测视觉功能，包括视敏度、视力范围以及色觉。<br/>肝毒性： 在临床试验中，伏立康唑治疗组中严重的肝脏不良反应并不常见（包括肝炎、胆汁瘀积和致死性的暴发性肝衰竭）。肝毒性反应的病例主要发生在伴有严重基础疾病（主要为恶性血液病）的患者中。肝脏反应，包括肝炎和黄疽，可以发生在无其它确定危险因素的患者中。通常停药后肝功能异常即能恢复。<br/>监测肝功能：患者在伏立康唑治疗初以及治疗中发生肝功能异常时均必需常规监测肝功能，以防发生更严重的肝脏损害。监测应包括肝功能的实验室检查（特别足肝功能化验和胆红素）。如果临床症状体征与肝病发展相一致，应该考虑停药。<br/>在儿童和成年人中均需进行肝功能监测。<br/>肾脏的不良反应：有报道重症患者应用本品时可能发生急性肾衰竭。接受伏立康唑治疗的患者有可能也同时合用具有肾毒性的药物或合并肾功能减退的其它疾病。<br/>监测肾功能：应用本品时需要监测肾功能，其中包括实验室检查，特别是血肌酐值。<br/>皮肤反应：在治疗中罕有发生严重皮肤反应者，如Stevens-Johnson综合征。如果患者出现皮疹需严密观察，若皮损加重，则必须停药。另外本品可导致光过敏皮肤反应，特别是在长期治疗时。建议告知患者在应用本品治疗时应避免强烈的阳光照射。<br/>孕妇：伏立康唑应用于孕妇时可导致胎儿损害。<br/>生殖研究表明：在10mg/kg（按照mg/m2计算，相当于0.3倍的推荐维持剂量）的剂量下，伏立康唑对大鼠有致畸作用（腭裂、肾积水／输尿管积水。在100mg/kg（6倍维持剂量）的剂量下，伏立康唑对兔子具有胚胎毒性。对大鼠的其他影响包括骶尾骨、颅骨、耻骨、舌骨和多数肋骨的骨化减弱和输尿管/肾盂扩张。任何剂量的伏立康唑都可使怀孕大鼠血雌二醇水平降低。在10mg/kg剂量下，伏立康唑还可使大鼠妊娠时间延长，难产，导致围产期幼鼠死亡率增高。<br/>此外，伏立康唑可使兔子的胚胎死亡率增高，胎儿体重降低，骨骼变异率增高、颈肋和胸骨体外的骨化点增多。<br/>如在孕期使用伏立康唑，或在用药期间怀孕，应告知患者本品对胎儿的潜在危险。<br/>儿科用药：本品在2岁以下儿童中的安全性和有效性尚未建立（参见[不良反应]和[药代动力学]）。伏立康唑适用于年龄≥2岁的儿童患者。儿童和成年人均需监测肝功能。吸收不良和体重特别低的2岁到<12岁儿童患者中，口服生物利用度有限。这种情况下，建议静脉应用伏立康唑。<br/>苯妥因（CYP2C9底物和强CYP450诱导剂）：本品应尽量避免与苯妥英合用，权衡利弊后必须同时应用时，建议密切监测苯妥因的浓度（参见[药物相互作用]）。<br/>美沙酮（CYP3A4底物）：当与伏立康唑合用时，需要密切监测美沙酮的不良事件和毒性，QT间期延长，因为与伏立康唑合用时，美沙酮的血药浓度会升高。可能需要降低美沙酮剂量（参见[药物相互作用]）。<br/>利福布汀（CYP450诱导剂）：两者合用时需密切监测全部的血细胞计数以及利福布汀的不良反应（如：葡萄膜炎）。除非临床必需且利大于弊，否则应避免同时应用这两种药物（参见[药物相互作用]）。<br/>伏立康唑应当避免与低剂量利托那韦（100mg每日2次）合用，除非利益／风险评估证明应该使用伏立康唑（参见[药物相互作用]，与高剂量合用参见[禁忌]）。<br/>依非韦伦（CYP450诱导剂；CYP3A4抑制剂和底物）：伏立康唑与依非韦伦合用时，伏立康唑的剂量应当增加到400mg每12小时1次，依非韦伦的剂量应当减少到300mg每24小时1次（参见[药物相互作用]；标准剂量的伏立康唑和依非韦伦合用的禁忌症参见[禁忌]）。<br/>心律失常和QT期间延长：<br/>包括伏立康唑在内的许多唑类药物会引起QT间期延长。在临床研究和上市后监测中，有心律失常（包括室性心律失常，如：尖端扭转型室性心动过速）、心脏骤停和猝死的罕见报道。这些情况多出现于具有多种危险因素的重症患者，如：对心肌细胞有毒性的化疗、心肌病、低钾血症以及合并使用可能引起此类情况的药物。<br/>伏立康唑应慎用于上述具有潜在心律失常危险的患者。<br/>伏立康唑给药前，应严格纠正血钾、镁、钙等电解质异常。<br/>与静脉滴注有关的反应：<br/>健康受试者在静脉滴注过程中曾发生的与滴注相关的类过敏反应主要为脸红、发热、出汗、心动过速、胸闷、呼吸困难、晕厥、恶心、瘙痒以及皮疹，上述反应并不常见。症状多在开始静滴后即刻出现。  一旦出现上述反应考虑停药。<br/>患者须知<br/>应当告知患者：<br/>●伏立康唑胶囊剂应至少在餐后1小时或餐前1小时服用。<br/>●伏立康唑可能会引起视觉改变，包括视力模糊和畏光，因此使用伏立康唑期间不能在夜间驾驶。<br/>●如果在用药过程中出现视觉改变，应避免从事有潜在危险性的工作，例如驾驶或操纵机器。<br/>●用药期间应避免强烈的、直接的阳光照射。<br/>使用伏立康唑前应纠正电解质紊乱，包括低钾血症、低镁血症和低钙血症。<br/>需要评估患者的肾功能（主要为血肌酐）和肝功能（主要为肝功能检查和胆红素）。<br/>药物相互作用<br/>详见[药物相互作用]。<br/>肝功能损害的患者<br/>建议继续监测肝功能以观察是否有进步的升高。<br/>建议轻度到中度肝硬化者（Child-Pugh A和B）伏立康唑的负荷剂量不变，但维持剂量减半。<br/>目前尚无伏立康唑应用于重度肝硬化者(Child-Pugh C)的研究。有报道伏立康唑与肝功能检查异常和肝损害临床体征，如黄疸有关。因此严重肝功能不全的患者应用本品时必须权衡利弊，并密切监测药物的毒性反应。<br/>肾功能损害的患者<br/>中度到严重肾功能减退(肌酐清除率<50ml/min)的患者应用本品时，可能发生助溶剂SBECD蓄积。除非应用静脉制剂的利大于弊，否则应选用口服给药。肾功能障碍者静脉给药时必须密切监测血肌酐水平，如有升高应考虑改为口服给药。<br/>伏立康唑可经血液透析清除，清除率为121ml/min。4小时的血液透析仅能清除少许药物，无需调整剂量。<br/>赋形剂SBECD在血液透析中的清除率为55ml/min。<br/>致癌作用、致突变作用和生殖损害<br/>在大鼠和小鼠中进行了为期2年的伏立康唑致癌性研究。分别给大鼠口服6，18或50mg/kg的伏立康唑，或按mg /m2计算，分别给予0.2，0.6或1.6倍常用维持剂量的伏立康唑。在给予50mg/kg伏立康唑的雌鼠中检测到肝细胞腺瘤，在给予6mg/kg和50mg/kg剂量的雄鼠中检测到肝细胞癌。分别绘小鼠口服10，30或100mg/kg的伏立康唑，或按mg/m2计算，分别给予0.1，0.4或1.4倍常用维持剂量的伏立康唑，在两种性别的小鼠中均检测到肝细胞腺瘤，在给予1. 4倍常用维持量伏立康唑的雄小鼠中还检测到了肝细胞癌。<br/>在体外人淋巴细胞培养过程中加入伏立康唑，可观察到伏立康唑的致畸变作用（主要为染色体断裂）。在Ames试验、CHO试验，小鼠微核试验或DNA修复试验（非常规DNA合成试验）中均为发现伏立康唑有基因毒性。<br/>初步研究结果显示50mg/kg，或1.6倍建议维持量的伏立康唑可使大鼠怀孕率显著下降，但大规模的生殖研究未发现上述显著差异。<br/>致畸性<br/>妊娠分类D见[警告]。<br/>对驾驶和操作机器能力的影响<br/>本品可能引起一过性的、可逆性的视觉改变，包括视力模糊、视觉改变、视觉增强和/或畏光。患者出现上述症状时必须避免从事有危险的工作，例如驾驶或操作机器。', '警告<br/>过敏反应：已知对其他唑类药物过敏者慎用本品（参见[不良反应]）。<br/>心血管系统：<br/>包括伏立康唑在内的一些唑类药物与QT间期延长有关。已有报道极少数的患者发生了尖端扭转型室性心动过速。这些患者均伴有一些危险因素，例如曾经接受过的化疗具有心脏毒性、心肌病、低钾血症或同时使用其他可能会诱发尖端扭转型室性心动过速的药物。因此在伴有心律失常危险因素的患者中需慎用伏立康唑，例如：<br/>●先天性或获得性QT间期延长<br/>●心肌病，特别是存在心力衰竭者<br/>●窦性心动过缓<br/>●有症状的心律失常<br/>●同时使用已知能延长QT间期的药物<br/>在使用伏立康唑治疗前或治疗期间应当监测血电解质，如存在低钾血症、低镁血症和低钙血症等电解质紊乱则应纠正，（参见[用法用量]）。一项研究表明：单次给予健康志愿者相当于4倍常规剂量的伏立康唑，未发现有受试者Q-T间期超过500毫秒这一潜在临床相关的阈值（参见[药理毒理]）。<br/>视觉障碍：疗程超过28天时伏立康唑对视觉功能的影响尚不清楚。如果连续治疗超过28天，需监测视觉功能，包括视敏度、视力范围以及色觉。<br/>肝毒性： 在临床试验中，伏立康唑治疗组中严重的肝脏不良反应并不常见（包括肝炎、胆汁瘀积和致死性的暴发性肝衰竭）。肝毒性反应的病例主要发生在伴有严重基础疾病（主要为恶性血液病）的患者中。肝脏反应，包括肝炎和黄疽，可以发生在无其它确定危险因素的患者中。通常停药后肝功能异常即能恢复。<br/>监测肝功能：患者在伏立康唑治疗初以及治疗中发生肝功能异常时均必需常规监测肝功能，以防发生更严重的肝脏损害。监测应包括肝功能的实验室检查（特别足肝功能化验和胆红素）。如果临床症状体征与肝病发展相一致，应该考虑停药。<br/>在儿童和成年人中均需进行肝功能监测。<br/>肾脏的不良反应：有报道重症患者应用本品时可能发生急性肾衰竭。接受伏立康唑治疗的患者有可能也同时合用具有肾毒性的药物或合并肾功能减退的其它疾病。<br/>监测肾功能：应用本品时需要监测肾功能，其中包括实验室检查，特别是血肌酐值。<br/>皮肤反应：在治疗中罕有发生严重皮肤反应者，如Stevens-Johnson综合征。如果患者出现皮疹需严密观察，若皮损加重，则必须停药。另外本品可导致光过敏皮肤反应，特别是在长期治疗时。建议告知患者在应用本品治疗时应避免强烈的阳光照射。<br/>孕妇：伏立康唑应用于孕妇时可导致胎儿损害。<br/>生殖研究表明：在10mg/kg（按照mg/m2计算，相当于0.3倍的推荐维持剂量）的剂量下，伏立康唑对大鼠有致畸作用（腭裂、肾积水／输尿管积水。在100mg/kg（6倍维持剂量）的剂量下，伏立康唑对兔子具有胚胎毒性。对大鼠的其他影响包括骶尾骨、颅骨、耻骨、舌骨和多数肋骨的骨化减弱和输尿管/肾盂扩张。任何剂量的伏立康唑都可使怀孕大鼠血雌二醇水平降低。在10mg/kg剂量下，伏立康唑还可使大鼠妊娠时间延长，难产，导致围产期幼鼠死亡率增高。<br/>此外，伏立康唑可使兔子的胚胎死亡率增高，胎儿体重降低，骨骼变异率增高、颈肋和胸骨体外的骨化点增多。<br/>如在孕期使用伏立康唑，或在用药期间怀孕，应告知患者本品对胎儿的潜在危险。<br/>儿科用药：本品在2岁以下儿童中的安全性和有效性尚未建立（参见[不良反应]和[药代动力学]）。伏立康唑适用于年龄≥2岁的儿童患者。儿童和成年人均需监测肝功能。吸收不良和体重特别低的2岁到<12岁儿童患者中，口服生物利用度有限。这种情况下，建议静脉应用伏立康唑。<br/>苯妥因（CYP2C9底物和强CYP450诱导剂）：本品应尽量避免与苯妥英合用，权衡利弊后必须同时应用时，建议密切监测苯妥因的浓度（参见[药物相互作用]）。<br/>美沙酮（CYP3A4底物）：当与伏立康唑合用时，需要密切监测美沙酮的不良事件和毒性，QT间期延长，因为与伏立康唑合用时，美沙酮的血药浓度会升高。可能需要降低美沙酮剂量（参见[药物相互作用]）。<br/>利福布汀（CYP450诱导剂）：两者合用时需密切监测全部的血细胞计数以及利福布汀的不良反应（如：葡萄膜炎）。除非临床必需且利大于弊，否则应避免同时应用这两种药物（参见[药物相互作用]）。<br/>伏立康唑应当避免与低剂量利托那韦（100mg每日2次）合用，除非利益／风险评估证明应该使用伏立康唑（参见[药物相互作用]，与高剂量合用参见[禁忌]）。<br/>依非韦伦（CYP450诱导剂；CYP3A4抑制剂和底物）：伏立康唑与依非韦伦合用时，伏立康唑的剂量应当增加到400mg每12小时1次，依非韦伦的剂量应当减少到300mg每24小时1次（参见[药物相互作用]；标准剂量的伏立康唑和依非韦伦合用的禁忌症参见[禁忌]）。<br/>心律失常和QT期间延长：<br/>包括伏立康唑在内的许多唑类药物会引起QT间期延长。在临床研究和上市后监测中，有心律失常（包括室性心律失常，如：尖端扭转型室性心动过速）、心脏骤停和猝死的罕见报道。这些情况多出现于具有多种危险因素的重症患者，如：对心肌细胞有毒性的化疗、心肌病、低钾血症以及合并使用可能引起此类情况的药物。<br/>伏立康唑应慎用于上述具有潜在心律失常危险的患者。<br/>伏立康唑给药前，应严格纠正血钾、镁、钙等电解质异常。<br/>与静脉滴注有关的反应：<br/>健康受试者在静脉滴注过程中曾发生的与滴注相关的类过敏反应主要为脸红、发热、出汗、心动过速、胸闷、呼吸困难、晕厥、恶心、瘙痒以及皮疹，上述反应并不常见。症状多在开始静滴后即刻出现。  一旦出现上述反应考虑停药。<br/>患者须知<br/>应当告知患者：<br/>●伏立康唑胶囊剂应至少在餐后1小时或餐前1小时服用。<br/>●伏立康唑可能会引起视觉改变，包括视力模糊和畏光，因此使用伏立康唑期间不能在夜间驾驶。<br/>●如果在用药过程中出现视觉改变，应避免从事有潜在危险性的工作，例如驾驶或操纵机器。<br/>●用药期间应避免强烈的、直接的阳光照射。<br/>使用伏立康唑前应纠正电解质紊乱，包括低钾血症、低镁血症和低钙血症。<br/>需要评估患者的肾功能（主要为血肌酐）和肝功能（主要为肝功能检查和胆红素）。<br/>药物相互作用<br/>详见[药物相互作用]。<br/>肝功能损害的患者<br/>建议继续监测肝功能以观察是否有进步的升高。<br/>建议轻度到中度肝硬化者（Child-Pugh A和B）伏立康唑的负荷剂量不变，但维持剂量减半。<br/>目前尚无伏立康唑应用于重度肝硬化者(Child-Pugh C)的研究。有报道伏立康唑与肝功能检查异常和肝损害临床体征，如黄疸有关。因此严重肝功能不全的患者应用本品时必须权衡利弊，并密切监测药物的毒性反应。<br/>肾功能损害的患者<br/>中度到严重肾功能减退(肌酐清除率<50ml/min)的患者应用本品时，可能发生助溶剂SBECD蓄积。除非应用静脉制剂的利大于弊，否则应选用口服给药。肾功能障碍者静脉给药时必须密切监测血肌酐水平，如有升高应考虑改为口服给药。<br/>伏立康唑可经血液透析清除，清除率为121ml/min。4小时的血液透析仅能清除少许药物，无需调整剂量。<br/>赋形剂SBECD在血液透析中的清除率为55ml/min。<br/>致癌作用、致突变作用和生殖损害<br/>在大鼠和小鼠中进行了为期2年的伏立康唑致癌性研究。分别给大鼠口服6，18或50mg/kg的伏立康唑，或按mg /m2计算，分别给予0.2，0.6或1.6倍常用维持剂量的伏立康唑。在给予50mg/kg伏立康唑的雌鼠中检测到肝细胞腺瘤，在给予6mg/kg和50mg/kg剂量的雄鼠中检测到肝细胞癌。分别绘小鼠口服10，30或100mg/kg的伏立康唑，或按mg/m2计算，分别给予0.1，0.4或1.4倍常用维持剂量的伏立康唑，在两种性别的小鼠中均检测到肝细胞腺瘤，在给予1. 4倍常用维持量伏立康唑的雄小鼠中还检测到了肝细胞癌。<br/>在体外人淋巴细胞培养过程中加入伏立康唑，可观察到伏立康唑的致畸变作用（主要为染色体断裂）。在Ames试验、CHO试验，小鼠微核试验或DNA修复试验（非常规DNA合成试验）中均为发现伏立康唑有基因毒性。<br/>初步研究结果显示50mg/kg，或1.6倍建议维持量的伏立康唑可使大鼠怀孕率显著下降，但大规模的生殖研究未发现上述显著差异。<br/>致畸性<br/>妊娠分类D见[警告]。<br/>对驾驶和操作机器能力的影响<br/>本品可能引起一过性的、可逆性的视觉改变，包括视力模糊、视觉改变、视觉增强和/或畏光。患者出现上述症状时必须避免从事有危险的工作，例如驾驶或操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '妊娠及哺乳期妇女用药', '孕妇<br/>目前伏立康唑在孕妇中的应用尚无足够资料。<br/>动物实验显示本品有生殖毒性（参见[药理毒理]），但对人体的潜在危险性尚未确定。<br/>伏立康唑不宜用于孕妇，除非对母亲的益处显著大于对胎儿的潜在毒性。<br/>育龄期妇女<br/>育龄期妇女应用伏立康唑期间需采取有效的避孕措施。<br/>哺乳期妇女<br/>尚无伏立康唑在乳汁中分泌的资料。除非明显的利大于弊，否则哺乳期妇女不宜使用伏立康唑。', '孕妇<br/>目前伏立康唑在孕妇中的应用尚无足够资料。<br/>动物实验显示本品有生殖毒性（参见[药理毒理]），但对人体的潜在危险性尚未确定。<br/>伏立康唑不宜用于孕妇，除非对母亲的益处显著大于对胎儿的潜在毒性。<br/>育龄期妇女<br/>育龄期妇女应用伏立康唑期间需采取有效的避孕措施。<br/>哺乳期妇女<br/>尚无伏立康唑在乳汁中分泌的资料。除非明显的利大于弊，否则哺乳期妇女不宜使用伏立康唑。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '儿童用药', '在245例2岁到<12岁的儿童患者中研究了伏立康唑的安全性，这些患者在药代动力学试验（87例儿童患者）和同情性使用项目（158例儿童患者）中应用了伏立康唑。这245例患儿中的不良事件特征与成年人中的情况相似。22例年龄不足2岁的患者在同情性使用项目中接受了伏立康唑治疗，报告了下列不良事件（不能排除与伏立康唑有关）：光敏反应(1)，心律失常(1)，胰腺炎(1)，胆红素血症(1)，肝酶升高(1)，皮疹(1)和视乳头水肿(1)。上市后报道中已有儿童患者胰腺炎的报道。', '在245例2岁到<12岁的儿童患者中研究了伏立康唑的安全性，这些患者在药代动力学试验（87例儿童患者）和同情性使用项目（158例儿童患者）中应用了伏立康唑。这245例患儿中的不良事件特征与成年人中的情况相似。22例年龄不足2岁的患者在同情性使用项目中接受了伏立康唑治疗，报告了下列不良事件（不能排除与伏立康唑有关）：光敏反应(1)，心律失常(1)，胰腺炎(1)，胆红素血症(1)，肝酶升高(1)，皮疹(1)和视乳头水肿(1)。上市后报道中已有儿童患者胰腺炎的报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '老年人用药', '在多剂量给药的治疗研究中，≥65岁的患者占9.2%，≥75岁的患者占1.8%。在一项研究中552例患者的药代动力学资料男性的总暴露量（AUC）和血药峰浓度（Cmax）较年轻男性为高。对10项伏立康唑治疗研究中522 例患者的药代动力学资料进行分析，结果显示静脉滴注或口服伏立康唑后，老年患者的血药浓度较年轻患者大约高80%-90%。但是，总的安全性进行分析，老年人与年轻人相仿，因此无需调整剂量。', '在多剂量给药的治疗研究中，≥65岁的患者占9.2%，≥75岁的患者占1.8%。在一项研究中552例患者的药代动力学资料男性的总暴露量（AUC）和血药峰浓度（Cmax）较年轻男性为高。对10项伏立康唑治疗研究中522 例患者的药代动力学资料进行分析，结果显示静脉滴注或口服伏立康唑后，老年患者的血药浓度较年轻患者大约高80%-90%。但是，总的安全性进行分析，老年人与年轻人相仿，因此无需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '主要成份', '本品为复方制剂，其组分为：10.0克洋葱提取物，5000lU肝素钠，1.0克尿囊素，凝胶基质加至100.0克。', '本品为复方制剂，其组分为：10.0克洋葱提取物，5000lU肝素钠，1.0克尿囊素，凝胶基质加至100.0克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '适应症', '肥厚性瘢痕和瘢痕疙瘩，继发于手术、截肢、烧伤、痤疮及其它意外后产生的限制活动并影响美观的瘢痕：由于杜普伊特伦挛缩症(Dupuytren`s挛缩症)导致的挛缩；外伤导致的肌腱挛缩和瘢痕性狭窄。', '肥厚性瘢痕和瘢痕疙瘩，继发于手术、截肢、烧伤、痤疮及其它意外后产生的限制活动并影响美观的瘢痕：由于杜普伊特伦挛缩症(Dupuytren`s挛缩症)导致的挛缩；外伤导致的肌腱挛缩和瘢痕性狭窄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '用法用量', '将本品涂在瘢痕部位，每天3-4次，并轻揉直到药物完全吸收。对于陈旧性瘢痕和质地硬的瘢痕，可以在涂药后用敷料封包过夜，使药物充分发挥作用。<br/><br/>根据瘢痕或挛缩的大小不同，疗程常需数周至数月不等。在治疗急性瘢痕时，应避免一些物理刺激，如过度寒冷、UV照射或剧烈地按摩。', '将本品涂在瘢痕部位，每天3-4次，并轻揉直到药物完全吸收。对于陈旧性瘢痕和质地硬的瘢痕，可以在涂药后用敷料封包过夜，使药物充分发挥作用。<br/><br/>根据瘢痕或挛缩的大小不同，疗程常需数周至数月不等。在治疗急性瘢痕时，应避免一些物理刺激，如过度寒冷、UV照射或剧烈地按摩。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '不良反应', '本品的耐受性较好，局部皮肤的刺激反应不常见。少数患者可以出现轻微痒感，一般不影响继续治疗。无系统不良反应。', '本品的耐受性较好，局部皮肤的刺激反应不常见。少数患者可以出现轻微痒感，一般不影响继续治疗。无系统不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '药物过量', '目前为止未见有药物过量的报道。', '目前为止未见有药物过量的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '禁忌', '对于烷基-4-羟基苯甲酸酯过敏者禁用本品。', '对于烷基-4-羟基苯甲酸酯过敏者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '注意事项', '请将药物储存在儿童不易接触到的地方', '请将药物储存在儿童不易接触到的地方', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '药理作用', '本品具有抗纤维母细胞增生、抗炎症和软化瘢痕组织的作用。洋葱提取物通过抑制炎症介质的释放有抗炎作用，同时也有抗过敏的作用。洋葱提取物可以抑制多种来源的纤维母细胞，尤其是瘢痕来源的，除了抑制其有丝分裂，还能减少细胞外基质(如蛋白多糖)的合成。<br/><br/>肝素有抗炎症、抗过敏、抗增生及促进组织水合的作用，并能使胶原结构变疏松。<br/><br/>尿囊素能促进伤口愈合，具有促进上皮形成、增加组织水合能力的作用。<br/><br/>本品的三种活性成份互相协同，能更好地抑制纤维母细胞增生，尤其是减少病理性的胶原过度增生。<br/><br/>根据目前的资料，未发现致突变、致畸和致癌的作用。', '本品具有抗纤维母细胞增生、抗炎症和软化瘢痕组织的作用。洋葱提取物通过抑制炎症介质的释放有抗炎作用，同时也有抗过敏的作用。洋葱提取物可以抑制多种来源的纤维母细胞，尤其是瘢痕来源的，除了抑制其有丝分裂，还能减少细胞外基质(如蛋白多糖)的合成。<br/><br/>肝素有抗炎症、抗过敏、抗增生及促进组织水合的作用，并能使胶原结构变疏松。<br/><br/>尿囊素能促进伤口愈合，具有促进上皮形成、增加组织水合能力的作用。<br/><br/>本品的三种活性成份互相协同，能更好地抑制纤维母细胞增生，尤其是减少病理性的胶原过度增生。<br/><br/>根据目前的资料，未发现致突变、致畸和致癌的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '主要成份', '土鳖虫、骨碎补、煅自然铜、黄芪、当归、血竭、大黄、醋乳香、醋没药、狗骨、韭菜子、甜瓜子、黄瓜子。', '土鳖虫、骨碎补、煅自然铜、黄芪、当归、血竭、大黄、醋乳香、醋没药、狗骨、韭菜子、甜瓜子、黄瓜子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '适应症', '活血散瘀，消肿止痛。用于骨折复位后的辅助治疗。', '活血散瘀，消肿止痛。用于骨折复位后的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '注意事项', '本品不宜长期服用。', '本品不宜长期服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '药理作用', '药理：本药以0.45-1.35g/kg的剂量灌胃给药，可对抗小鼠二甲苯耳肿胀、大鼠蛋清性足跖肿，减轻热与化学刺激的疼痛反应，改善耳廓微循环，加速家兔骨折模型的骨性愈合。<br/>毒理：本药以大于临床用量436倍给小鼠灌服，观察七天，未见毒性反应及死亡；以临床用量的50、100倍给大鼠连续灌胃140日，外观无异常，对大鼠体重增长、外周血象、肝肾功能、重要脏器系数均无明显影响，对重要脏器的组织形态也无明显影响。', '药理：本药以0.45-1.35g/kg的剂量灌胃给药，可对抗小鼠二甲苯耳肿胀、大鼠蛋清性足跖肿，减轻热与化学刺激的疼痛反应，改善耳廓微循环，加速家兔骨折模型的骨性愈合。<br/>毒理：本药以大于临床用量436倍给小鼠灌服，观察七天，未见毒性反应及死亡；以临床用量的50、100倍给大鼠连续灌胃140日，外观无异常，对大鼠体重增长、外周血象、肝肾功能、重要脏器系数均无明显影响，对重要脏器的组织形态也无明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '主要成份', '蒲公英、黄芩、麻黄、苍耳子、辛夷、白芷、细辛、石菖蒲。辅料为聚山梨酯80、甘油、羟苯乙酯。', '蒲公英、黄芩、麻黄、苍耳子、辛夷、白芷、细辛、石菖蒲。辅料为聚山梨酯80、甘油、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '适应症', '祛风清热，宣肺通窍。用于伤风鼻塞，鼻窒（慢性鼻炎），鼻鼽（过敏性鼻炎），鼻渊（鼻窦炎）。', '祛风清热，宣肺通窍。用于伤风鼻塞，鼻窒（慢性鼻炎），鼻鼽（过敏性鼻炎），鼻渊（鼻窦炎）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '用法用量', '外用喷鼻，一次1～2揿，一日3～4次。', '外用喷鼻，一次1～2揿，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '禁忌', '儿童、孕妇及哺乳期妇女禁用；肝肾功能不全者禁用。', '儿童、孕妇及哺乳期妇女禁用；肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '注意事项', '1.本品仅供喷鼻用，禁止内服。<br/>2.忌烟酒、辛辣、鱼腥食物。<br/>3.切勿接触眼睛，鼻粘膜损伤者慎用。<br/>4.不宜在用药期间同时服用温补性中药。<br/>5.年老体弱者应在医师指导下使用，高血压、心脏病患者慎用。<br/>6.严格按照用法用量使用，用药3天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅供喷鼻用，禁止内服。<br/>2.忌烟酒、辛辣、鱼腥食物。<br/>3.切勿接触眼睛，鼻粘膜损伤者慎用。<br/>4.不宜在用药期间同时服用温补性中药。<br/>5.年老体弱者应在医师指导下使用，高血压、心脏病患者慎用。<br/>6.严格按照用法用量使用，用药3天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.请将此药品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '主要成份', '本品主要成分为：甲磺酸多沙唑嗪，<br/>其化学名称为：1-(4-胺基-6,7-二甲氧基-2-喹唑啉基)-4-(1,4-苯并二恶唑-2-甲酰基) 哌嗪甲磺酸盐。<br/>其结构式为：<br/>分子式：C23H25N5O5 ・ CH4O3S<br/>分子量：547.6', '本品主要成分为：甲磺酸多沙唑嗪，<br/>其化学名称为：1-(4-胺基-6,7-二甲氧基-2-喹唑啉基)-4-(1,4-苯并二恶唑-2-甲酰基) 哌嗪甲磺酸盐。<br/>其结构式为：<br/>分子式：C23H25N5O5 ・ CH4O3S<br/>分子量：547.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '适应症', '良性前列腺增生对症治疗；高血压。', '良性前列腺增生对症治疗；高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '用法用量', '服用本缓释片时，应用足量的水将药片完整吞服，不得咀嚼、掰开或碾碎后服用。不受进食与否的影响。最常用剂量为每日一次 4mg。国外临床使用的最大剂量为每日一次 8mg，国内目前尚无此临床经验。<br/>常用剂量的多沙唑嗪可用于肾功能不全的患者及老年患者。肝功能不全患者参见[注意事项]。', '服用本缓释片时，应用足量的水将药片完整吞服，不得咀嚼、掰开或碾碎后服用。不受进食与否的影响。最常用剂量为每日一次 4mg。国外临床使用的最大剂量为每日一次 8mg，国内目前尚无此临床经验。<br/>常用剂量的多沙唑嗪可用于肾功能不全的患者及老年患者。肝功能不全患者参见[注意事项]。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '不良反应', '本品上市前的安慰剂对照临床研究中常见(>1%)的不良事件见下表。需要强调的是，在临床研究中报告的不良事件不一定是由药物本身引起的。<br/>良性前列腺增生<br/>耳和耳迷路异常：眩晕<br/>全身和给药部位异常：乏力、周围性水肿<br/>胃肠道异常：腹痛、消化不良、恶心<br/>感染和侵染：类流感样症状、呼吸道感染、尿路感染<br/>肌肉骨骼和结缔组织异常：背疼、肌痛<br/>神经系统异常：头晕、头痛、嗜睡<br/>呼吸、胸廓和纵膈异常：支气管炎、呼吸困难、鼻炎<br/>血管异常：低血压、体位性低血压<br/>在良性前列腺增生患者的临床研究中，缓释片的不良事件（41%）与安慰剂（39%）相似，但低于普通片的不良事件（54%）。<br/>老年（大于 65 岁）良性前列腺增生患者的安全性与年轻人群相似。<br/>高血压<br/>心脏异常：心悸、心动过速<br/>耳和耳迷路异常：眩晕<br/>胃肠道异常：腹痛、口干、恶心<br/>全身和给药部位异常：乏力、胸痛、周围性水肿<br/>肌肉骨骼和结缔组织异常：背疼、肌痛<br/>血管异常：体位性低血压<br/>神经系统异常：头晕、头痛<br/>呼吸、胸廓和纵膈异常：支气管炎、咳嗽<br/>皮肤和皮下组织异常：瘙痒<br/>肾脏和泌尿系统异常：膀胱炎、尿失禁<br/>在上市后的临床应用中，还有下列不良事件的报告：<br/>血液和淋巴系统异常：白细胞减少、血小板减少<br/>耳和耳迷路异常：耳鸣<br/>眼部异常：视物模糊、术中虹膜松弛综合征（IFIS）<br/>胃肠道异常：胃肠道梗阻、便秘、腹泻、消化不良、胃肠胀气、口干、呕吐<br/>全身和给药部位异常：疲劳、不适感、疼痛<br/>肝胆异常：胆汁淤积、肝炎、黄疸<br/>免疫系统异常：过敏反应<br/><br/>体检：肝功能检查异常、体重增加<br/>代谢和营养：食欲减退<br/>肌肉骨骼和结缔组织异常：关节痛、肌肉痉挛、肌无力<br/>神经系统异常：体位性头晕、感觉减退、感觉异常、晕厥、震颤<br/>精神异常：激越、焦虑、抑郁、失眠、神经质<br/>肾脏和泌尿系统异常：排尿困难、血尿、排尿异常、尿频、夜尿、多尿、尿失禁<br/>生殖系统和乳房异常：男性乳腺发育、阳痿、阴茎异常勃起、逆向射精<br/>呼吸、胸廓和纵膈异常：支气管痉挛加重、咳嗽、呼吸困难、鼻衄<br/>皮肤/附属物：脱发、瘙痒、紫癜、皮疹、荨麻疹<br/>血管异常：潮热、低血压<br/>此外，在上市后报道有些高血压患者用药出现下列不良事件，但这些事件一般与未服用多沙唑嗪时出现的症状难以区分，包括心动过缓、心动过速、心悸、胸痛、心绞痛、心肌梗死、脑血管意外、心律失常。', '本品上市前的安慰剂对照临床研究中常见(>1%)的不良事件见下表。需要强调的是，在临床研究中报告的不良事件不一定是由药物本身引起的。<br/>良性前列腺增生<br/>耳和耳迷路异常：眩晕<br/>全身和给药部位异常：乏力、周围性水肿<br/>胃肠道异常：腹痛、消化不良、恶心<br/>感染和侵染：类流感样症状、呼吸道感染、尿路感染<br/>肌肉骨骼和结缔组织异常：背疼、肌痛<br/>神经系统异常：头晕、头痛、嗜睡<br/>呼吸、胸廓和纵膈异常：支气管炎、呼吸困难、鼻炎<br/>血管异常：低血压、体位性低血压<br/>在良性前列腺增生患者的临床研究中，缓释片的不良事件（41%）与安慰剂（39%）相似，但低于普通片的不良事件（54%）。<br/>老年（大于 65 岁）良性前列腺增生患者的安全性与年轻人群相似。<br/>高血压<br/>心脏异常：心悸、心动过速<br/>耳和耳迷路异常：眩晕<br/>胃肠道异常：腹痛、口干、恶心<br/>全身和给药部位异常：乏力、胸痛、周围性水肿<br/>肌肉骨骼和结缔组织异常：背疼、肌痛<br/>血管异常：体位性低血压<br/>神经系统异常：头晕、头痛<br/>呼吸、胸廓和纵膈异常：支气管炎、咳嗽<br/>皮肤和皮下组织异常：瘙痒<br/>肾脏和泌尿系统异常：膀胱炎、尿失禁<br/>在上市后的临床应用中，还有下列不良事件的报告：<br/>血液和淋巴系统异常：白细胞减少、血小板减少<br/>耳和耳迷路异常：耳鸣<br/>眼部异常：视物模糊、术中虹膜松弛综合征（IFIS）<br/>胃肠道异常：胃肠道梗阻、便秘、腹泻、消化不良、胃肠胀气、口干、呕吐<br/>全身和给药部位异常：疲劳、不适感、疼痛<br/>肝胆异常：胆汁淤积、肝炎、黄疸<br/>免疫系统异常：过敏反应<br/><br/>体检：肝功能检查异常、体重增加<br/>代谢和营养：食欲减退<br/>肌肉骨骼和结缔组织异常：关节痛、肌肉痉挛、肌无力<br/>神经系统异常：体位性头晕、感觉减退、感觉异常、晕厥、震颤<br/>精神异常：激越、焦虑、抑郁、失眠、神经质<br/>肾脏和泌尿系统异常：排尿困难、血尿、排尿异常、尿频、夜尿、多尿、尿失禁<br/>生殖系统和乳房异常：男性乳腺发育、阳痿、阴茎异常勃起、逆向射精<br/>呼吸、胸廓和纵膈异常：支气管痉挛加重、咳嗽、呼吸困难、鼻衄<br/>皮肤/附属物：脱发、瘙痒、紫癜、皮疹、荨麻疹<br/>血管异常：潮热、低血压<br/>此外，在上市后报道有些高血压患者用药出现下列不良事件，但这些事件一般与未服用多沙唑嗪时出现的症状难以区分，包括心动过缓、心动过速、心悸、胸痛、心绞痛、心肌梗死、脑血管意外、心律失常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '药物过量', '如果药物过量导致低血压，患者应立即平卧，取头低位。可根据个体情况，采取其它必要的支持治疗。由于多沙唑嗪与血浆蛋白结合率高，药物过量不宜采用透析法。', '如果药物过量导致低血压，患者应立即平卧，取头低位。可根据个体情况，采取其它必要的支持治疗。由于多沙唑嗪与血浆蛋白结合率高，药物过量不宜采用透析法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '禁忌', '对本品所含活性成分或所含任何辅料过敏者禁用。近期发生心肌梗死者禁用。已接受多沙唑嗪治疗者如发生心肌梗死，应针对个体情况决定其梗死后的治疗。有胃肠道梗阻、食道梗阻或任何程度胃肠道腔径缩窄病史者禁用本品。', '对本品所含活性成分或所含任何辅料过敏者禁用。近期发生心肌梗死者禁用。已接受多沙唑嗪治疗者如发生心肌梗死，应针对个体情况决定其梗死后的治疗。有胃肠道梗阻、食道梗阻或任何程度胃肠道腔径缩窄病史者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '配伍禁忌', '血浆中大部分（98%）多沙唑嗪与蛋白结合。人血浆体外数据表明，多沙唑嗪对地高辛、华法林、苯妥英、吲哚美辛的蛋白结合无影响。在临床用药中多沙唑嗪与噻嗪类利尿剂、呋喃苯胺酸、b阻滞剂、非甾体类抗炎药物、抗生素、口服降糖药、促尿酸药或抗凝剂合并使用未发现任何不良的药物相互作用。', '血浆中大部分（98%）多沙唑嗪与蛋白结合。人血浆体外数据表明，多沙唑嗪对地高辛、华法林、苯妥英、吲哚美辛的蛋白结合无影响。在临床用药中多沙唑嗪与噻嗪类利尿剂、呋喃苯胺酸、b阻滞剂、非甾体类抗炎药物、抗生素、口服降糖药、促尿酸药或抗凝剂合并使用未发现任何不良的药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '注意事项', '患者须知<br/>服用本品时将药片完整吞服，不应咀嚼、掰开或碾碎。此缓释片中的多沙唑嗪被置入了一个不能被吸收的外壳中缓慢释放。当释放过程结束后，空壳将被排出体外。因此如果偶然在大便中见到药片类似物，无需担心。<br/>体位性低血压/晕厥<br/>与所有的 α 受体阻滞剂一样，很小一部分患者在治疗初始阶段，会出现体位性低血压，表现为头晕和无力，极少出现意识丧失（晕厥）。使用 α 受体阻滞剂治疗时，应告知患者如何防止出现体位性低血压以及应对措施。开始服用多沙唑嗪时，应告知患者如何防止因眩晕或无力而致的损伤。<br/>与 5 型磷酸二酯酶抑制剂合用<br/>多沙唑嗪与 5 型磷酸二酯酶（PDE5）抑制剂合用应慎重，因为在部分患者可能引起症状性低血压。尚未进行多沙唑嗪缓释片的研究。<br/>肝功能受损<br/>与其它完全经肝脏代谢的药物一样，肝功能受损患者服用多沙唑嗪应慎重。<br/>胃肠道异常<br/>多沙唑嗪缓释片的胃肠道停留时间显著降低可能会影响到该药的药代动力学特性，乃至临床疗效。与其他不变形的材料相似，已有严重胃肠道腔径缩窄（病理性或医源性）的患者应慎用本品。<br/>已有胃肠道狭窄患者服用另一种不变形的缓释剂型药物后出现梗阻症状的罕见报告。<br/>术中虹膜松弛综合征<br/>在既往或正在使用 α1 受体阻滞剂治疗的部分患者中观察到白内障手术术中虹膜松弛综合征（IFIS，一种小瞳孔综合征）。由于 IFIS 可能导致白内障手术过程中的并发症增加，因此，目前或既往使用 α1 受体阻滞剂的患者，在术前应告知眼外科医师。<br/>阴茎异常勃起<br/>α1 受体阻滞剂（包括多沙唑嗪）引起阴茎异常勃起（持续数小时，性生活和自淫均不能解决）极少见，但处理不及时可导致永久性阳痿，故应告知患者该不良反应的严重性。<br/>白细胞减少/中性粒细胞减少症<br/>在高血压患者接受甲磺酸多沙唑嗪普通片治疗的对照临床试验中观察到使用多沙唑嗪组较安慰剂组白细胞和中性粒细胞分别减少 2.4%和 1.0%，此现象在其他 α 受体阻滞剂中也可见。<br/>其他<br/>心绞痛患者在接受多沙唑嗪治疗之前应先采用可有效预防心绞痛发作的药物治疗。心绞痛患者从b受体阻滞剂转换为多沙唑嗪时，应充分注意b受体阻滞剂的撤药反应，直到患者血液动力学稳定后才开始服用多沙唑嗪。有症状的心衰患者，在服用多沙唑嗪之前应先接受针对心衰的治疗。接受过心衰治疗的患者，考虑到病情恶化的可能，在多沙唑嗪治疗的早期应加强随访。<br/>治疗良性前列腺增生应与泌尿科医生合作进行。开始治疗前及治疗过程中应定期检查以排除前列腺癌。可通过指检、记录症状和测定前列腺特异性抗原(PSA)以期发现前列腺癌。<br/>对驾驶和机械操作能力的影响<br/>通常情况下本品对驾车或操作机械能力没有影响。但应向患者说明本品可引起头晕和疲劳（特别是刚开始治疗时），可导致反应能力下降。', '患者须知<br/>服用本品时将药片完整吞服，不应咀嚼、掰开或碾碎。此缓释片中的多沙唑嗪被置入了一个不能被吸收的外壳中缓慢释放。当释放过程结束后，空壳将被排出体外。因此如果偶然在大便中见到药片类似物，无需担心。<br/>体位性低血压/晕厥<br/>与所有的 α 受体阻滞剂一样，很小一部分患者在治疗初始阶段，会出现体位性低血压，表现为头晕和无力，极少出现意识丧失（晕厥）。使用 α 受体阻滞剂治疗时，应告知患者如何防止出现体位性低血压以及应对措施。开始服用多沙唑嗪时，应告知患者如何防止因眩晕或无力而致的损伤。<br/>与 5 型磷酸二酯酶抑制剂合用<br/>多沙唑嗪与 5 型磷酸二酯酶（PDE5）抑制剂合用应慎重，因为在部分患者可能引起症状性低血压。尚未进行多沙唑嗪缓释片的研究。<br/>肝功能受损<br/>与其它完全经肝脏代谢的药物一样，肝功能受损患者服用多沙唑嗪应慎重。<br/>胃肠道异常<br/>多沙唑嗪缓释片的胃肠道停留时间显著降低可能会影响到该药的药代动力学特性，乃至临床疗效。与其他不变形的材料相似，已有严重胃肠道腔径缩窄（病理性或医源性）的患者应慎用本品。<br/>已有胃肠道狭窄患者服用另一种不变形的缓释剂型药物后出现梗阻症状的罕见报告。<br/>术中虹膜松弛综合征<br/>在既往或正在使用 α1 受体阻滞剂治疗的部分患者中观察到白内障手术术中虹膜松弛综合征（IFIS，一种小瞳孔综合征）。由于 IFIS 可能导致白内障手术过程中的并发症增加，因此，目前或既往使用 α1 受体阻滞剂的患者，在术前应告知眼外科医师。<br/>阴茎异常勃起<br/>α1 受体阻滞剂（包括多沙唑嗪）引起阴茎异常勃起（持续数小时，性生活和自淫均不能解决）极少见，但处理不及时可导致永久性阳痿，故应告知患者该不良反应的严重性。<br/>白细胞减少/中性粒细胞减少症<br/>在高血压患者接受甲磺酸多沙唑嗪普通片治疗的对照临床试验中观察到使用多沙唑嗪组较安慰剂组白细胞和中性粒细胞分别减少 2.4%和 1.0%，此现象在其他 α 受体阻滞剂中也可见。<br/>其他<br/>心绞痛患者在接受多沙唑嗪治疗之前应先采用可有效预防心绞痛发作的药物治疗。心绞痛患者从b受体阻滞剂转换为多沙唑嗪时，应充分注意b受体阻滞剂的撤药反应，直到患者血液动力学稳定后才开始服用多沙唑嗪。有症状的心衰患者，在服用多沙唑嗪之前应先接受针对心衰的治疗。接受过心衰治疗的患者，考虑到病情恶化的可能，在多沙唑嗪治疗的早期应加强随访。<br/>治疗良性前列腺增生应与泌尿科医生合作进行。开始治疗前及治疗过程中应定期检查以排除前列腺癌。可通过指检、记录症状和测定前列腺特异性抗原(PSA)以期发现前列腺癌。<br/>对驾驶和机械操作能力的影响<br/>通常情况下本品对驾车或操作机械能力没有影响。但应向患者说明本品可引起头晕和疲劳（特别是刚开始治疗时），可导致反应能力下降。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '妊娠及哺乳期妇女用药', '孕妇：由于缺乏本品在妊娠时的临床经验，因此有关本品在孕期用药的安全性尚未确定。<br/>动物试验证明无致畸作用。动物试验发现，高剂量用药可使胎儿存活率下降。孕期应避免使用本品。<br/>哺乳期：动物试验发现，多沙唑嗪在动物乳汁中蓄积，尚不清楚本品在人乳汁中的情况，所以哺乳期不应使用本品。', '孕妇：由于缺乏本品在妊娠时的临床经验，因此有关本品在孕期用药的安全性尚未确定。<br/>动物试验证明无致畸作用。动物试验发现，高剂量用药可使胎儿存活率下降。孕期应避免使用本品。<br/>哺乳期：动物试验发现，多沙唑嗪在动物乳汁中蓄积，尚不清楚本品在人乳汁中的情况，所以哺乳期不应使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '儿童用药', '有关本品在儿童中应用的有效性及安全性尚未证实。', '有关本品在儿童中应用的有效性及安全性尚未证实。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '老年人用药', '常规剂量的多沙唑嗪可用于肾功能受损的患者及老年患者。肝功能受损患者参见[注意<br/>事项]。', '常规剂量的多沙唑嗪可用于肾功能受损的患者及老年患者。肝功能受损患者参见[注意<br/>事项]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '药理作用', '药理作用<br/>药物治疗学分类：选择性α受体阻滞剂。<br/>作用机理：选择性、竞争性地阻断神经节后α1肾上腺素能受体。降低外周血管阻力同时松驰基质、被膜和膀胱颈部平滑肌。<br/>药效学作用：选择性、竞争性阻断神经节后α1肾上腺素能受体。血压因外周血管阻力降低而下降。每日服药一次，血压适度降低并可维持 24小时。维持治疗阶段卧位血压与立位血压几无差别。未发现药物耐药。本品可单独使用或与噻嗪类利尿剂、β受体阻滞剂、钙拮抗剂或血管紧张素转换酶抑制剂合用。<br/>通过选择性阻断位于基质、被膜和膀胱颈部平滑肌中的α1肾上腺素能受体，从而改善良性前列腺增生的症状。血压正常患者服药后血压变化无显著临床意义。已证实多沙唑嗪是 α<span style=\";font-family:&#39;Segoe UI&#39;;font', '药理作用<br/>药物治疗学分类：选择性α受体阻滞剂。<br/>作用机理：选择性、竞争性地阻断神经节后α1肾上腺素能受体。降低外周血管阻力同时松驰基质、被膜和膀胱颈部平滑肌。<br/>药效学作用：选择性、竞争性阻断神经节后α1肾上腺素能受体。血压因外周血管阻力降低而下降。每日服药一次，血压适度降低并可维持 24小时。维持治疗阶段卧位血压与立位血压几无差别。未发现药物耐药。本品可单独使用或与噻嗪类利尿剂、β受体阻滞剂、钙拮抗剂或血管紧张素转换酶抑制剂合用。<br/>通过选择性阻断位于基质、被膜和膀胱颈部平滑肌中的α1肾上腺素能受体，从而改善良性前列腺增生的症状。血压正常患者服药后血压变化无显著临床意义。已证实多沙唑嗪是 α<span style=\";font-family:&#39;Segoe UI&#39;;font', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '主要成份', '黄芪（炙）、肉苁蓉、白术、太子参、地黄、玄参、麦冬、当归、黄精（制）、桑椹、黑芝麻、火麻仁、郁李仁、枳壳（麸炒）、蜂蜜。', '黄芪（炙）、肉苁蓉、白术、太子参、地黄、玄参、麦冬、当归、黄精（制）、桑椹、黑芝麻、火麻仁、郁李仁、枳壳（麸炒）、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '适应症', '益气养阴，健脾滋肾，润肠通便。用于气阴两虚，脾肾不足，大肠失于濡润而致的虚症便秘。', '益气养阴，健脾滋肾，润肠通便。用于气阴两虚，脾肾不足，大肠失于濡润而致的虚症便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '用法用量', '口服。一次20ml(1支)，一日3次，或遵医嘱。', '口服。一次20ml(1支)，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '注意事项', '实热病禁用，感冒发热时停服。孕妇慎用。', '实热病禁用，感冒发热时停服。孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '药理作用', '药理作用：本品可缩短开始排便时间，增加排便量，促进小肠退进运动。并可增加肠管容积，刺激肠蠕动。', '药理作用：本品可缩短开始排便时间，增加排便量，促进小肠退进运动。并可增加肠管容积，刺激肠蠕动。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '主要成份', '本品主要成份为枸橼酸铁铵。', '本品主要成份为枸橼酸铁铵。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '适应症', '用于磁共振腹部成像，对消化道（胃，十二指肠及空肠）进行造影。', '用于磁共振腹部成像，对消化道（胃，十二指肠及空肠）进行造影。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '用法用量', '(1) 3g：0.6g（相当于铁129mg）：成人用量为1袋，溶于300ml的水中，口服。必要时，口服2袋，溶于同样量的水中。通常在服药后20分钟内进行磁共振成像。<br/>(2) 6g：1.2g（相当于铁258mg）：成人用量为1袋，溶于300ml的水中，口服。通常在服药后20分钟内进行磁共振成像。', '(1) 3g：0.6g（相当于铁129mg）：成人用量为1袋，溶于300ml的水中，口服。必要时，口服2袋，溶于同样量的水中。通常在服药后20分钟内进行磁共振成像。<br/>(2) 6g：1.2g（相当于铁258mg）：成人用量为1袋，溶于300ml的水中，口服。通常在服药后20分钟内进行磁共振成像。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '不良反应', '国外临床资料报道，有0.1-0.5%的患者出现腹泻；0.1%出现反胃，呕吐，食欲下降；极少数病人胃部不适，腹胀。以上症状均可自行消除。', '国外临床资料报道，有0.1-0.5%的患者出现腹泻；0.1%出现反胃，呕吐，食欲下降；极少数病人胃部不适，腹胀。以上症状均可自行消除。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '药物过量', '尚未见相关报道。', '尚未见相关报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '禁忌', '1.铁负荷过量者。<br/>2.铁剂过敏者。<br/>3.患有或怀疑完全肠梗阻或肠穿孔的病人。', '1.铁负荷过量者。<br/>2.铁剂过敏者。<br/>3.患有或怀疑完全肠梗阻或肠穿孔的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '配伍禁忌', '尚未见相关报道。', '尚未见相关报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '注意事项', '1.下列患者慎用：消化性溃疡，溃疡性大肠炎，局部性肠炎等胃肠道患者。<br/>2.给药后大便呈黑色，属正常现象。<br/>3.可能出现潜血假阳性。', '1.下列患者慎用：消化性溃疡，溃疡性大肠炎，局部性肠炎等胃肠道患者。<br/>2.给药后大便呈黑色，属正常现象。<br/>3.可能出现潜血假阳性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '妊娠及哺乳期妇女用药', '孕妇给药的安全性尚未确定，因此孕妇、产妇、哺乳期妇女及可能怀孕的妇女慎用。', '孕妇给药的安全性尚未确定，因此孕妇、产妇、哺乳期妇女及可能怀孕的妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '儿童用药', '儿童给药的安全性还未确定（缺乏使用经验），因此儿童慎用。', '儿童给药的安全性还未确定（缺乏使用经验），因此儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '老年人用药', '一般来说，高龄者生理功能低下，用药时应特别注意。', '一般来说，高龄者生理功能低下，用药时应特别注意。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '药理作用', '本制剂在水溶液中使水中质子信号增强，可见其作为磁共振口服造影剂是有效的。大鼠实验结果表明给予一定量枸橼酸铁铵溶液（1-3mmol/L）后胃肠的造影效果增强，可以从毗连的软组织中鉴别出胃肠腔。家兔实验表明枸橼酸铁铵（2mmol/L）在自旋回波（SE）序列T1W、T2W像上信号对比度均得到满意增强。<br/>参照国外文献资料，急性毒性实验结果表明大鼠和犬单次口服枸橼酸铁铵泡腾散剂的最大剂量为2000mg/kg时，除粪便改变外（如软化便或水样便），未见明显毒性反应。大鼠单次腹腔注射枸橼酸铁铵泡腾散剂120mg/kg，也未见明显毒性反应。<br/>多次给药毒性实验结果表明：大鼠和家兔多次给药（14天）最大剂量分别为1200mg/kg和2000mg/kg，未见明显毒性反应。犬多次给药（14天）剂量为1200mg/kg时，唯一的副作用是水样便。<br/>致畸实验结果表明：孕鼠和孕兔多次给药（14天）剂量分别为1200mg/kg和2000mg/kg时，在器官形成期（受孕的6-15天或18天）母体和胚胎未见明显的毒性或畸形形成。', '本制剂在水溶液中使水中质子信号增强，可见其作为磁共振口服造影剂是有效的。大鼠实验结果表明给予一定量枸橼酸铁铵溶液（1-3mmol/L）后胃肠的造影效果增强，可以从毗连的软组织中鉴别出胃肠腔。家兔实验表明枸橼酸铁铵（2mmol/L）在自旋回波（SE）序列T1W、T2W像上信号对比度均得到满意增强。<br/>参照国外文献资料，急性毒性实验结果表明大鼠和犬单次口服枸橼酸铁铵泡腾散剂的最大剂量为2000mg/kg时，除粪便改变外（如软化便或水样便），未见明显毒性反应。大鼠单次腹腔注射枸橼酸铁铵泡腾散剂120mg/kg，也未见明显毒性反应。<br/>多次给药毒性实验结果表明：大鼠和家兔多次给药（14天）最大剂量分别为1200mg/kg和2000mg/kg，未见明显毒性反应。犬多次给药（14天）剂量为1200mg/kg时，唯一的副作用是水样便。<br/>致畸实验结果表明：孕鼠和孕兔多次给药（14天）剂量分别为1200mg/kg和2000mg/kg时，在器官形成期（受孕的6-15天或18天）母体和胚胎未见明显的毒性或畸形形成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '药代动力学', '据文献报道：<br/>生物利用度：口服铁制剂吸收峰值通常出现在给药后的2-4小时。在美国枸橼酸铁铵泡腾散剂II/III期临床研究中，两个剂量组（6g和12g）给药后24±4小时受试者的血清铁、铁结合总量（TIBC）、铁蛋白和载铁蛋白的饱和度未见明显高于给药前，有些铁代谢参数值甚至低于给药前。但给药前后这些参数值均在正常范围内。<br/>分布和代谢：人体从枸橼酸铁铵中吸收的铁应与其它口服铁制剂或食物来源的铁经历同样的分布和代谢，即一定量的铁将进入造血系统，合并到红细胞的血红蛋白中，余下部分将合并到铁蛋白中储存。<br/>消除：枸橼酸铁铵中不吸收的铁从粪便中排除。口服铁制剂所吸收的铁量主要取决于体内对铁的需求量。因此，一旦吸收进入血液，铁被大量储存。正常成年男性体内储存的铁每年仅丢失约10%（每天1mg）。游离出红细胞中的铁从胃肠道排泄，它也从胆汁和脱落的粘膜细胞排除。少量的铁从尿和脱落的皮肤中丢失。经期妇女也会丢失一定的铁。', '据文献报道：<br/>生物利用度：口服铁制剂吸收峰值通常出现在给药后的2-4小时。在美国枸橼酸铁铵泡腾散剂II/III期临床研究中，两个剂量组（6g和12g）给药后24±4小时受试者的血清铁、铁结合总量（TIBC）、铁蛋白和载铁蛋白的饱和度未见明显高于给药前，有些铁代谢参数值甚至低于给药前。但给药前后这些参数值均在正常范围内。<br/>分布和代谢：人体从枸橼酸铁铵中吸收的铁应与其它口服铁制剂或食物来源的铁经历同样的分布和代谢，即一定量的铁将进入造血系统，合并到红细胞的血红蛋白中，余下部分将合并到铁蛋白中储存。<br/>消除：枸橼酸铁铵中不吸收的铁从粪便中排除。口服铁制剂所吸收的铁量主要取决于体内对铁的需求量。因此，一旦吸收进入血液，铁被大量储存。正常成年男性体内储存的铁每年仅丢失约10%（每天1mg）。游离出红细胞中的铁从胃肠道排泄，它也从胆汁和脱落的粘膜细胞排除。少量的铁从尿和脱落的皮肤中丢失。经期妇女也会丢失一定的铁。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '主要成份', '本品主要成份为甲氧沙林<br/>化学名称：8-甲氧基-呋喃香豆素<br/>化学结构式：<br/>分子式：C12H8O4<br/>分子量：216.11', '本品主要成份为甲氧沙林<br/>化学名称：8-甲氧基-呋喃香豆素<br/>化学结构式：<br/>分子式：C12H8O4<br/>分子量：216.11', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '适应症', '白癜风、牛皮癣(银屑病)', '白癜风、牛皮癣(银屑病)', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '用法用量', '1. 用法：口服，两小时后配合日晒或黑光照射，每周至少2～3次(至少相隔48小时)。<br/>2. 剂量：白癜风，按体重0.5mg/kg计算，成人每次服用量为25mg～30mg，每周2-3次；银屑病，按体重0.6mg/kg计算，成人每次服用量为30mg～35mg，每周2-3次。<br/>3. 照光时间：a、日光照射(日晒)，首次照射时间为15～25分钟，浅肤色一般为15分钟，中等肤色为20分钟，深肤色为25分钟，以后治疗可适当增加5分钟的照射时间；b、黑光照射，照射治疗时间为照射出现红斑反应时间的一半。', '1. 用法：口服，两小时后配合日晒或黑光照射，每周至少2～3次(至少相隔48小时)。<br/>2. 剂量：白癜风，按体重0.5mg/kg计算，成人每次服用量为25mg～30mg，每周2-3次；银屑病，按体重0.6mg/kg计算，成人每次服用量为30mg～35mg，每周2-3次。<br/>3. 照光时间：a、日光照射(日晒)，首次照射时间为15～25分钟，浅肤色一般为15分钟，中等肤色为20分钟，深肤色为25分钟，以后治疗可适当增加5分钟的照射时间；b、黑光照射，照射治疗时间为照射出现红斑反应时间的一半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '不良反应', '本品毒性较低。由于对光的耐受性差异，个别患者可能会出现皮肤瘙痒、红斑等光过敏症状，通常症状会慢慢减轻或消失，也可在医生指导下服用抗过敏药物。<br/>过度照射可引起发红、水疱等类似晒伤症状，此时需停药至症状消除后再使用。治疗时调整好照射的强度和照射时间可避免该症状发生。<br/>少数患者口服后可能出现轻微的恶心、头痛等不适反应，与食物或牛奶同服，或减少服用量，可减轻不适反应。', '本品毒性较低。由于对光的耐受性差异，个别患者可能会出现皮肤瘙痒、红斑等光过敏症状，通常症状会慢慢减轻或消失，也可在医生指导下服用抗过敏药物。<br/>过度照射可引起发红、水疱等类似晒伤症状，此时需停药至症状消除后再使用。治疗时调整好照射的强度和照射时间可避免该症状发生。<br/>少数患者口服后可能出现轻微的恶心、头痛等不适反应，与食物或牛奶同服，或减少服用量，可减轻不适反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '药物过量', '如药物过量时，在2～3小时内，导引呕吐，将患者移至暗室至少24小时，如发生意外的照射过度或曝晒日光，可将患者移至暗室至少24小时，如在24小时内出现Ⅱ度烧伤(显著红斑而无水肿)，提示开始潜在的严重烧伤信号，应根据发生的范围和严重度进行烧伤的对症治疗。', '如药物过量时，在2～3小时内，导引呕吐，将患者移至暗室至少24小时，如发生意外的照射过度或曝晒日光，可将患者移至暗室至少24小时，如在24小时内出现Ⅱ度烧伤(显著红斑而无水肿)，提示开始潜在的严重烧伤信号，应根据发生的范围和严重度进行烧伤的对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '禁忌', '1. 严重肝病患者禁用。<br/>2. 白内障或其他晶体疾病患者禁用。<br/>3. 有光敏性疾病患者如：红斑狼疮、皮肌炎、卟啉症、多形性日光疹、着色性干皮病等患者禁用。<br/>4. 对本品过敏者禁用。', '1. 严重肝病患者禁用。<br/>2. 白内障或其他晶体疾病患者禁用。<br/>3. 有光敏性疾病患者如：红斑狼疮、皮肌炎、卟啉症、多形性日光疹、着色性干皮病等患者禁用。<br/>4. 对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '配伍禁忌', '治疗期间不得服用其他光敏性药物。本品与吩噻嗪类药物同用可加剧对眼脉络膜、视网膜和晶体的光化学损伤。', '治疗期间不得服用其他光敏性药物。本品与吩噻嗪类药物同用可加剧对眼脉络膜、视网膜和晶体的光化学损伤。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '注意事项', '1. 配合光照治疗要调整好照射时间和照射强度。<br/>2. 照光治疗前后要注意对皮肤的保护，避免曝晒。<br/>3. 有皮肤癌病史、有日光敏感家族史、新近接受放射线或细胞毒治疗及有胃肠道疾病者应慎用。<br/>4. 治疗期间不得服用含有呋喃香豆素的食物，如酸橙、无花果、香菜、芥菜、胡萝卜、芹菜等。<br/>5. 治疗期间应戒酒，不宜吃过于辛辣食物。<br/>6. 口服甲氧沙林片同时外用甲氧沙林溶液，疗效更显著，但必须在医生指导下用药。', '1. 配合光照治疗要调整好照射时间和照射强度。<br/>2. 照光治疗前后要注意对皮肤的保护，避免曝晒。<br/>3. 有皮肤癌病史、有日光敏感家族史、新近接受放射线或细胞毒治疗及有胃肠道疾病者应慎用。<br/>4. 治疗期间不得服用含有呋喃香豆素的食物，如酸橙、无花果、香菜、芥菜、胡萝卜、芹菜等。<br/>5. 治疗期间应戒酒，不宜吃过于辛辣食物。<br/>6. 口服甲氧沙林片同时外用甲氧沙林溶液，疗效更显著，但必须在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用', '孕妇及哺乳期妇女禁用', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '儿童用药', '12岁以下儿童禁用', '12岁以下儿童禁用', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '老年人用药', '年老体弱患者禁用', '年老体弱患者禁用', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '药理作用', '<p>\r\n    1.药理作用本品为光敏剂，使用本品并配合日晒或黑光照射，可以产生以下光感活性：提高酪氨酸酶活性，促进表皮黑色素形成，促使毛囊中的黑色素细胞向表皮移动，从而使皮肤上出现色素沉着，用于治疗白癜风。抗表皮增殖作用。抑制牛皮癣(银屑病)等症的表皮细胞增生，使皮损消退。2.毒理作用本品小白鼠口服LD<sub>50</sub>为394.9mg/kg±38.5mg/kg。在临床应用中剂量一般按0.5mg/kg或0.6mg/kg计算，是小白鼠口服LD50的1/790或1/660。临床用药后反复进行肝肾功能和血尿常规检查，无异常发现。 &nbsp;\r\n</p>', '<br/>1.药理作用本品为光敏剂，使用本品并配合日晒或黑光照射，可以产生以下光感活性：提高酪氨酸酶活性，促进表皮黑色素形成，促使毛囊中的黑色素细胞向表皮移动，从而使皮肤上出现色素沉着，用于治疗白癜风。抗表皮增殖作用。抑制牛皮癣(银屑病)等症的表皮细胞增生，使皮损消退。2.毒理作用本品小白鼠口服LD<sub>50为394.9mg/kg±38.5mg/kg。在临床应用中剂量一般按0.5mg/kg或0.6mg/kg计算，是小白鼠口服LD<sub>50的1/790或1/660。临床用药后反复进行肝肾功能和血尿常规检查，无异常发现。   ', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '药代动力学', '本品口服约95%从胃肠道吸收，与血浆蛋白结合，与表皮细胞有较强的结合力。药物在肝脏代谢，24小时内95%的代谢物从肾脏排除。', '本品口服约95%从胃肠道吸收，与血浆蛋白结合，与表皮细胞有较强的结合力。药物在肝脏代谢，24小时内95%的代谢物从肾脏排除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '主要成份', '主要成份：重组人促卵泡激素α（r-hFSH）。用中国仓鼠卵巢细胞（CHO）经基因工程生产的促卵泡激素。<br/>辅料：泊洛沙姆188、蔗糖、蛋氨酸、磷酸二氢钠、磷酸氢二钠、间甲酚（2.70-3.3mg/ml）、磷酸和氢氧化钠。', '主要成份：重组人促卵泡激素α（r-hFSH）。用中国仓鼠卵巢细胞（CHO）经基因工程生产的促卵泡激素。<br/>辅料：泊洛沙姆188、蔗糖、蛋氨酸、磷酸二氢钠、磷酸氢二钠、间甲酚（2.70-3.3mg/ml）、磷酸和氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '适应症', '1）无排卵（包括多囊卵巢综合征[PCOD]）且对枸橼酸克罗米酚治疗无反应的妇女。<br/>2）在辅助生育技术（ART）如体外受精（IVF）、配子输卵管内移植（GIFT）和合子输卵管内移植（ZIFT）中进行超排卵的妇女，使用本品可刺激多卵泡发育。<br/>3）严重缺乏促黄体激素（LH）和促卵泡激素（FSH）的患者，即内源性的血清LH水平＜1.2IU/L的患者。推荐LH与FSH联合使用以刺激卵泡的发育。', '1）无排卵（包括多囊卵巢综合征[PCOD]）且对枸橼酸克罗米酚治疗无反应的妇女。<br/>2）在辅助生育技术（ART）如体外受精（IVF）、配子输卵管内移植（GIFT）和合子输卵管内移植（ZIFT）中进行超排卵的妇女，使用本品可刺激多卵泡发育。<br/>3）严重缺乏促黄体激素（LH）和促卵泡激素（FSH）的患者，即内源性的血清LH水平＜1.2IU/L的患者。推荐LH与FSH联合使用以刺激卵泡的发育。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '用法用量', '本品用于皮下注射，应在具有治疗生殖问题经验的医生监督下进行。<br/>本品的使用剂量根据尿源性的FSH使用剂量制订，临床使用证实了本品的每日剂量、用药方案和监测步骤均与目前使用的尿源性FSH制剂一致。建议遵循下文所示的推荐起始剂量。<br/>对照性临床研究显示，本品与尿源性FSH相比，病人所需的平均累积使用剂量降低，平均治疗时间缩短。因此认为，使用本品治疗的药物总剂量比使用尿源性FSH治疗的药物总剂量低一些更加适宜。这样做不但能使卵泡发育得更优化，还能降低不必要的卵巢过度刺激发生的风险（见[临床试验]部分）。<br/>己证实本品单剂量和多剂量在剂量相同时生物等效，建议根据以下起始剂量开始治疗。<br/>无排卵（包括多囊卵巢综合征[PCOS])妇女： <br/>本品治疗的目的是使单个卵泡发育成熟，在注射人绒毛膜促性腺激素（hCG)后该卵泡能释放出卵子。<br/>本品每日注射1次。有月经的患者，应在月经周期的前7日内开始治疗。<br/>治疗应根据患者反应的不同而实行个体化方案。疗效可通过(i)超声波检寺雅荽笮『?或(ii) 雌激素水平评价。常用的剂量从每日5.5-11μg (75-150IU)促卵泡激素开始，如有必要每7或 14天增加2.75μg(37.5 IU)或5.5μg(75 IU)，以达到充分血非过度的反应。每日的最大剂量通常不超过16.5μg（225IU）。如果患者在治疗4周后反应不充分，此周期应予放弃，并且在下一次治疗时使用比上周期更高的起始剂量。<br/>当达到满意的反应时，应在末次注射本品24-48小时后一次性注射250μg r-hCG或5,000IU至10000IUhCG。建议患者在注射hCG当日和次日进行性生活或进行宫腔内受精。<br/>如果反应过度，应停止治疗，同时停用hCG（见[注意事项]）<br/>在下一个周期以较低剂量重新开始治疗。<br/>体外授精和其它助孕技术前进行卵巢刺激以促进多卵泡发育的妇女：<br/>通常超排卵方案从治疗周期第2或第3天开始，每日注射本品11-16.5μg（150-225IU）。以血清雌激素浓度和/或超声波监测，直到卵泡发育充分为止。根据患者反应调整剂量，日剂量通常不高于33μg（450IU）。患者一般会在治疗的第10日获得充分的卵泡发育（范围介于5-20日之间）。<br/>在本品末次注射24-48小时后，一次性注射剂量为10000IU的人绒毛膜促性腺激素，以诱导卵泡的最终成熟。<br/>目前常用促性腺激素释放激素（GnRH）激动剂降调节，以抑制内源性LH峰，达到控制LH基础水平的目的。常用的方案是:在GnRH激动剂治疗约2周后开始果纳芬治疗，然后二药同时使用直至卵泡发育充分。例如，在使用2周的激动剂后，前7天每天给予本品11-16.5μg（150-225IU），然后根据卵巢反应调整剂量。<br/>IVF经验表明，最初四次治疗的成功率保持稳定之后开始降低。<br/>因促黄体激素（LH）和促卵泡激素（FSH）严重缺乏导致无排卵的妇女<br/>缺乏LH和FSH的妇女，LH和FSH联合使用的目的是形成单个成熟的格拉夫卵泡，在使用hCG后释放卵母细胞。在一个疗程中，LH应每天与 FSH同时注射。由于闭经且内源性雌激素分泌水平低，对这些患者的治疗可随时进行。<br/>对此适应症所有己获得的临床经验均来自LH与 FSH的联合使用。<br/>本品的治疗应根据患者对下列指标的反应因人而异：(i)超声检测卵泡的大小；(ii)雌激素反应。推荐的起始剂量为每天75 IU的LH联合使用75-150IU的FSH。<br/>如果增加FSH剂量，其递增量最好为37.5IU-75IU，且剂量的调整最好在7-14天的间隔后。<br/>任一治疗周期的刺激时间最长为5周。<br/>当达到满意的反应时，应在末次注射LH及FSH24-48小时后一次性注射250μg  r-hCG或者5000-10000IU hCG。建议患者在注射hCG当日和次日进行性生活，或进行宫腔内授精（IUI）。<br/>由于缺乏具有促黄体的活性物质（LH/hCG)，排卵后可能导致黄体功能不足，应考虑给予黄体支持治疗。<br/>如果反应过度，应停止治疗，同时停用人绒毛膜促性腺激素（见[注意事项]）。推荐在下一个周期以较低剂最重新开始治疗。<br/>预装注射笔的使用和处理方法<br/>本品的针管不能拆卸。首次开启后28天内不用的溶液应予丢弃。注射后立即丢弃用过的针头。如果溶液中含有颗粒物或不澄清，则不能使用。<br/>应根据当地的有关规定处理不用物品或废弃物。<br/>自我注射指导<br/>每支预装注射笔只能供一名患者单独使用。准备好预装注射笔，选定剂量后即可进行注射。<br/>请在每天同样的时间注射。剂量显示窗上显示的数字其单位为国际单位（IU）。<br/>1.洗手。尽可能保持双手及所用物品的清洁。<br/>2.准备所需要的每件物品：找一个清洁的地方，取出每件必需物品（2个酒精棉球、预装注射笔和1枚注射针头）。<br/>参见图示（图1）：<br/><br/>1.剂量设置旋钮<br/>2.剂量显示窗<br/>3.活塞<br/>4.药筒固定器<br/>5.螺口端<br/>6.预充注射笔帽<br/>7.可拆卸针头<br/>8.内针头帽<br/>9.外针头帽<br/>10.密封片<br/>・首次使用本品时预装注射笔的准备工作：取下注射笔帽（如图2），按照下面的“3.安装针头”所述安装一枚针头。然后顺时针轻轻旋转剂量设置旋钮，使剂量显示窗中的读数对准前面带小圆点的25的标识。（如图3）除去外针头帽和内针头帽，手持预充注射笔，使针头朝上（如图4）。用手指轻轻弹药筒固定器，使所有气泡上行至针头一端，然后完全按下剂量设置旋钮（如图5）。如果针尖流出少量液体，即表示预装注射笔已经准备好，可以进行注射了。针头流出的液体为预装注射笔内过量填装的药物。如果第一次没有液体流出，需重复操作一次，直至针尖出现液滴（您最多可以进行两次调节）。然后按第4步所述设定剂量。<br/> <br/>・下次使用时，请按第3步所述安装针头，按第4步所述设定剂量。<br/>3.安装针头：取一枚新针头。如果封闭外针头盖的撕扯标签破损或松脱，请勿使用。将该针头丢弃，另取一枚。撕去外针头盖上的撕扯标签。紧捏外针头盖，将预装注射笔的螺口端插入外针头盖，顺时针方向转动注射笔，使针头安装牢固。（如图6）<br/>注意：只能使用本品包装盒内附带的单人用一次性针头。<br/><br/>4.设定剂量：旋转剂量设置旋钮至剂量显示窗显示医生给您处方的单次注射剂量。在旋转时不能推或拉剂量设置按钮（如图7）。预充注射笔可以设置的最小剂量为12.5IU。剂量设置旋钮没旋转一次调整的剂量为12.5IU。<br/>调整剂量时，您可以向前或向后旋转剂量设置旋钮。如果超过了您的剂量，可简单地将剂量设置旋钮转回正确的剂量即可。在您进入下一步之前，请检查您调节的剂量。剂量显示窗现在应该显示医生处方的单次注射剂量（例如，图8中所示为150IU)。如果预充注射笔曾经使用过，可以透过药筒固定器检查剩余药品的量。药简固定器上的刻度指示的是针管内剩余药物的量，切勿用其进行剂量设定。在给出的实例中（如图9所示），剩余量为300 IU。按规格不同所能设定的最小剂量和最大剂量见下表：<br/>产品规格<br/>果纳芬预充注射笔<br/>300IU<br/>（22μg）<br/>果纳芬预充注射笔<br/>450IU<br/>（33μg）<br/>果纳芬预充注射笔<br/>900IU<br/>（66μg）<br/>能设定的最小剂量<br/>12.5IU<br/>12.5IU<br/>12.5IU<br/>能设定的最大剂量<br/>300IU<br/>450IU<br/>450IU<br/>5.注射药物：请按医生或护士的指导选择注射部位。为了使皮肤刺激性最小，每日应选择不同的注射部位。注射用酒精棉球擦拭清洁注射部位，之后再次检查剂量显示窗显示的剂量。如果与处方剂量不同，您必须重新调节剂量直至与处方剂量一致（参见“4.设定剂量”部分）。按医生或护士所教的注射方法注射。首先，缓慢将针头推入皮肤，其次尽可能快的按下剂量设置旋钮，如图10所示。在剂量设置旋钮下压注射的过程中，请务必保持注射针不动至少10秒钟。剂量显示窗上的剂量数将返回为0（如图11）。这表明已经注射了完整的剂量。10秒后，持续按压剂量设置旋钮，直至将针头拔出皮肤。<br/>注意：如果剂量显示窗显示的数字大于0，表明,预充注射笔中的药物在本次注射过程中已经用完，且当前实际注射的剂量小于预先设定的给药量。如果发生这种情况，处理如下：剂量显示窗上显示的数字是完成本次给药需要再追加注射的量。请使用另外一支新的预充注射笔，按照给药步骤完成缺失剂量的注射。<br/> <br/>6.卸除针头：每次注射后应卸下针头并予丢弃。紧握预装注射笔的针管固定器部分，小心地将外针头帽盖上（如图12）。然后紧捏外针头帽，逆时针方向旋松针头，妥善地处理用过的针头（如图13）。此时可以盖上预装注射笔的笔帽。<br/>7.预装注射笔的存放：注射药物后，按上面第6步所述卸下用过的针头，盖上预装注射笔的笔帽。应将预装注射笔存放在安全的地方，最好置于原包装盒内。当注射笔内的药物用完后，不应该通过废水或厨余垃圾处置空笔，应该询问药剂师如何处置。', '本品用于皮下注射，应在具有治疗生殖问题经验的医生监督下进行。<br/>本品的使用剂量根据尿源性的FSH使用剂量制订，临床使用证实了本品的每日剂量、用药方案和监测步骤均与目前使用的尿源性FSH制剂一致。建议遵循下文所示的推荐起始剂量。<br/>对照性临床研究显示，本品与尿源性FSH相比，病人所需的平均累积使用剂量降低，平均治疗时间缩短。因此认为，使用本品治疗的药物总剂量比使用尿源性FSH治疗的药物总剂量低一些更加适宜。这样做不但能使卵泡发育得更优化，还能降低不必要的卵巢过度刺激发生的风险（见[临床试验]部分）。<br/>己证实本品单剂量和多剂量在剂量相同时生物等效，建议根据以下起始剂量开始治疗。<br/>无排卵（包括多囊卵巢综合征[PCOS])妇女： <br/>本品治疗的目的是使单个卵泡发育成熟，在注射人绒毛膜促性腺激素（hCG)后该卵泡能释放出卵子。<br/>本品每日注射1次。有月经的患者，应在月经周期的前7日内开始治疗。<br/>治疗应根据患者反应的不同而实行个体化方案。疗效可通过(i)超声波检寺雅荽笮『?或(ii) 雌激素水平评价。常用的剂量从每日5.5-11μg (75-150IU)促卵泡激素开始，如有必要每7或 14天增加2.75μg(37.5 IU)或5.5μg(75 IU)，以达到充分血非过度的反应。每日的最大剂量通常不超过16.5μg（225IU）。如果患者在治疗4周后反应不充分，此周期应予放弃，并且在下一次治疗时使用比上周期更高的起始剂量。<br/>当达到满意的反应时，应在末次注射本品24-48小时后一次性注射250μg r-hCG或5,000IU至10000IUhCG。建议患者在注射hCG当日和次日进行性生活或进行宫腔内受精。<br/>如果反应过度，应停止治疗，同时停用hCG（见[注意事项]）<br/>在下一个周期以较低剂量重新开始治疗。<br/>体外授精和其它助孕技术前进行卵巢刺激以促进多卵泡发育的妇女：<br/>通常超排卵方案从治疗周期第2或第3天开始，每日注射本品11-16.5μg（150-225IU）。以血清雌激素浓度和/或超声波监测，直到卵泡发育充分为止。根据患者反应调整剂量，日剂量通常不高于33μg（450IU）。患者一般会在治疗的第10日获得充分的卵泡发育（范围介于5-20日之间）。<br/>在本品末次注射24-48小时后，一次性注射剂量为10000IU的人绒毛膜促性腺激素，以诱导卵泡的最终成熟。<br/>目前常用促性腺激素释放激素（GnRH）激动剂降调节，以抑制内源性LH峰，达到控制LH基础水平的目的。常用的方案是:在GnRH激动剂治疗约2周后开始果纳芬治疗，然后二药同时使用直至卵泡发育充分。例如，在使用2周的激动剂后，前7天每天给予本品11-16.5μg（150-225IU），然后根据卵巢反应调整剂量。<br/>IVF经验表明，最初四次治疗的成功率保持稳定之后开始降低。<br/>因促黄体激素（LH）和促卵泡激素（FSH）严重缺乏导致无排卵的妇女<br/>缺乏LH和FSH的妇女，LH和FSH联合使用的目的是形成单个成熟的格拉夫卵泡，在使用hCG后释放卵母细胞。在一个疗程中，LH应每天与 FSH同时注射。由于闭经且内源性雌激素分泌水平低，对这些患者的治疗可随时进行。<br/>对此适应症所有己获得的临床经验均来自LH与 FSH的联合使用。<br/>本品的治疗应根据患者对下列指标的反应因人而异：(i)超声检测卵泡的大小；(ii)雌激素反应。推荐的起始剂量为每天75 IU的LH联合使用75-150IU的FSH。<br/>如果增加FSH剂量，其递增量最好为37.5IU-75IU，且剂量的调整最好在7-14天的间隔后。<br/>任一治疗周期的刺激时间最长为5周。<br/>当达到满意的反应时，应在末次注射LH及FSH24-48小时后一次性注射250μg  r-hCG或者5000-10000IU hCG。建议患者在注射hCG当日和次日进行性生活，或进行宫腔内授精（IUI）。<br/>由于缺乏具有促黄体的活性物质（LH/hCG)，排卵后可能导致黄体功能不足，应考虑给予黄体支持治疗。<br/>如果反应过度，应停止治疗，同时停用人绒毛膜促性腺激素（见[注意事项]）。推荐在下一个周期以较低剂最重新开始治疗。<br/>预装注射笔的使用和处理方法<br/>本品的针管不能拆卸。首次开启后28天内不用的溶液应予丢弃。注射后立即丢弃用过的针头。如果溶液中含有颗粒物或不澄清，则不能使用。<br/>应根据当地的有关规定处理不用物品或废弃物。<br/>自我注射指导<br/>每支预装注射笔只能供一名患者单独使用。准备好预装注射笔，选定剂量后即可进行注射。<br/>请在每天同样的时间注射。剂量显示窗上显示的数字其单位为国际单位（IU）。<br/>1.洗手。尽可能保持双手及所用物品的清洁。<br/>2.准备所需要的每件物品：找一个清洁的地方，取出每件必需物品（2个酒精棉球、预装注射笔和1枚注射针头）。<br/>参见图示（图1）：<br/><br/>1.剂量设置旋钮<br/>2.剂量显示窗<br/>3.活塞<br/>4.药筒固定器<br/>5.螺口端<br/>6.预充注射笔帽<br/>7.可拆卸针头<br/>8.内针头帽<br/>9.外针头帽<br/>10.密封片<br/>・首次使用本品时预装注射笔的准备工作：取下注射笔帽（如图2），按照下面的“3.安装针头”所述安装一枚针头。然后顺时针轻轻旋转剂量设置旋钮，使剂量显示窗中的读数对准前面带小圆点的25的标识。（如图3）除去外针头帽和内针头帽，手持预充注射笔，使针头朝上（如图4）。用手指轻轻弹药筒固定器，使所有气泡上行至针头一端，然后完全按下剂量设置旋钮（如图5）。如果针尖流出少量液体，即表示预装注射笔已经准备好，可以进行注射了。针头流出的液体为预装注射笔内过量填装的药物。如果第一次没有液体流出，需重复操作一次，直至针尖出现液滴（您最多可以进行两次调节）。然后按第4步所述设定剂量。<br/> <br/>・下次使用时，请按第3步所述安装针头，按第4步所述设定剂量。<br/>3.安装针头：取一枚新针头。如果封闭外针头盖的撕扯标签破损或松脱，请勿使用。将该针头丢弃，另取一枚。撕去外针头盖上的撕扯标签。紧捏外针头盖，将预装注射笔的螺口端插入外针头盖，顺时针方向转动注射笔，使针头安装牢固。（如图6）<br/>注意：只能使用本品包装盒内附带的单人用一次性针头。<br/><br/>4.设定剂量：旋转剂量设置旋钮至剂量显示窗显示医生给您处方的单次注射剂量。在旋转时不能推或拉剂量设置按钮（如图7）。预充注射笔可以设置的最小剂量为12.5IU。剂量设置旋钮没旋转一次调整的剂量为12.5IU。<br/>调整剂量时，您可以向前或向后旋转剂量设置旋钮。如果超过了您的剂量，可简单地将剂量设置旋钮转回正确的剂量即可。在您进入下一步之前，请检查您调节的剂量。剂量显示窗现在应该显示医生处方的单次注射剂量（例如，图8中所示为150IU)。如果预充注射笔曾经使用过，可以透过药筒固定器检查剩余药品的量。药简固定器上的刻度指示的是针管内剩余药物的量，切勿用其进行剂量设定。在给出的实例中（如图9所示），剩余量为300 IU。按规格不同所能设定的最小剂量和最大剂量见下表：<br/>产品规格<br/>果纳芬预充注射笔<br/>300IU<br/>（22μg）<br/>果纳芬预充注射笔<br/>450IU<br/>（33μg）<br/>果纳芬预充注射笔<br/>900IU<br/>（66μg）<br/>能设定的最小剂量<br/>12.5IU<br/>12.5IU<br/>12.5IU<br/>能设定的最大剂量<br/>300IU<br/>450IU<br/>450IU<br/>5.注射药物：请按医生或护士的指导选择注射部位。为了使皮肤刺激性最小，每日应选择不同的注射部位。注射用酒精棉球擦拭清洁注射部位，之后再次检查剂量显示窗显示的剂量。如果与处方剂量不同，您必须重新调节剂量直至与处方剂量一致（参见“4.设定剂量”部分）。按医生或护士所教的注射方法注射。首先，缓慢将针头推入皮肤，其次尽可能快的按下剂量设置旋钮，如图10所示。在剂量设置旋钮下压注射的过程中，请务必保持注射针不动至少10秒钟。剂量显示窗上的剂量数将返回为0（如图11）。这表明已经注射了完整的剂量。10秒后，持续按压剂量设置旋钮，直至将针头拔出皮肤。<br/>注意：如果剂量显示窗显示的数字大于0，表明,预充注射笔中的药物在本次注射过程中已经用完，且当前实际注射的剂量小于预先设定的给药量。如果发生这种情况，处理如下：剂量显示窗上显示的数字是完成本次给药需要再追加注射的量。请使用另外一支新的预充注射笔，按照给药步骤完成缺失剂量的注射。<br/> <br/>6.卸除针头：每次注射后应卸下针头并予丢弃。紧握预装注射笔的针管固定器部分，小心地将外针头帽盖上（如图12）。然后紧捏外针头帽，逆时针方向旋松针头，妥善地处理用过的针头（如图13）。此时可以盖上预装注射笔的笔帽。<br/>7.预装注射笔的存放：注射药物后，按上面第6步所述卸下用过的针头，盖上预装注射笔的笔帽。应将预装注射笔存放在安全的地方，最好置于原包装盒内。当注射笔内的药物用完后，不应该通过废水或厨余垃圾处置空笔，应该询问药剂师如何处置。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '不良反应', '以下每一个组织、器官分组中，不良事件均按严重程度列出。', '以下每一个组织、器官分组中，不良事件均按严重程度列出。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '禁忌', '在下列情况时禁用本品：<br/>・对活性成份促卵泡激素α、FSH或任一辅料成分过敏<br/>・下丘脑和垂体肿瘤<br/>・非多囊卵巢疾病引起的卵巢增大或囊肿<br/>・不明原因的妇科出血<br/>・卵巢、子宫或乳腺癌<br/>当不能达到有效反应时，禁用本品，例如：<br/>・原发性卵巢功能衰竭<br/>・性器官畸形不可妊娠者<br/>・子宫纤维瘤不可妊娠者', '在下列情况时禁用本品：<br/>・对活性成份促卵泡激素α、FSH或任一辅料成分过敏<br/>・下丘脑和垂体肿瘤<br/>・非多囊卵巢疾病引起的卵巢增大或囊肿<br/>・不明原因的妇科出血<br/>・卵巢、子宫或乳腺癌<br/>当不能达到有效反应时，禁用本品，例如：<br/>・原发性卵巢功能衰竭<br/>・性器官畸形不可妊娠者<br/>・子宫纤维瘤不可妊娠者', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '配伍禁忌', '在本品治疗期间未见有临床意义的药物不良相互作用。<br/>同时使用果纳芬和其它促排卵药物（如绒促性素，枸橼酸克罗米酚）可能会提高卵泡的反应，而同时使用促性腺激素释放激素（GnRH）激动剂或抑制剂诱导垂体脱敏，可能需要增加本品的剂量宜促是卵巢充分反应。<br/>除了LH，本品不得与其它药物混合在一起使用。研究显示，本品与LH混合注射并未显著改变药物中活性成份的活性、稳定性、药代动力学和药效学特征。<br/>[对驾驶和操作机器能力的影响]<br/>尚未进行本品对驾驶和操作机械能力影响的研究。', '在本品治疗期间未见有临床意义的药物不良相互作用。<br/>同时使用果纳芬和其它促排卵药物（如绒促性素，枸橼酸克罗米酚）可能会提高卵泡的反应，而同时使用促性腺激素释放激素（GnRH）激动剂或抑制剂诱导垂体脱敏，可能需要增加本品的剂量宜促是卵巢充分反应。<br/>除了LH，本品不得与其它药物混合在一起使用。研究显示，本品与LH混合注射并未显著改变药物中活性成份的活性、稳定性、药代动力学和药效学特征。<br/>[对驾驶和操作机器能力的影响]<br/>尚未进行本品对驾驶和操作机械能力影响的研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '注意事项', '本品是一种强促性腺激素，能够引起中至重度的不良反应，只有充分了解不育症及其治疗的医生才可使用。<br/>促性腺激素治疗需要医生和专业保健人员的参与，还应有适当的监控设施。对于女性，为了安全有效地使用本品，通常需要定期超声监测卵巢的反应，最好同时进行血清雌激素水平的检测。不同患者对FSH治疗的反应有个体间差异，某些患者对FSH的反应较差。与治疗目的相关的最低有效剂量对所有患者均适用。<br/>本品的自我注射只能在专家指导下，患者经过足够的训练才可进行。在对患者进行自我注射的训练过程中，应提醒患者注意预充注射笔的特殊使用方法。<br/>本品的首次注射应在医疗监护下进行。<br/>卟啉症患者或有卟啉症家族史的患者在使用本品治疗时应给予严密监测。如果治疗过程中卟啉症恶化或首次出现卟啉症症状，应该中止治疗。<br/>本品每支含有低于1mmol钠（23mg），即可视为“无钠”。<br/>开始治疗前，应对夫妇双方进行不育方面的检查，并排除妊娠禁忌。特别要注意甲状腺功能低下、肾上腺皮质功能低下、高泌乳素血症和垂体或下丘脑肿瘤。如存在这些情况应给予特殊治疗。<br/>无论不排卵不育症治疗还是辅助生育技术，进行卵泡刺激的患者可能出现卵巢增大或过度刺激。严格按推荐剂量和方案进行治疗，并进行严密监测，可使这些不良反应的发生率降至最低。卵泡发育和成熟指数需要由有相关经验的医生来评价。<br/>临床试验显示，LH可增加卵巢对本品的敏感性。如需增加FSH剂量，剂量调整最好为每7-14天增加2.75μg（37.5IU）或5.5μg（75IU）。<br/>尚未对本品/LH和人绝经期促性腺激素（hMG）进行直接比较。与历史数据的比较证明，使用本品/LH获得的排卵率与使用hMG相似。<br/>卵巢过度刺激综合症（OHSS）<br/>一定程度的卵巢增大是控制性卵巢刺激的一个预期的效果，在多囊卵巢综合征的妇女中该反应更常见，通常会自动痊愈不需治疗。<br/>OHSS并非单纯性卵巢增大，而是一种严重程度逐渐增加的综合征。表现为卵巢显著增大、血清性激素升高，以及血管渗透性增加，从而导致胸膜和腹膜积液，罕见情况下出现心包积液。<br/>严重OHSS病例可见下列症状：腹痛、腹胀、严重的卵巢增大、体重增加、呼吸困难、少尿，以及胃肠道症状包括恶心、呕吐和腹泻。临床诊断中可出现低血容量症、血液浓缩、电解质失调、腹水、腹膜出血、胸腔积液、胸腹水、急性肺窘迫和血栓栓塞。非常罕见情况下，严重OHSS可并发的卵巢扭转或血栓栓塞事件，如肺栓塞，缺血性卒中，以及心肌梗死。<br/>促性腺激素所致的卵巢过度反应一般不引起OHSS，但给予hCG诱发排卵时可致OHSS。因此，卵巢过度刺激状态下，谨慎起见，应停用hCG，并建议患者禁止性生活或使用阴道隔膜至少4天。OHSS可能很快(24小时至数日)进展为严重的医疗事件，因此在给予hCG后应对患者进行至少两周的随访。<br/>在辅助生育的治疗中，建议通过超声扫描和雌激素监测，将出现OHSS以及多胎妊娠的危险性降至最低。对于无排卵患者，当其血清雄激素水平>900pg/ml（3300pmol/l）并有3个以上卵泡直径等于或超过14mm时，OHSS和多胎妊娠的发生率增加；在辅助生育技术中，血清雌激素水平>3000pg/ml（11000pmol/]）并有20个或以上的卵泡直径等于或超过12mm时，OHSS的发生率增加；当血清雌激素水平>5500pg/ml(20200pmol1)和/或卵泡数等于或超过40个时，就有必要放弃hCG的注射。<br/>严格遵从本品的推荐剂量和治疗方案并进行仔细的治疗监测，可使卵巢过度刺激和多胎妊娠的发生率降至最低（见[用法用量]和[不良反应]部分）。<br/>在辅助生育技术中，排卵前抽吸所有的卵泡可能减少过度刺激的发生。<br/>如果怀孕，OHSS可能更严重并且持续时间会更长。OHSS通常在激素治疗停止后发生并于7-10天达到极限，可在月经开始后自行痊愈。<br/>如果发生严重的OHSS，应停止用促性腺激素治疗，病人应住院并给予针对OHSS的特殊治疗。<br/>多囊卵巢患者OHSS的发生率更高。<br/>多胎妊娠<br/>多胎妊娠可使母体和围产期不良反应增加。<br/>使用本品芬促排卵的患者多胎妊娠的发生率高于自然妊娠，大多数为双胎。为了最大限度地降低多胎妊娠发生率，建议严密监测卵巢反应。<br/>对于正在进行辅助生育技术的患者，多胎妊娠的发生主要与植入胚胎的数量、质量以及患者的年龄有关。<br/>开始治疗前必须告知患者多胎生育的潜在危险。<br/>妊娠失败<br/>进行促排卵或辅助生育技术患者妊娠流产的发生率较正常人群高。<br/>异位妊娠<br/>既往有输卵管病史的妇女，无论自然受孕还是通过辅助生育技术受孕均可能发生异位妊娠。曾有报道，通过IVF异位妊娠的发生率为2-5%，普通人群为1-1.5%。<br/>生殖系统肿瘤<br/>在用多种药物进行不育症治疗的妇女中，已有发生卵巢或生殖系统良性或恶性肿瘤的报道。尚未确定用促性腺激素治疗是否会增加不育妇女发生这些肿瘤的几率。<br/>先天畸形<br/>ART后出现先天畸形的几率可能比自然受孕稍高。认为这是由亲代特征（如母亲年龄、精子特征）和多胎妊娠造成的。<br/>血栓栓塞<br/>最近或已经患有血栓栓塞性疾病的女性，或存在血栓栓塞危险因素(如个人史或家族史)的女性，应用促性腺激素治疗可能使该风险增加。因此对于这些患者应权衡促性腺激素治疗的利弊。但需要注意的是，妊娠本身也会增加血栓栓塞发生的危险。', '本品是一种强促性腺激素，能够引起中至重度的不良反应，只有充分了解不育症及其治疗的医生才可使用。<br/>促性腺激素治疗需要医生和专业保健人员的参与，还应有适当的监控设施。对于女性，为了安全有效地使用本品，通常需要定期超声监测卵巢的反应，最好同时进行血清雌激素水平的检测。不同患者对FSH治疗的反应有个体间差异，某些患者对FSH的反应较差。与治疗目的相关的最低有效剂量对所有患者均适用。<br/>本品的自我注射只能在专家指导下，患者经过足够的训练才可进行。在对患者进行自我注射的训练过程中，应提醒患者注意预充注射笔的特殊使用方法。<br/>本品的首次注射应在医疗监护下进行。<br/>卟啉症患者或有卟啉症家族史的患者在使用本品治疗时应给予严密监测。如果治疗过程中卟啉症恶化或首次出现卟啉症症状，应该中止治疗。<br/>本品每支含有低于1mmol钠（23mg），即可视为“无钠”。<br/>开始治疗前，应对夫妇双方进行不育方面的检查，并排除妊娠禁忌。特别要注意甲状腺功能低下、肾上腺皮质功能低下、高泌乳素血症和垂体或下丘脑肿瘤。如存在这些情况应给予特殊治疗。<br/>无论不排卵不育症治疗还是辅助生育技术，进行卵泡刺激的患者可能出现卵巢增大或过度刺激。严格按推荐剂量和方案进行治疗，并进行严密监测，可使这些不良反应的发生率降至最低。卵泡发育和成熟指数需要由有相关经验的医生来评价。<br/>临床试验显示，LH可增加卵巢对本品的敏感性。如需增加FSH剂量，剂量调整最好为每7-14天增加2.75μg（37.5IU）或5.5μg（75IU）。<br/>尚未对本品/LH和人绝经期促性腺激素（hMG）进行直接比较。与历史数据的比较证明，使用本品/LH获得的排卵率与使用hMG相似。<br/>卵巢过度刺激综合症（OHSS）<br/>一定程度的卵巢增大是控制性卵巢刺激的一个预期的效果，在多囊卵巢综合征的妇女中该反应更常见，通常会自动痊愈不需治疗。<br/>OHSS并非单纯性卵巢增大，而是一种严重程度逐渐增加的综合征。表现为卵巢显著增大、血清性激素升高，以及血管渗透性增加，从而导致胸膜和腹膜积液，罕见情况下出现心包积液。<br/>严重OHSS病例可见下列症状：腹痛、腹胀、严重的卵巢增大、体重增加、呼吸困难、少尿，以及胃肠道症状包括恶心、呕吐和腹泻。临床诊断中可出现低血容量症、血液浓缩、电解质失调、腹水、腹膜出血、胸腔积液、胸腹水、急性肺窘迫和血栓栓塞。非常罕见情况下，严重OHSS可并发的卵巢扭转或血栓栓塞事件，如肺栓塞，缺血性卒中，以及心肌梗死。<br/>促性腺激素所致的卵巢过度反应一般不引起OHSS，但给予hCG诱发排卵时可致OHSS。因此，卵巢过度刺激状态下，谨慎起见，应停用hCG，并建议患者禁止性生活或使用阴道隔膜至少4天。OHSS可能很快(24小时至数日)进展为严重的医疗事件，因此在给予hCG后应对患者进行至少两周的随访。<br/>在辅助生育的治疗中，建议通过超声扫描和雌激素监测，将出现OHSS以及多胎妊娠的危险性降至最低。对于无排卵患者，当其血清雄激素水平>900pg/ml（3300pmol/l）并有3个以上卵泡直径等于或超过14mm时，OHSS和多胎妊娠的发生率增加；在辅助生育技术中，血清雌激素水平>3000pg/ml（11000pmol/]）并有20个或以上的卵泡直径等于或超过12mm时，OHSS的发生率增加；当血清雌激素水平>5500pg/ml(20200pmol1)和/或卵泡数等于或超过40个时，就有必要放弃hCG的注射。<br/>严格遵从本品的推荐剂量和治疗方案并进行仔细的治疗监测，可使卵巢过度刺激和多胎妊娠的发生率降至最低（见[用法用量]和[不良反应]部分）。<br/>在辅助生育技术中，排卵前抽吸所有的卵泡可能减少过度刺激的发生。<br/>如果怀孕，OHSS可能更严重并且持续时间会更长。OHSS通常在激素治疗停止后发生并于7-10天达到极限，可在月经开始后自行痊愈。<br/>如果发生严重的OHSS，应停止用促性腺激素治疗，病人应住院并给予针对OHSS的特殊治疗。<br/>多囊卵巢患者OHSS的发生率更高。<br/>多胎妊娠<br/>多胎妊娠可使母体和围产期不良反应增加。<br/>使用本品芬促排卵的患者多胎妊娠的发生率高于自然妊娠，大多数为双胎。为了最大限度地降低多胎妊娠发生率，建议严密监测卵巢反应。<br/>对于正在进行辅助生育技术的患者，多胎妊娠的发生主要与植入胚胎的数量、质量以及患者的年龄有关。<br/>开始治疗前必须告知患者多胎生育的潜在危险。<br/>妊娠失败<br/>进行促排卵或辅助生育技术患者妊娠流产的发生率较正常人群高。<br/>异位妊娠<br/>既往有输卵管病史的妇女，无论自然受孕还是通过辅助生育技术受孕均可能发生异位妊娠。曾有报道，通过IVF异位妊娠的发生率为2-5%，普通人群为1-1.5%。<br/>生殖系统肿瘤<br/>在用多种药物进行不育症治疗的妇女中，已有发生卵巢或生殖系统良性或恶性肿瘤的报道。尚未确定用促性腺激素治疗是否会增加不育妇女发生这些肿瘤的几率。<br/>先天畸形<br/>ART后出现先天畸形的几率可能比自然受孕稍高。认为这是由亲代特征（如母亲年龄、精子特征）和多胎妊娠造成的。<br/>血栓栓塞<br/>最近或已经患有血栓栓塞性疾病的女性，或存在血栓栓塞危险因素(如个人史或家族史)的女性，应用促性腺激素治疗可能使该风险增加。因此对于这些患者应权衡促性腺激素治疗的利弊。但需要注意的是，妊娠本身也会增加血栓栓塞发生的危险。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '妊娠及哺乳期妇女用药', '妊娠期用药<br/>本品不用于妊娠妇女。有限的数据(少于300例妊娠患者)提示促卵泡素?致畸或胎儿/新生儿毒性的可能性不大。临床上与促性腺激素一起使用时，尚无卵巢过度刺激得到控制后出现致畸的报道。如果妊娠期用药，临床数据不足以排除重组hFSH的致畸作用。但至今为止，尚未有特殊的致畸作用报道。动物实验中未见致畸作用。<br/>哺乳期用药<br/>本品不用于哺乳期妇女。哺乳期间，催乳素的分泌使卵巢刺激的预后很差。', '妊娠期用药<br/>本品不用于妊娠妇女。有限的数据(少于300例妊娠患者)提示促卵泡素?致畸或胎儿/新生儿毒性的可能性不大。临床上与促性腺激素一起使用时，尚无卵巢过度刺激得到控制后出现致畸的报道。如果妊娠期用药，临床数据不足以排除重组hFSH的致畸作用。但至今为止，尚未有特殊的致畸作用报道。动物实验中未见致畸作用。<br/>哺乳期用药<br/>本品不用于哺乳期妇女。哺乳期间，催乳素的分泌使卵巢刺激的预后很差。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '儿童用药', '不适用。没有本品在儿童人群中有关的使用。', '不适用。没有本品在儿童人群中有关的使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '老年人用药', '不适用。没有本品在老年人群中有关的使用。', '不适用。没有本品在老年人群中有关的使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '主要成份', '<p>\r\n    本品主要成份为铝镁加，其化学名称为：十四羟基碳酸铝镁水合物。分子式：AL<sub>2</sub>Mg<sub style=\"vertical-align: sub;\">6</sub>(OH)<sub style=\"vertical-align: sub;\">14</sub>(CO<sub>3)</sub><sub style=\"vertical-align: sub;\">2</sub>・4H<sub style=\"vertical-align: sub;\">20</sub>分子量：630.02\r\n</p>', '本品主要成份为铝镁加，其化学名称为：十四羟基碳酸铝镁水合物。分子式：AL<sub>2Mg<sub>6(OH)<sub>14(CO<sub>3)<sub>2・4H<sub>20分子量：630.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '适应症', '中和胃酸药。用于治疗胃及十二指肠溃疡或胃酸过多引起的返酸、烧心、疼痛、腹胀、暖气等症状。', '中和胃酸药。用于治疗胃及十二指肠溃疡或胃酸过多引起的返酸、烧心、疼痛、腹胀、暖气等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '用法用量', '每日3-4次，每次一袋，餐后l-2小时或睡前服用，或遵医嘱。用前摇匀。', '每日3-4次，每次一袋，餐后l-2小时或睡前服用，或遵医嘱。用前摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '不良反应', '偶有便秘，腹泻或恶心。', '偶有便秘，腹泻或恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '禁忌', '目前尚不明确。', '目前尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '注意事项', 'l、避免与四环素类药物物合用2、存放于儿童不能及的地方，以免其乱服。', 'l、避免与四环素类药物物合用2、存放于儿童不能及的地方，以免其乱服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '药理作用', '本品为抗酸药，可用于中和胃酸，还能部分降低胃蛋白酶活性而不影响消化功能，同时本品还能大量吸附胆酸，对因胆汁返流引起的胃溃疡有一定的作用。', '本品为抗酸药，可用于中和胃酸，还能部分降低胃蛋白酶活性而不影响消化功能，同时本品还能大量吸附胆酸，对因胆汁返流引起的胃溃疡有一定的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '药代动力学', '本品不能被胃肠道吸收，随粪便排出体外。', '本品不能被胃肠道吸收，随粪便排出体外。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '主要成份', '肿节风', '肿节风', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '适应症', '清热解毒，消肿散结。用于a肺炎、阑尾炎、蜂窝组织炎属热毒壅盛证候者，并可用于癌症辅助治疗。', '清热解毒，消肿散结。用于a肺炎、阑尾炎、蜂窝组织炎属热毒壅盛证候者，并可用于癌症辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '用法用量', '口服。一次4片，一日3次。', '口服。一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '禁忌', '对本品过敏者禁用。孕妇及过敏体质者慎用。', '对本品过敏者禁用。孕妇及过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '注意事项', '1.极个别患者出现皮肤丘疹、麻疹样皮疹等反应。<br/>2.药品性状发生改变时禁止使用。<br/>3.请将此药品放在儿童不能接触的地方。', '1.极个别患者出现皮肤丘疹、麻疹样皮疹等反应。<br/>2.药品性状发生改变时禁止使用。<br/>3.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '主要成份', '淫羊藿、续断、丹参、知母、补骨脂、地黄。', '淫羊藿、续断、丹参、知母、补骨脂、地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '适应症', '滋补肝肾，接骨续筋，强身健骨。用于骨质疏松和骨质疏松症，骨折，骨关节炎，骨无菌性坏死等。', '滋补肝肾，接骨续筋，强身健骨。用于骨质疏松和骨质疏松症，骨折，骨关节炎，骨无菌性坏死等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '用法用量', '口服。一次3粒，一日2次；4-6周为一疗程；或遵医嘱。', '口服。一次3粒，一日2次；4-6周为一疗程；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '不良反应', '偶见恶心、呕吐、肠胃不适、皮疹、瘙痒、肝功能异常等。', '偶见恶心、呕吐、肠胃不适、皮疹、瘙痒、肝功能异常等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '禁忌', '孕妇及肝功能失代偿者禁用。', '孕妇及肝功能失代偿者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '注意事项', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.重症感冒期间不宜服用。 <br/>3.应避免与有肝毒性的药物联合应用。<br/>4.有肝病史或肝生化指标异常者应慎用并在医师指导下服用，必要时应定期监测肝生化指标，如出现肝生化指标异常或出现全身乏力、厌油、皮肤黄染等可能与肝损伤有关的临床表现时，应立即停药并到医院就诊。<br/>5.患有多种慢性病的老年患者，合并用药时应在医师指导下服用。', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.重症感冒期间不宜服用。 <br/>3.应避免与有肝毒性的药物联合应用。<br/>4.有肝病史或肝生化指标异常者应慎用并在医师指导下服用，必要时应定期监测肝生化指标，如出现肝生化指标异常或出现全身乏力、厌油、皮肤黄染等可能与肝损伤有关的临床表现时，应立即停药并到医院就诊。<br/>5.患有多种慢性病的老年患者，合并用药时应在医师指导下服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '药理作用', '<p>\r\n    1.调节机体代谢，刺激骨形成；提高骨密度，增加骨矿含量；抑制破骨细胞的吸收活动，加快骨再建活动，使整体骨量和骨的质量得到恢复。2.增加骨折断端骨痂面积及类骨质面积；增加血清骨钙素、生长激素、血清ALP、血清磷，明显降低血清Ca<sup>2+</sup>；促进骨小梁成熟、成骨细胞增加及髓腔内细胞丰富，促进软骨细胞成熟。3.促进纤维组织形成、外骨痂形成，加快骨痂组织的代谢活动，使骨痂矿化提前，再塑造加快。4.保护性腺，提高性激素水平；恢复因性激素水平下降而丢失的骨量。5.能促进组织出血吸收，对关节原发性及继发性损害、化学性足肿胀、损伤性足肿胀及炎症有明显抑制作用；能明显降低腹腔毛细血管通透性。6.明显增加血清雌激素水平，改善阳虚情况，提高游泳耐力。7.有明显镇痛作用。\r\n</p>', '1.调节机体代谢，刺激骨形成；提高骨密度，增加骨矿含量；抑制破骨细胞的吸收活动，加快骨再建活动，使整体骨量和骨的质量得到恢复。2.增加骨折断端骨痂面积及类骨质面积；增加血清骨钙素、生长激素、血清ALP、血清磷，明显降低血清Ca<sup>2+；促进骨小梁成熟、成骨细胞增加及髓腔内细胞丰富，促进软骨细胞成熟。3.促进纤维组织形成、外骨痂形成，加快骨痂组织的代谢活动，使骨痂矿化提前，再塑造加快。4.保护性腺，提高性激素水平；恢复因性激素水平下降而丢失的骨量。5.能促进组织出血吸收，对关节原发性及继发性损害、化学性足肿胀、损伤性足肿胀及炎症有明显抑制作用；能明显降低腹腔毛细血管通透性。6.明显增加血清雌激素水平，改善阳虚情况，提高游泳耐力。7.有明显镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '主要成份', '恩替卡韦。<br/>化学名称：2-氨基-9-[(1S,3R,4S)-4-羟基-3-羟甲基-2-亚甲基环戊基]-1，9-二氢-6H-嘌呤-6-酮一水合物。<br/>化学结构式：<br/>分子式：C12H15N5O3・H2O<br/>分子量：295.3', '恩替卡韦。<br/>化学名称：2-氨基-9-[(1S,3R,4S)-4-羟基-3-羟甲基-2-亚甲基环戊基]-1，9-二氢-6H-嘌呤-6-酮一水合物。<br/>化学结构式：<br/>分子式：C12H15N5O3・H2O<br/>分子量：295.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '适应症', '本品适用于病毒复制活跃，血清丙氨酸氨基转移酶(ALT)持续升高或肝脏组织学显示有活动性病变的慢性成人乙型肝炎的治疗。', '本品适用于病毒复制活跃，血清丙氨酸氨基转移酶(ALT)持续升高或肝脏组织学显示有活动性病变的慢性成人乙型肝炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '用法用量', '患者应在有经验的医生指导下服用本品。<br/>推荐剂量：<br/>成人和16岁及以上的青少年口服本品，每天一次，每次0.5mg。拉米夫定治疗时发生病毒血症或出现拉米夫定耐药突变的患者为每天一次，每次1mg(0.5mg两片)。<br/>本品应空腹服用(餐前或餐后至少2小时)。本品可以吞服或加水分散后口服，也可将分散片含于口中吮服。<br/>肾功能不全<br/>在肾功能不全的患者中，恩替卡韦的表观口服清除率随肌酐清除率的降低而降低(参见药代动力学，特殊人群)。肌酐清除率<50mL/分钟的患者[包括接受血液透析或持续性非卧床腹膜透析(CAPD)治疗的患者]应调整用药剂量。见表1。<br/>表1：肾功能不全患者恩替卡韦推荐用药间隔调整<br/>肌酐清除率(mL/min)<br/>通常剂量(0.5mg)<br/>拉米夫定治疗失效(1mg)<br/>≥50<br/>每日一次，每次0.5mg<br/>每日一次，每次1mg<br/>30到＜50<br/>每48小时一次，每次0.5mg<br/>每48小时一次，每次1mg<br/>10到＜30<br/>每72小时一次，每次0.5mg<br/>每72小时一次，每次1mg<br/>＜10或血液透析*或CAPD<br/>每5-7日一次，每次0.5mg<br/>每5-7日一次，每次1mg<br/>*接受血液透析的患者，请在血液透析后用药。<br/>肝功能不全<br/>肝功能不全患者无需调整用药剂量。<br/>治疗期<br/>关于本品的最佳治疗时间，以及与长期的治疗结果的关系，如肝硬化、肝癌等，目前尚未明了。', '患者应在有经验的医生指导下服用本品。<br/>推荐剂量：<br/>成人和16岁及以上的青少年口服本品，每天一次，每次0.5mg。拉米夫定治疗时发生病毒血症或出现拉米夫定耐药突变的患者为每天一次，每次1mg(0.5mg两片)。<br/>本品应空腹服用(餐前或餐后至少2小时)。本品可以吞服或加水分散后口服，也可将分散片含于口中吮服。<br/>肾功能不全<br/>在肾功能不全的患者中，恩替卡韦的表观口服清除率随肌酐清除率的降低而降低(参见药代动力学，特殊人群)。肌酐清除率<50mL/分钟的患者[包括接受血液透析或持续性非卧床腹膜透析(CAPD)治疗的患者]应调整用药剂量。见表1。<br/>表1：肾功能不全患者恩替卡韦推荐用药间隔调整<br/>肌酐清除率(mL/min)<br/>通常剂量(0.5mg)<br/>拉米夫定治疗失效(1mg)<br/>≥50<br/>每日一次，每次0.5mg<br/>每日一次，每次1mg<br/>30到＜50<br/>每48小时一次，每次0.5mg<br/>每48小时一次，每次1mg<br/>10到＜30<br/>每72小时一次，每次0.5mg<br/>每72小时一次，每次1mg<br/>＜10或血液透析*或CAPD<br/>每5-7日一次，每次0.5mg<br/>每5-7日一次，每次1mg<br/>*接受血液透析的患者，请在血液透析后用药。<br/>肝功能不全<br/>肝功能不全患者无需调整用药剂量。<br/>治疗期<br/>关于本品的最佳治疗时间，以及与长期的治疗结果的关系，如肝硬化、肝癌等，目前尚未明了。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '不良反应', '对不良反应的评价基于4项全球的临床试验：AI463014，AI463022，AI463026，AI463027以及3项在中国进行的临床试验(AI463012，AI463023，AI463056)。在这7项研究中，共有2596位慢性乙肝患者入选。在与拉米夫定对照的研究中，恩替卡韦与拉米夫定的不良事件和实验室检查异常情况相似。<br/>在国外进行的研究中，本品最常见的不良事件有：头痛、疲劳、眩晕、恶心。拉米夫定治疗的患者普遍出现的不良事件有：头痛、疲劳、眩晕。在这4项研究中，分别有1%的恩替卡韦治疗的患者和4%拉米夫定治疗的患者由于不良事件和实验室检测指标异常而退出研究。<br/>国外临床不良事件<br/>表2比较了在4项临床研究中恩替卡韦和拉米夫定的不同。其中选择了中到重度不良事件和治疗过程中发生的至少有可能与治疗相关的临床不良事件作为比较的指标。<br/>表2：四项为期两年的恩替卡韦临床研究中，中到重度(2至4级)的临床不良事件a<br/>身体系统/<br/>不良事件<br/>核苷初治患者b<br/>拉米夫定治疗失效患者c<br/>恩替卡韦<br/>拉米夫定<br/>恩替卡韦<br/>拉米夫定<br/>0.5mg<br/>100mg<br/>1mg<br/>100mg<br/>n=679<br/>n =668<br/>n=183<br/>n =190<br/>任意2-4级不良事件a<br/>15%<br/>18%<br/>22%<br/>23%<br/>肠胃<br/><br/><br/><br/><br/>腹泻<br/><1%<br/>0<br/>1%<br/>0<br/>消化不良<br/><1%<br/><1%<br/>1%<br/>0<br/>恶心<br/><1%<br/><1%<br/><1%<br/>2%<br/>呕吐<br/><1%<br/><1%<br/><1%<br/>0<br/>全身<br/><br/><br/><br/><br/>疲劳<br/>1%<br/>1%<br/>3%<br/>3%<br/>神经系统<br/><br/><br/><br/><br/>头痛<br/>2%<br/>2%<br/>4%<br/>1%<br/>头晕<br/><1%<br/><1%<br/>0<br/>1%<br/>嗜睡<br/><1%<br/><1%<br/>0<br/>0<br/>精神病学<br/><br/><br/><br/><br/>失眠<br/><1%<br/><1%<br/>0<br/><1%<br/>a 包括可能、很可能、相关或不清楚是否与治疗方法相关的不良事件。<br/>b AI463022和AI463027研究。<br/>c 包括AI463026和AI463014，AI463014研究是一个多国家的、随机双盲的Ⅱ期研究，该研究在使用拉米夫定治疗中复发病毒血症的患者中进行，这些患者或改为每日一次服用三种不同剂量的恩替卡韦(0.1，0.5和1.0mg)，或继续每日一次服用100mg拉米夫定，持续52周。<br/>国外实验室检测指标异常<br/>表3 列出四项临床试验中使用恩替卡韦和拉米夫定治疗后，实验室检查异常的发生频率。<br/>表3：四项恩替卡韦临床试验中，2年治疗期间危急实验室检查异常a<br/>检测<br/>核苷初治患者b<br/>拉米夫定治疗失效患者C<br/>恩替卡韦<br/>拉米夫定<br/>恩替卡韦<br/>拉米夫定<br/>0.5mg<br/>100mg<br/>1.0mg<br/>100mg<br/>n=679<br/>n=668<br/>n=183<br/>n=190<br/>任意3-4级的<br/>实验室检查异常d<br/>35%<br/>36%<br/>37%<br/>45%<br/>ALT>10xULN<br/>且>2×基线值<br/>2%<br/>4%<br/>2%<br/>11%<br/>ALT>5.0×ULN<br/>11%<br/>16%<br/>12%<br/>24%<br/>AST>5.0×ULN<br/>5%<br/>8%<br/>5%<br/>17%<br/>白蛋白<2.5g/dl<br/>＜1%<br/>＜1%<br/>0<br/>2%<br/><br/>总胆红素>2.5XULN<br/>2%<br/>2%<br/>3%<br/>2%<br/><br/>淀粉酶≥2.1×ULN<br/>2%<br/>2%<br/>3%<br/>3%<br/><br/>脂酶≥2.1×ULN<br/>7%<br/>6%<br/>7%<br/>7%<br/><br/>肌酐>3.0×ULN<br/>0<br/>0<br/>0<br/>0<br/><br/>确认肌酐<br/>增高≥0.5mg/dl<br/>1%<br/>1%<br/>2%<br/>1%<br/><br/>高血糖症，空腹血糖<br/>〉250mg/ dl<br/>2%<br/>1%<br/>3%<br/>1%<br/><br/>糖尿e<br/>4%<br/>3%<br/>4%<br/>6%<br/><br/>血尿f<br/>9%<br/>10%<br/>9%<br/>6%<br/><br/>血小板<50,000/mm3<br/>＜1%<br/>＜1%<br/>＜1%<br/>＜1%<br/><br/>a 治疗期间，除白蛋白(<2.5g/dl)肌酐增高≥0.5mg/dl，ALT＞10XULN和＞2倍基线水平以外所有指标较基线值变差达3级或4级，<br/>b AI463022和AI463027研究。<br/>c 包括AI463026和AI463014，AI463014研究是一个多国家的、随机双盲的Ⅱ期研究，该研究在使用拉米夫定治疗中复发病毒血症的患者中进行，这些患者或改为每日一次服用三种不同剂量的恩替卡韦(0.1，0.5和1.0mg)，或继续每日一次服用100mg拉米夫定，持续52周。<br/>d 包括血常规、常规生化、肾功能和肝功能检查、胰酶和尿常规<br/>e 3级=3+大量、≥500mg/dL；4级=4+，显著、严重<br/>f 3级=3+大量；4级=≥4+，显著、严重、多量<br/>在这些研究中，使用恩替卡韦的患者在治疗过程中发生ALT增高至10倍的正常值上限和基线值的2倍时，通常继续用药一段时间，ALT可恢复正常；在此之前或同时伴随有病毒载量2个对数值的下降。故在用药期间，需定期检测肝功能。<br/>停止治疗后的肝炎加剧(见[警告])<br/>肝炎急性加剧或ALT复燃的定义为：ALT大于10倍的正常值上限和大于2倍患者的参考水平(基线值或停药时最后一次检测值间的最小值)。所有停止治疗(无论何种原因)的患者中，出现了ALT复燃的患者例数均记录在表4中。这些研究中，如果在第52周或之后达到方案所规定的治疗应答后，可允许一亚组患者停药。如果未达到治疗应答而停用恩替卡韦，则停药后发生ALT复燃的概率可能更高。<br/>表4：在AI463022、AI463027和AI463026研究中，核苷类药物初治患者在停药后随访期发生的肝炎恶化<br/><br/>ALT增高大于10倍正常值上限和大于2倍参考值a的患者<br/><br/>恩替卡韦<br/>拉米夫定<br/>核苷类药物初治<br/><br/><br/>HBeAg阳性<br/>4/174(2%)<br/>13/147(9%)<br/>HBeAg阴性<br/>24/302(8%)<br/>30/270(11%)<br/>拉米夫定失效<br/>6/52(12%)<br/>0/16<br/>a 参考值是指基线或停药时最后一次检测值中的最小值。停药后恶化的中位时间对于恩替卡韦治疗的患者为23周，而对于拉米夫定治疗的患者为10周。<br/>AI463038双盲研究中观察到，HBV合并感染HIV的患者接受恩替卡韦1mg(N=51)或安慰剂(N=17)治疗24周，两组的安全性相似，并且与未合并感染HIV患者中观察到的安全性相似(见[警告]3：合并感染HIV)。<br/>在中国进行的临床试验中，最常见的不良事件有：ALT升高、疲劳、眩晕、恶心、腹痛、腹部不适、上腹痛、肝区不适、肌痛、失眠和风疹。这些不良事件多为轻到中度。其他不良事件还包括：头痛、发热、上呼吸道感染、中耳炎、腹泻、胃炎、心肌缺血、妊娠、骨折、CK升高、血白细胞降低、血小板降低、空腹血糖一过性升高、尿红细胞增加、胰淀粉酶一过性增高。在与拉米夫定对照的试验中，本品不良事件的发生率与拉米夫定相当。', '对不良反应的评价基于4项全球的临床试验：AI463014，AI463022，AI463026，AI463027以及3项在中国进行的临床试验(AI463012，AI463023，AI463056)。在这7项研究中，共有2596位慢性乙肝患者入选。在与拉米夫定对照的研究中，恩替卡韦与拉米夫定的不良事件和实验室检查异常情况相似。<br/>在国外进行的研究中，本品最常见的不良事件有：头痛、疲劳、眩晕、恶心。拉米夫定治疗的患者普遍出现的不良事件有：头痛、疲劳、眩晕。在这4项研究中，分别有1%的恩替卡韦治疗的患者和4%拉米夫定治疗的患者由于不良事件和实验室检测指标异常而退出研究。<br/>国外临床不良事件<br/>表2比较了在4项临床研究中恩替卡韦和拉米夫定的不同。其中选择了中到重度不良事件和治疗过程中发生的至少有可能与治疗相关的临床不良事件作为比较的指标。<br/>表2：四项为期两年的恩替卡韦临床研究中，中到重度(2至4级)的临床不良事件a<br/>身体系统/<br/>不良事件<br/>核苷初治患者b<br/>拉米夫定治疗失效患者c<br/>恩替卡韦<br/>拉米夫定<br/>恩替卡韦<br/>拉米夫定<br/>0.5mg<br/>100mg<br/>1mg<br/>100mg<br/>n=679<br/>n =668<br/>n=183<br/>n =190<br/>任意2-4级不良事件a<br/>15%<br/>18%<br/>22%<br/>23%<br/>肠胃<br/><br/><br/><br/><br/>腹泻<br/><1%<br/>0<br/>1%<br/>0<br/>消化不良<br/><1%<br/><1%<br/>1%<br/>0<br/>恶心<br/><1%<br/><1%<br/><1%<br/>2%<br/>呕吐<br/><1%<br/><1%<br/><1%<br/>0<br/>全身<br/><br/><br/><br/><br/>疲劳<br/>1%<br/>1%<br/>3%<br/>3%<br/>神经系统<br/><br/><br/><br/><br/>头痛<br/>2%<br/>2%<br/>4%<br/>1%<br/>头晕<br/><1%<br/><1%<br/>0<br/>1%<br/>嗜睡<br/><1%<br/><1%<br/>0<br/>0<br/>精神病学<br/><br/><br/><br/><br/>失眠<br/><1%<br/><1%<br/>0<br/><1%<br/>a 包括可能、很可能、相关或不清楚是否与治疗方法相关的不良事件。<br/>b AI463022和AI463027研究。<br/>c 包括AI463026和AI463014，AI463014研究是一个多国家的、随机双盲的Ⅱ期研究，该研究在使用拉米夫定治疗中复发病毒血症的患者中进行，这些患者或改为每日一次服用三种不同剂量的恩替卡韦(0.1，0.5和1.0mg)，或继续每日一次服用100mg拉米夫定，持续52周。<br/>国外实验室检测指标异常<br/>表3 列出四项临床试验中使用恩替卡韦和拉米夫定治疗后，实验室检查异常的发生频率。<br/>表3：四项恩替卡韦临床试验中，2年治疗期间危急实验室检查异常a<br/>检测<br/>核苷初治患者b<br/>拉米夫定治疗失效患者C<br/>恩替卡韦<br/>拉米夫定<br/>恩替卡韦<br/>拉米夫定<br/>0.5mg<br/>100mg<br/>1.0mg<br/>100mg<br/>n=679<br/>n=668<br/>n=183<br/>n=190<br/>任意3-4级的<br/>实验室检查异常d<br/>35%<br/>36%<br/>37%<br/>45%<br/>ALT>10xULN<br/>且>2×基线值<br/>2%<br/>4%<br/>2%<br/>11%<br/>ALT>5.0×ULN<br/>11%<br/>16%<br/>12%<br/>24%<br/>AST>5.0×ULN<br/>5%<br/>8%<br/>5%<br/>17%<br/>白蛋白<2.5g/dl<br/>＜1%<br/>＜1%<br/>0<br/>2%<br/><br/>总胆红素>2.5XULN<br/>2%<br/>2%<br/>3%<br/>2%<br/><br/>淀粉酶≥2.1×ULN<br/>2%<br/>2%<br/>3%<br/>3%<br/><br/>脂酶≥2.1×ULN<br/>7%<br/>6%<br/>7%<br/>7%<br/><br/>肌酐>3.0×ULN<br/>0<br/>0<br/>0<br/>0<br/><br/>确认肌酐<br/>增高≥0.5mg/dl<br/>1%<br/>1%<br/>2%<br/>1%<br/><br/>高血糖症，空腹血糖<br/>〉250mg/ dl<br/>2%<br/>1%<br/>3%<br/>1%<br/><br/>糖尿e<br/>4%<br/>3%<br/>4%<br/>6%<br/><br/>血尿f<br/>9%<br/>10%<br/>9%<br/>6%<br/><br/>血小板<50,000/mm3<br/>＜1%<br/>＜1%<br/>＜1%<br/>＜1%<br/><br/>a 治疗期间，除白蛋白(<2.5g/dl)肌酐增高≥0.5mg/dl，ALT＞10XULN和＞2倍基线水平以外所有指标较基线值变差达3级或4级，<br/>b AI463022和AI463027研究。<br/>c 包括AI463026和AI463014，AI463014研究是一个多国家的、随机双盲的Ⅱ期研究，该研究在使用拉米夫定治疗中复发病毒血症的患者中进行，这些患者或改为每日一次服用三种不同剂量的恩替卡韦(0.1，0.5和1.0mg)，或继续每日一次服用100mg拉米夫定，持续52周。<br/>d 包括血常规、常规生化、肾功能和肝功能检查、胰酶和尿常规<br/>e 3级=3+大量、≥500mg/dL；4级=4+，显著、严重<br/>f 3级=3+大量；4级=≥4+，显著、严重、多量<br/>在这些研究中，使用恩替卡韦的患者在治疗过程中发生ALT增高至10倍的正常值上限和基线值的2倍时，通常继续用药一段时间，ALT可恢复正常；在此之前或同时伴随有病毒载量2个对数值的下降。故在用药期间，需定期检测肝功能。<br/>停止治疗后的肝炎加剧(见[警告])<br/>肝炎急性加剧或ALT复燃的定义为：ALT大于10倍的正常值上限和大于2倍患者的参考水平(基线值或停药时最后一次检测值间的最小值)。所有停止治疗(无论何种原因)的患者中，出现了ALT复燃的患者例数均记录在表4中。这些研究中，如果在第52周或之后达到方案所规定的治疗应答后，可允许一亚组患者停药。如果未达到治疗应答而停用恩替卡韦，则停药后发生ALT复燃的概率可能更高。<br/>表4：在AI463022、AI463027和AI463026研究中，核苷类药物初治患者在停药后随访期发生的肝炎恶化<br/><br/>ALT增高大于10倍正常值上限和大于2倍参考值a的患者<br/><br/>恩替卡韦<br/>拉米夫定<br/>核苷类药物初治<br/><br/><br/>HBeAg阳性<br/>4/174(2%)<br/>13/147(9%)<br/>HBeAg阴性<br/>24/302(8%)<br/>30/270(11%)<br/>拉米夫定失效<br/>6/52(12%)<br/>0/16<br/>a 参考值是指基线或停药时最后一次检测值中的最小值。停药后恶化的中位时间对于恩替卡韦治疗的患者为23周，而对于拉米夫定治疗的患者为10周。<br/>AI463038双盲研究中观察到，HBV合并感染HIV的患者接受恩替卡韦1mg(N=51)或安慰剂(N=17)治疗24周，两组的安全性相似，并且与未合并感染HIV患者中观察到的安全性相似(见[警告]3：合并感染HIV)。<br/>在中国进行的临床试验中，最常见的不良事件有：ALT升高、疲劳、眩晕、恶心、腹痛、腹部不适、上腹痛、肝区不适、肌痛、失眠和风疹。这些不良事件多为轻到中度。其他不良事件还包括：头痛、发热、上呼吸道感染、中耳炎、腹泻、胃炎、心肌缺血、妊娠、骨折、CK升高、血白细胞降低、血小板降低、空腹血糖一过性升高、尿红细胞增加、胰淀粉酶一过性增高。在与拉米夫定对照的试验中，本品不良事件的发生率与拉米夫定相当。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '禁忌', '对恩替卡韦或制剂中任何成份过敏者禁用。', '对恩替卡韦或制剂中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '配伍禁忌', '体内和体外试验评价了恩替卡韦的代谢情况。恩替卡韦不是细胞色素P450(CYP450)酶系统的底物、抑制剂或诱导剂。在浓度达到人体内浓度约10000倍时，恩替卡韦不抑制任何主要的人CYP450酶：1A2、2C9、2C19、2D6、3A4、2B6和2E1。在浓度达到人体内浓度约340倍时，恩替卡韦不诱导人CYP450酶：1A2、2C9、2C19、3A4、3A5和2B6。同时服用通过抑制或诱导CYP450系统而代谢的药物对恩替卡韦的药代动力学没有影响。而且，同时服用恩替卡韦对已知的CYP底物的药代动力学也没有影响。<br/>研究恩替卡韦与拉米夫定、阿德福韦和替诺福韦的相互作用时，发现恩替卡韦和与其相互作用药物的稳态药代动力学均没有改变。<br/>由于恩替卡韦主要通过肾脏清除，服用降低肾功能或竞争性通过主动肾小球分泌的药物的同时，服用恩替卡韦可能增加这两个药物的血药浓度。同时服用恩替卡韦与拉米夫定、阿德福韦、替诺福韦不会引起明显的药物相互作用。同时服用恩替卡韦与其他通过肾脏清除或已知影响肾功能的药物的相互作用尚未研究。患者在同时服用恩替卡韦与此类药物时要密切监测不良反应的发生。', '体内和体外试验评价了恩替卡韦的代谢情况。恩替卡韦不是细胞色素P450(CYP450)酶系统的底物、抑制剂或诱导剂。在浓度达到人体内浓度约10000倍时，恩替卡韦不抑制任何主要的人CYP450酶：1A2、2C9、2C19、2D6、3A4、2B6和2E1。在浓度达到人体内浓度约340倍时，恩替卡韦不诱导人CYP450酶：1A2、2C9、2C19、3A4、3A5和2B6。同时服用通过抑制或诱导CYP450系统而代谢的药物对恩替卡韦的药代动力学没有影响。而且，同时服用恩替卡韦对已知的CYP底物的药代动力学也没有影响。<br/>研究恩替卡韦与拉米夫定、阿德福韦和替诺福韦的相互作用时，发现恩替卡韦和与其相互作用药物的稳态药代动力学均没有改变。<br/>由于恩替卡韦主要通过肾脏清除，服用降低肾功能或竞争性通过主动肾小球分泌的药物的同时，服用恩替卡韦可能增加这两个药物的血药浓度。同时服用恩替卡韦与拉米夫定、阿德福韦、替诺福韦不会引起明显的药物相互作用。同时服用恩替卡韦与其他通过肾脏清除或已知影响肾功能的药物的相互作用尚未研究。患者在同时服用恩替卡韦与此类药物时要密切监测不良反应的发生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '注意事项', '肾功能不全的患者<br/>肌酐清除率<50ml/min，包括血透析或CAPD的患者，建议调整恩替卡韦的给药剂量(见[用法用量])。<br/>肝移植受体患者<br/>恩替卡韦治疗肝移植受体的安全性和有效性尚不清楚。如果认为肝移植受体需要接受恩替卡韦治疗，其曾经或正在接受可能影响肾功能的免疫抑制，如：环孢菌素或他克莫司的治疗，应在恩替卡韦给药前及给药过程中严密监测肾功能。(见[药代动力学])<br/>患者须知<br/>患者应在医生的指导下服用恩替卡韦，并告知医生任何新出现的症状及合并用药情况。应告知患者如果停药有时会出现肝脏病情加重，所以应在医生的指导下改变治疗方法。<br/>患者在开始恩替卡韦治疗前，需要进行HIV抗体的检测。应告知患者如果感染了HIV而未接受有效的HIV药物治疗，恩替卡韦可能会增加对HIV药物治疗耐药的机会(见[警告]3.合并感染HIV)。<br/>使用恩替卡韦治疗并不能降低经性接触或污染血源传播HBV的危险性。因此，需要采取适当的防护措施。', '肾功能不全的患者<br/>肌酐清除率<50ml/min，包括血透析或CAPD的患者，建议调整恩替卡韦的给药剂量(见[用法用量])。<br/>肝移植受体患者<br/>恩替卡韦治疗肝移植受体的安全性和有效性尚不清楚。如果认为肝移植受体需要接受恩替卡韦治疗，其曾经或正在接受可能影响肾功能的免疫抑制，如：环孢菌素或他克莫司的治疗，应在恩替卡韦给药前及给药过程中严密监测肾功能。(见[药代动力学])<br/>患者须知<br/>患者应在医生的指导下服用恩替卡韦，并告知医生任何新出现的症状及合并用药情况。应告知患者如果停药有时会出现肝脏病情加重，所以应在医生的指导下改变治疗方法。<br/>患者在开始恩替卡韦治疗前，需要进行HIV抗体的检测。应告知患者如果感染了HIV而未接受有效的HIV药物治疗，恩替卡韦可能会增加对HIV药物治疗耐药的机会(见[警告]3.合并感染HIV)。<br/>使用恩替卡韦治疗并不能降低经性接触或污染血源传播HBV的危险性。因此，需要采取适当的防护措施。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '妊娠及哺乳期妇女用药', '恩替卡韦对妊娠妇女影响的研究尚不充分。只有当对胎儿潜在的风险利益作出充分的权衡后，方可使用本品。<br/>目前尚无资料提示本品能影响HBV的母婴传播，因此，应采取适当的干预措施以防止新生儿感染HBV。<br/>恩替卡韦可从大鼠乳汁分泌。但人乳中是否有分泌仍不清楚，所以不推荐服用本品的母亲哺乳。', '恩替卡韦对妊娠妇女影响的研究尚不充分。只有当对胎儿潜在的风险利益作出充分的权衡后，方可使用本品。<br/>目前尚无资料提示本品能影响HBV的母婴传播，因此，应采取适当的干预措施以防止新生儿感染HBV。<br/>恩替卡韦可从大鼠乳汁分泌。但人乳中是否有分泌仍不清楚，所以不推荐服用本品的母亲哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '儿童用药', '16岁以下儿童患者使用本品的安全性和有效性数据尚未建立。', '16岁以下儿童患者使用本品的安全性和有效性数据尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '老年人用药', '由于没有足够的65岁及以上的老年患者参加本品的临床研究，尚不清楚老年患者与年轻患者对本品的反应有何不同。其他的临床试验报告也未发现老年患者与年轻患者之间的不同。恩替卡韦主要由肾脏排泄，在肾功能损伤的患者中，可能发生毒性反应的危险性更高。因为老年患者多数肾功能有所下降，因此应注意药物剂量的选择，并且监测肾功能。', '由于没有足够的65岁及以上的老年患者参加本品的临床研究，尚不清楚老年患者与年轻患者对本品的反应有何不同。其他的临床试验报告也未发现老年患者与年轻患者之间的不同。恩替卡韦主要由肾脏排泄，在肾功能损伤的患者中，可能发生毒性反应的危险性更高。因为老年患者多数肾功能有所下降，因此应注意药物剂量的选择，并且监测肾功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '主要成份', '珊瑚、珍珠、青金石、珍珠母、诃子、广木香、红花、丁香、沉香、朱砂、龙骨、炉甘石、脑石、磁石、禹粮土、芝麻、葫芦、紫菀花、獐牙菜、藏菖蒲、草乌、打箭菊、甘草、西红花、人工麝香。', '珊瑚、珍珠、青金石、珍珠母、诃子、广木香、红花、丁香、沉香、朱砂、龙骨、炉甘石、脑石、磁石、禹粮土、芝麻、葫芦、紫菀花、獐牙菜、藏菖蒲、草乌、打箭菊、甘草、西红花、人工麝香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '适应症', '开窍、通络、止痛。用于“白脉病”，神志不清，身体麻木，头昏目眩，脑部疼痛，血压不调，头痛，癫痫及各种神经性疼痛。', '开窍、通络、止痛。用于“白脉病”，神志不清，身体麻木，头昏目眩，脑部疼痛，血压不调，头痛，癫痫及各种神经性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '用法用量', '口服。一次2粒，一日1次。', '口服。一次2粒，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '注意事项', '不宜大量长期服用。', '不宜大量长期服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '药理作用', '本品灌胃给药可使颈动脉结扎致小鼠的存活时间明显延长，使皮下注射异丙肾上腺素加冰水刺激致血瘀模型大鼠全血黏度降低；可降低胶原蛋白-肾上腺素致体内血栓小鼠的死亡率；提高热板法致小鼠的痛阀值；对皮下注射利血平+颅顶穿刺达右侧大脑皮层下约1-2mm处注入小鼠全血致偏头痛动物模型，预防及治疗性给药均可使小鼠脑系数明显降低，使大脑血凝块吸收情况改善。连续3个月给药长期毒性试验表明，给药后第6周开始，本品三个剂量(0.495、 0.99、1.98g生药/kg )组均可见少数动物在灌胃给药时出现流延现象，停药后症状消失；给药后3个月，本品三个剂量组血红蛋白含量均低于对照组，停药后3周，低剂量组粒细胞数低于对照组；给药后3个月,小剂量组睾丸系数低于对照组；病理组织学检查，给药后3个月，高剂量组有1只大鼠可见曲细精管退行性变。', '本品灌胃给药可使颈动脉结扎致小鼠的存活时间明显延长，使皮下注射异丙肾上腺素加冰水刺激致血瘀模型大鼠全血黏度降低；可降低胶原蛋白-肾上腺素致体内血栓小鼠的死亡率；提高热板法致小鼠的痛阀值；对皮下注射利血平+颅顶穿刺达右侧大脑皮层下约1-2mm处注入小鼠全血致偏头痛动物模型，预防及治疗性给药均可使小鼠脑系数明显降低，使大脑血凝块吸收情况改善。连续3个月给药长期毒性试验表明，给药后第6周开始，本品三个剂量(0.495、 0.99、1.98g生药/kg )组均可见少数动物在灌胃给药时出现流延现象，停药后症状消失；给药后3个月，本品三个剂量组血红蛋白含量均低于对照组，停药后3周，低剂量组粒细胞数低于对照组；给药后3个月,小剂量组睾丸系数低于对照组；病理组织学检查，给药后3个月，高剂量组有1只大鼠可见曲细精管退行性变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '主要成份', '本品主要成份及其化学名称为：碳酸锂<br/>化学结构式：<br/>分子式：Li2CO3<br/>分子量：73.89', '本品主要成份及其化学名称为：碳酸锂<br/>化学结构式：<br/>分子式：Li2CO3<br/>分子量：73.89', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '适应症', '主要治疗躁狂症，对躁狂和抑郁交替发作的双相情感性精神障碍有很好的治疗和预防复发作用，对反复发作的抑郁症也有预防发作作用。也用于治疗分裂-情感性精神病。', '主要治疗躁狂症，对躁狂和抑郁交替发作的双相情感性精神障碍有很好的治疗和预防复发作用，对反复发作的抑郁症也有预防发作作用。也用于治疗分裂-情感性精神病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '用法用量', '口服剂量应逐渐增加并参照血锂浓度调整，治疗期一日0.9-1.5g(3-5片)，分1-2次服用，维持治疗一日0.6-0.9g(2-3片)。', '口服剂量应逐渐增加并参照血锂浓度调整，治疗期一日0.9-1.5g(3-5片)，分1-2次服用，维持治疗一日0.6-0.9g(2-3片)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '不良反应', '常见不良反应口干、烦渴、多饮、多尿、便秘、腹泻、恶心、呕吐、上腹痛。神经系统不良反应有双手细震颤、萎靡、无力、嗜睡、视物模糊、腱反射亢进。可引起白细胞升高。上述不良反应加重可能是中毒的先兆，应密切观察。', '常见不良反应口干、烦渴、多饮、多尿、便秘、腹泻、恶心、呕吐、上腹痛。神经系统不良反应有双手细震颤、萎靡、无力、嗜睡、视物模糊、腱反射亢进。可引起白细胞升高。上述不良反应加重可能是中毒的先兆，应密切观察。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '药物过量', '中毒症状：可出现脑病综合征，如意识模糊、震颤、反射亢进、癫痫发作乃至昏迷、休克、肾功能损害。当血锂浓度&gt;1.5mmol/L，会出现不同程度的中毒症状；血锂浓度1.5-2.0mmol/L以上危及生命。老年或易感病人，易出现中毒症状，应谨慎。早期表现为恶心、呕吐、腹泻、厌食等消化道症状，继而出现肌无力，四肢震颤、共济失调、嗜睡、意识模糊或昏迷。处理：一旦发现中毒征象，应立即停药，并依病情给予对症治疗及支持疗法。', '中毒症状：可出现脑病综合征，如意识模糊、震颤、反射亢进、癫痫发作乃至昏迷、休克、肾功能损害。当血锂浓度&gt;1.5mmol/L，会出现不同程度的中毒症状；血锂浓度1.5-2.0mmol/L以上危及生命。老年或易感病人，易出现中毒症状，应谨慎。早期表现为恶心、呕吐、腹泻、厌食等消化道症状，继而出现肌无力，四肢震颤、共济失调、嗜睡、意识模糊或昏迷。处理：一旦发现中毒征象，应立即停药，并依病情给予对症治疗及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '禁忌', '肾功能不全者、严重心脏疾病患者禁用。', '肾功能不全者、严重心脏疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '配伍禁忌', '1、本品与氨茶碱、咖啡因或碳酸氢钠合用，可增加本品的尿排出量，降低血药浓度和药效。<br/>2、本品与氯丙嗪及其他吩噻嗪衍生物合用时，可使氯丙嗪的血药浓度降低。<br/>3、本品与碘化物合用，可促发甲状腺功能低下。<br/>4、本品与去甲肾上腺素合用，后者的升压效应降低。<br/>5、本品与肌松药(如琥珀胆碱等)合用，肌松作用增强，作用时效延长。<br/>6、本品与吡罗昔康合用，可导致血锂浓度过高而中毒。', '1、本品与氨茶碱、咖啡因或碳酸氢钠合用，可增加本品的尿排出量，降低血药浓度和药效。<br/>2、本品与氯丙嗪及其他吩噻嗪衍生物合用时，可使氯丙嗪的血药浓度降低。<br/>3、本品与碘化物合用，可促发甲状腺功能低下。<br/>4、本品与去甲肾上腺素合用，后者的升压效应降低。<br/>5、本品与肌松药(如琥珀胆碱等)合用，肌松作用增强，作用时效延长。<br/>6、本品与吡罗昔康合用，可导致血锂浓度过高而中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '注意事项', '由于锂盐的治疗指数低，治疗量和中毒量较接近，应对血锂浓度进行监测，帮助调节治疗量及维持量，及时发现急性中毒。治疗期应每1-2周测量血锂一次，维持治疗期可每月测定一次。取血时间应在次日晨即末次服药后12小时。急性治疗的血锂浓度为0.6-1.2mmol/L，维持治疗的血锂浓度为0.4-0.8mmol/L，1.4mmol/L视为有效浓度的上限，超过此值容易出现锂中毒。脑器质性疾病、严重躯体疾病和低钠血症患者慎用本品。服本品患者需注意体液大量丢失，如持续呕吐、腹泻、大量出汗等情况易引起锂中毒。服本品期间不可用低盐饮食。长期服药者应定期检查肾功能和甲状腺功能。', '由于锂盐的治疗指数低，治疗量和中毒量较接近，应对血锂浓度进行监测，帮助调节治疗量及维持量，及时发现急性中毒。治疗期应每1-2周测量血锂一次，维持治疗期可每月测定一次。取血时间应在次日晨即末次服药后12小时。急性治疗的血锂浓度为0.6-1.2mmol/L，维持治疗的血锂浓度为0.4-0.8mmol/L，1.4mmol/L视为有效浓度的上限，超过此值容易出现锂中毒。脑器质性疾病、严重躯体疾病和低钠血症患者慎用本品。服本品患者需注意体液大量丢失，如持续呕吐、腹泻、大量出汗等情况易引起锂中毒。服本品期间不可用低盐饮食。长期服药者应定期检查肾功能和甲状腺功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '妊娠及哺乳期妇女用药', '妊娠头三个月禁用。哺乳期妇女使用本品期间应停止哺乳。', '妊娠头三个月禁用。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '儿童用药', '12岁以下儿童禁用。12岁以上儿童从小剂量开始，根据血锂浓度缓慢增加剂量。', '12岁以下儿童禁用。12岁以上儿童从小剂量开始，根据血锂浓度缓慢增加剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '老年人用药', '按情况酌减用量，从小剂量开始，缓慢增加剂量，密切关注不良反应的出现。', '按情况酌减用量，从小剂量开始，缓慢增加剂量，密切关注不良反应的出现。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '药理作用', '<p>\r\n    本品以锂离子形式发挥作用，其抗躁狂发作的机制是能抑制神经末梢Ca<sup>2+</sup>依赖性的去甲肾上腺素和多巴胺释放，促进神经细胞对突触间隙中去甲肾上腺素的再摄取，增加其转化和灭活，从而使去甲肾上腺素浓度降低，还可促进5-羟色胺合成和释放，而有助于情绪稳定。本品不良反应较多，但仍为治疗躁狂症的首选药。\r\n</p>', '本品以锂离子形式发挥作用，其抗躁狂发作的机制是能抑制神经末梢Ca<sup>2+依赖性的去甲肾上腺素和多巴胺释放，促进神经细胞对突触间隙中去甲肾上腺素的再摄取，增加其转化和灭活，从而使去甲肾上腺素浓度降低，还可促进5-羟色胺合成和释放，而有助于情绪稳定。本品不良反应较多，但仍为治疗躁狂症的首选药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '药代动力学', '<p>\r\n    口服吸收快而完全，生物利用度为100%，表观分布容积(V<sub>d</sub>)0.8L/kg，血浆清除率(CL)0.35ml/(min・kg)，单次服药后经4小时血药浓度达峰值。按常规给药约5-7日达稳态浓度，脑脊液达稳态浓度则更慢。锂离子不与血浆和组织蛋白结合，随体液分布于全身，各组织浓度不一，甲状腺、肾浓度最高，脑脊液浓度约为血浓度的一半。碳酸锂在成人体内的半衰期(t1/2β)为12-24小时，少年为18小时，老年人为36-48小时。本品在体内不降解，无代谢产物，绝大部分经肾排出，80%可由肾小管重吸收，锂的肾廓清率颇稳定为15-30ml/min，随着年龄的增加，排泄时间减慢，可低至10-15ml/min，消除速度因人而异，特别与血浆内的钠离子有关，钠盐能促进锂盐经肾排出，有效血清锂浓度为0.6-1.2mmol/L。可自母乳中排出。晚期肾病患者半衰期延长，肾衰时需调整给药剂量。\r\n</p>', '口服吸收快而完全，生物利用度为100%，表观分布容积(V<sub>d)0.8L/kg，血浆清除率(CL)0.35ml/(min・kg)，单次服药后经4小时血药浓度达峰值。按常规给药约5-7日达稳态浓度，脑脊液达稳态浓度则更慢。锂离子不与血浆和组织蛋白结合，随体液分布于全身，各组织浓度不一，甲状腺、肾浓度最高，脑脊液浓度约为血浓度的一半。碳酸锂在成人体内的半衰期(t<sub>1/2β)为12-24小时，少年为18小时，老年人为36-48小时。本品在体内不降解，无代谢产物，绝大部分经肾排出，80%可由肾小管重吸收，锂的肾廓清率颇稳定为15-30ml/min，随着年龄的增加，排泄时间减慢，可低至10-15ml/min，消除速度因人而异，特别与血浆内的钠离子有关，钠盐能促进锂盐经肾排出，有效血清锂浓度为0.6-1.2mmol/L。可自母乳中排出。晚期肾病患者半衰期延长，肾衰时需调整给药剂量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '主要成份', '本品主要成份为盐酸文拉法辛<br/>化学名称为：(R/S)-1-[2-(二甲胺)-1-(4-甲氧苯基)乙基]环己醇盐酸盐。<br/>化学结构式：<br/>分子式：C17H27NO2・HCl<br/>分子量：313.87', '本品主要成份为盐酸文拉法辛<br/>化学名称为：(R/S)-1-[2-(二甲胺)-1-(4-甲氧苯基)乙基]环己醇盐酸盐。<br/>化学结构式：<br/>分子式：C17H27NO2・HCl<br/>分子量：313.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '适应症', '本品适用于治疗各种类型抑郁症(包括伴有焦虑的抑郁症)及广泛性焦虑症。<br/>各种类型抑郁症<br/>本品推荐用于治疗各种类型抑郁症。<br/>本品治疗符合诊断与统计手册第三版(修订版)(DSM-Ⅲ-R)或诊断与统计手册第四版(DSM-Ⅳ)诊断标准的门诊成年抑郁症患者的疗效已在8周和12周的对照研究中得到确定(见[临床试验])。<br/>一次抑郁发作(DSM-IV)是指明显和相对持久(在2周时间内的几乎每一天)的抑郁情绪伴有对几乎所有活动兴趣减退和愉快感的缺失，与其平时的表现明显不同，同时在2周的时间内具有以下9项症状中的5项：抑郁情绪、日常活动中的明显兴趣减退和愉快感缺失、体重和食欲的明显变化、失眠或睡眠过多、精神运动性激越或迟滞、疲劳、自责自罪或无价值感、思维迟缓和注意力难以集中以及自杀意念和自杀行为。<br/>广泛性焦虑症(GAD)<br/>本品推荐用于治疗广泛性焦虑症患者。日常应激相关的焦虑和神经质一般不需要应用抗焦虑药。<br/>在为期8周和6个月的安慰剂对照研究证实本品对符合DSM-Ⅳ诊断标准的GAD患者有效(见[临床试验])。<br/>广泛性焦虑症(DSM-Ⅳ)是指维持至少6个月难以控制的过分焦虑和担心(预期)。至少具有以下6项症状中的3项：坐立不安和神经质、容易疲劳、难以集中注意力或头脑空白、易怒、肌肉震颤和睡眠障碍。<br/>尽管为期6个月的临床研究证实本品对广泛性焦虑症患者有效，但当医生选择本品作为长期治疗时应该定期评估药物对患者的长期疗效(见[用法用量])', '本品适用于治疗各种类型抑郁症(包括伴有焦虑的抑郁症)及广泛性焦虑症。<br/>各种类型抑郁症<br/>本品推荐用于治疗各种类型抑郁症。<br/>本品治疗符合诊断与统计手册第三版(修订版)(DSM-Ⅲ-R)或诊断与统计手册第四版(DSM-Ⅳ)诊断标准的门诊成年抑郁症患者的疗效已在8周和12周的对照研究中得到确定(见[临床试验])。<br/>一次抑郁发作(DSM-IV)是指明显和相对持久(在2周时间内的几乎每一天)的抑郁情绪伴有对几乎所有活动兴趣减退和愉快感的缺失，与其平时的表现明显不同，同时在2周的时间内具有以下9项症状中的5项：抑郁情绪、日常活动中的明显兴趣减退和愉快感缺失、体重和食欲的明显变化、失眠或睡眠过多、精神运动性激越或迟滞、疲劳、自责自罪或无价值感、思维迟缓和注意力难以集中以及自杀意念和自杀行为。<br/>广泛性焦虑症(GAD)<br/>本品推荐用于治疗广泛性焦虑症患者。日常应激相关的焦虑和神经质一般不需要应用抗焦虑药。<br/>在为期8周和6个月的安慰剂对照研究证实本品对符合DSM-Ⅳ诊断标准的GAD患者有效(见[临床试验])。<br/>广泛性焦虑症(DSM-Ⅳ)是指维持至少6个月难以控制的过分焦虑和担心(预期)。至少具有以下6项症状中的3项：坐立不安和神经质、容易疲劳、难以集中注意力或头脑空白、易怒、肌肉震颤和睡眠障碍。<br/>尽管为期6个月的临床研究证实本品对广泛性焦虑症患者有效，但当医生选择本品作为长期治疗时应该定期评估药物对患者的长期疗效(见[用法用量])', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '用法用量', '本品应该在早晨或晚间一个相对固定时间和食物同时服用，每日一次。胶囊应该整体服下避免分开、压碎、咀嚼或溶解后服用，也可以仔细打开胶囊将内容物放于一勺苹果沙司中，这个药物/食物的混合物应不嚼很快咽下，接着喝一杯水保证完全服下。<br/>初始治疗<br/>各种类型抑郁症<br/>对于多数患者，推荐本品的起始剂量为每天75mg，单次服药。在本品冶疗门诊中度抑郁症患者的临床研究中，起始剂量为每天75mg。对某些新发病患者，在调整剂量增至每日75mg前，可能更适于每日37.5mg起始治疗4至7天。虽然剂量和抗抑郁作用的关系未能充分探讨，但一些患者对每天75mg的剂量无效时可能在剂量提高到最大约每天225mg有效，因为在大部分患者文拉法辛和主要代谢产物到第4天达到稳态浓度，如果必要可以在4天以上的间隔，以增量可达75mg/日的幅度加量。在评估疗效的研究中，允许在2周以上的间隔进行药物的滴定，平均剂量约为每天140-180mg(见[临床试验])<br/>尚不知对较严重的抑郁症患者是否应使用高于每天225mg剂量的本品，目前尚缺乏本品剂量高于每天225mg的经验(见[注意事项]-用于有伴发疾病的患者)。<br/>广泛性焦虑症<br/>对于多数患者，推荐本品的起始剂量为每天75mg，单次服药。在本品治疗门诊广泛性焦虑症疗效的临床研究中，起始剂量为每天75mg最大剂量为每天225mg。对某些新发病患者，在调整剂量增至每日75mg前，可能更适于每日37.5mg起始治疗4至7天。虽然在固定剂量的研究中未能明确证实治疗GAD的量效关系，但一些患者对每天75mg的剂量无效时可能在剂量提高到约每天225mg有效，如果必要可以在4天以上的间隔，以增量可达75mg/日的幅度加量(见[注意事项]-用于有伴发疾病的患者)。<br/>从盐酸文拉法辛常释片换用缓释胶囊<br/>当前应用盐酸文拉法辛常释片治疗的抑郁症患者可以换用每日治疗剂量几乎等同的缓释胶囊，如服用37.5mg文拉法辛每日两次，可换用75mg的缓释胶囊，每日一次。必要时需要根据患者的个体情况进行调整。<br/>特殊人群<br/>对孕期后3个月的孕妇的治疗<br/>在第7孕月以后暴露于本品、其它5-羟色胺和去甲肾上腺素再摄取抑制剂(SNRIs)和选择性5-羟色胺再摄取抑制剂(SSRIs)的新生儿，其需要呼吸支持、胃管喂养和延长住院等并发症的发生率增加(见[孕妇及哺乳期妇女用药])。在孕期的后3个月使用本品时医生应仔细权衡利弊，需要考虑减量。<br/>肝功能不全患者<br/>肝硬化和轻至中度肝功能不全的患者与健康者相比，文拉法辛和O-去甲基文拉法辛(ODV)的清除半衰期延长、清除率下降(见[药代动力学])，对于轻度至中度肝功能不全的患者每日总剂量必须减少50%。对于有些患者，甚至有必要将剂量减少50%以上。因为肝硬化患者的药物清除率有较大个体差异，个体化用药较合适。<br/>肾功能不全患者<br/>肾功能不全患者(GFR=10-70mL/min)与健康者相比，文拉法辛的清除率下降、文拉法辛和ODV的清除半衰期延长(见[药代动力学])，每日总剂量必须减少25%-50%。接受透析治疗的患者，每日总剂量必须减少50%。因为肾功能不全患者的药物清除率有较大个体差异，对于某些患者应当个体化用药。<br/>儿童<br/>尚无18岁以下患者适用本品的安全性和有效性的数据。<br/>老年患者<br/>老年患者无需因为年龄调整剂量。然而如同用于抑郁症和GAD的其它药物，老年患者用药应谨慎，剂量应个体化，如果需要增加剂量，应仔细监测患者情况。<br/>维持治疗<br/>尚无来自于对照研究肯定的依据表明本品治疗抑郁症和GAD时需要治疗多长时间。一般认为在治疗抑郁症的急性症状有效后，需要药物巩固治疗数月或更长时间。在1项研究中,本品治疗8周有效的患者，随机分为安慰剂治疗组、与先前治疗剂量相同的本品(每天上午75、150或225mg)治疗组，维持治疗26周证实了本品的长期疗效。<br/>根据这些有限的资料，还不知道怡诺恩缓释胶囊维持治疗的剂量是否应等于初始治疗的有效剂量。治疗中应定期重新评估维持治疗的必要性和合适的剂量。<br/>本品在为期6个月的临床研究中显示对于GAD患者的治疗有效。对于本品治疗有效的GAD患者继续用药的必要性应该定期重新评估。<br/>停用本品<br/>和本品、其它SNRIs和SSRIs停药相关的症状已有报道(见[注意事项])。当患者停药时应注意监测这些症状，尽可能推荐逐渐减量而不是突然停药。如果使用文拉法辛超过6周，建议逐渐减量时间最少要多于两周。如果在减药或停药过程中出现不能耐受的反应，可以考虑恢复至先前的处方剂量，以后医生可以再以更慢的速度减药。在本品的临床研究中常以每1周减少日剂量75mg逐渐减药，临床上可依据剂量、疗程和患者个体差异决定逐渐减量的时间<br/>与单胺氧化酶抑制剂(MAOI)换用<br/>至少停用MAOI14天以后才能开始使用本品，另外，至少停用本品7天以后才能开始MAOI的治疗(见[禁忌]和[注意事项]-警告)。', '本品应该在早晨或晚间一个相对固定时间和食物同时服用，每日一次。胶囊应该整体服下避免分开、压碎、咀嚼或溶解后服用，也可以仔细打开胶囊将内容物放于一勺苹果沙司中，这个药物/食物的混合物应不嚼很快咽下，接着喝一杯水保证完全服下。<br/>初始治疗<br/>各种类型抑郁症<br/>对于多数患者，推荐本品的起始剂量为每天75mg，单次服药。在本品冶疗门诊中度抑郁症患者的临床研究中，起始剂量为每天75mg。对某些新发病患者，在调整剂量增至每日75mg前，可能更适于每日37.5mg起始治疗4至7天。虽然剂量和抗抑郁作用的关系未能充分探讨，但一些患者对每天75mg的剂量无效时可能在剂量提高到最大约每天225mg有效，因为在大部分患者文拉法辛和主要代谢产物到第4天达到稳态浓度，如果必要可以在4天以上的间隔，以增量可达75mg/日的幅度加量。在评估疗效的研究中，允许在2周以上的间隔进行药物的滴定，平均剂量约为每天140-180mg(见[临床试验])<br/>尚不知对较严重的抑郁症患者是否应使用高于每天225mg剂量的本品，目前尚缺乏本品剂量高于每天225mg的经验(见[注意事项]-用于有伴发疾病的患者)。<br/>广泛性焦虑症<br/>对于多数患者，推荐本品的起始剂量为每天75mg，单次服药。在本品治疗门诊广泛性焦虑症疗效的临床研究中，起始剂量为每天75mg最大剂量为每天225mg。对某些新发病患者，在调整剂量增至每日75mg前，可能更适于每日37.5mg起始治疗4至7天。虽然在固定剂量的研究中未能明确证实治疗GAD的量效关系，但一些患者对每天75mg的剂量无效时可能在剂量提高到约每天225mg有效，如果必要可以在4天以上的间隔，以增量可达75mg/日的幅度加量(见[注意事项]-用于有伴发疾病的患者)。<br/>从盐酸文拉法辛常释片换用缓释胶囊<br/>当前应用盐酸文拉法辛常释片治疗的抑郁症患者可以换用每日治疗剂量几乎等同的缓释胶囊，如服用37.5mg文拉法辛每日两次，可换用75mg的缓释胶囊，每日一次。必要时需要根据患者的个体情况进行调整。<br/>特殊人群<br/>对孕期后3个月的孕妇的治疗<br/>在第7孕月以后暴露于本品、其它5-羟色胺和去甲肾上腺素再摄取抑制剂(SNRIs)和选择性5-羟色胺再摄取抑制剂(SSRIs)的新生儿，其需要呼吸支持、胃管喂养和延长住院等并发症的发生率增加(见[孕妇及哺乳期妇女用药])。在孕期的后3个月使用本品时医生应仔细权衡利弊，需要考虑减量。<br/>肝功能不全患者<br/>肝硬化和轻至中度肝功能不全的患者与健康者相比，文拉法辛和O-去甲基文拉法辛(ODV)的清除半衰期延长、清除率下降(见[药代动力学])，对于轻度至中度肝功能不全的患者每日总剂量必须减少50%。对于有些患者，甚至有必要将剂量减少50%以上。因为肝硬化患者的药物清除率有较大个体差异，个体化用药较合适。<br/>肾功能不全患者<br/>肾功能不全患者(GFR=10-70mL/min)与健康者相比，文拉法辛的清除率下降、文拉法辛和ODV的清除半衰期延长(见[药代动力学])，每日总剂量必须减少25%-50%。接受透析治疗的患者，每日总剂量必须减少50%。因为肾功能不全患者的药物清除率有较大个体差异，对于某些患者应当个体化用药。<br/>儿童<br/>尚无18岁以下患者适用本品的安全性和有效性的数据。<br/>老年患者<br/>老年患者无需因为年龄调整剂量。然而如同用于抑郁症和GAD的其它药物，老年患者用药应谨慎，剂量应个体化，如果需要增加剂量，应仔细监测患者情况。<br/>维持治疗<br/>尚无来自于对照研究肯定的依据表明本品治疗抑郁症和GAD时需要治疗多长时间。一般认为在治疗抑郁症的急性症状有效后，需要药物巩固治疗数月或更长时间。在1项研究中,本品治疗8周有效的患者，随机分为安慰剂治疗组、与先前治疗剂量相同的本品(每天上午75、150或225mg)治疗组，维持治疗26周证实了本品的长期疗效。<br/>根据这些有限的资料，还不知道怡诺恩缓释胶囊维持治疗的剂量是否应等于初始治疗的有效剂量。治疗中应定期重新评估维持治疗的必要性和合适的剂量。<br/>本品在为期6个月的临床研究中显示对于GAD患者的治疗有效。对于本品治疗有效的GAD患者继续用药的必要性应该定期重新评估。<br/>停用本品<br/>和本品、其它SNRIs和SSRIs停药相关的症状已有报道(见[注意事项])。当患者停药时应注意监测这些症状，尽可能推荐逐渐减量而不是突然停药。如果使用文拉法辛超过6周，建议逐渐减量时间最少要多于两周。如果在减药或停药过程中出现不能耐受的反应，可以考虑恢复至先前的处方剂量，以后医生可以再以更慢的速度减药。在本品的临床研究中常以每1周减少日剂量75mg逐渐减药，临床上可依据剂量、疗程和患者个体差异决定逐渐减量的时间<br/>与单胺氧化酶抑制剂(MAOI)换用<br/>至少停用MAOI14天以后才能开始使用本品，另外，至少停用本品7天以后才能开始MAOI的治疗(见[禁忌]和[注意事项]-警告)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '不良反应', '按CIOMS不良反应发生率的分类，对不良反应列表如下：<br/>非常常见：≥10%<br/>常见：≥1%<br/>少见：≥0.1%和＜1% <br/>罕见：≥0.01%和＜0.1%<br/>非常罕见：＜0.01%<br/>未知发生率：从已有的数据中无法估计 <br/>身体各系统不良反应 <br/>全身症状<br/>常见：乏力/疲劳，寒战；<br/>少见：血管性水肿，光过敏反应；<br/>非常罕见：过敏反应；<br/>心血管系统<br/>常见：高血压，血管扩张(多为潮红)，心悸；<br/>少见：低血压，直立性低血压，心动过速；<br/>非常罕见：心电图QT间期延长，心室纤维性颤动，室性心动过速(包括torsade de pointes综合征)；<br/>消化系统<br/>非常常见：恶心，口干； <br/>常见：食欲下降，便秘，呕吐；<br/>少见：夜间磨牙，腹泻；<br/>非常罕见：胰腺炎；<br/>血液和淋巴系统<br/>少见：瘀斑，出血(粘膜出血)，胃肠道出血；<br/>罕见：出血时间延长，血小板减少症；<br/>非常罕见：血液疾病(包括粒细胞缺乏，再生障碍性贫血，中性白细胞减少症和全血细胞减少)；<br/>代谢和营养<br/>常见：血清胆固醇增高（特别是延长使用及可能的高剂量），体重减轻；<br/>少见：肝功能检测异常，低钠血症，体重增加；<br/>罕见：肝炎，抗利尿激素分泌异常综合征；<br/>非常罕见：血液催乳素增加； <br/>肌肉骨骼<br/>非常罕见：横纹肌溶解；<br/>神经系统<br/>非常常见：头痛，头晕；<br/>常见：梦境异常，性欲下降，失眠，神经质，感觉异常，镇静，震颤，意识模糊状态，嗜睡，人格解体； <br/>少见：情感淡漠，幻觉，肌阵挛，激越，协调障碍，平衡障碍，晕厥，静坐不能/精神运动性不安，现实感丧失，轻躁狂；<br/>罕见：惊厥，躁狂发作，神经阻滞剂恶性综合征，5-羟色胺综合症；<br/>非常罕见：谵妄；锥体外系反应(包括肌张力障碍，运动障碍)，迟发性运动障碍；<br/>未知发生率：自杀意念和行为、眩晕、攻击 <br/>呼吸系统<br/>常见：呵欠； <br/>少见：呼吸困难； <br/>非常罕见：肺嗜酸细胞增多症；<br/>皮肤<br/>非常常见：多汗(包括夜汗)；<br/>少见：皮疹，脱发；血管性水肿；<br/>非常罕见：多形性红斑，StevensJohnson综合症，瘙痒，荨麻疹； <br/>未知发生率：中毒性表皮坏死松解症<br/>特殊感觉<br/>常见：眼调节异常，瞳孔扩大，视觉障碍(包括视物模糊)，耳鸣； <br/>少见：味觉障碍； <br/>非常罕见：闭角型青光眼； <br/>泌尿生殖系统<br/>常见：射精异常，性快感缺失，勃起功能障碍，排尿困难(多为排尿踌躇)与出血增加或者不规则出血相关(例如，月经过多，子宫不规则出血)的月经失调，尿频； <br/>少见：异常高潮(女性)，尿潴留；<br/>罕见：尿失禁；<br/>文拉法辛被突然停用、剂量降低或逐渐减少时，有报告以下的症状：轻躁狂、焦虑、激越、神经质、意识模糊、失眠或其它睡眠干扰、疲劳、嗜睡、感觉异常、头晕、惊厥、眩晕、头痛、流行性感冒样症状、耳鸣、协调和平衡障碍、震颤、出汗、口干、厌食、腹泻、恶心或呕吐。在上市前的研究中，绝大多数的停药反应是轻度的并且无需治疗即可恢复。<br/>儿童患者<br/>总体而言，文拉法辛在儿童/青少年(6-17岁)中的不良反应与成人相似。例如：可出现食欲下降、体重减轻、血压升高和胆固醇升高。<br/>在儿童的临床试验中，观察到有自杀意念的不良反应发生。另外敌意和自伤的报告增多，自伤尤见于抑郁症患者。<br/>特别地，还可见以下不良事件：消化不良、腹痛、激越、淤斑、鼻衄和肌痛。', '按CIOMS不良反应发生率的分类，对不良反应列表如下：<br/>非常常见：≥10%<br/>常见：≥1%<br/>少见：≥0.1%和＜1% <br/>罕见：≥0.01%和＜0.1%<br/>非常罕见：＜0.01%<br/>未知发生率：从已有的数据中无法估计 <br/>身体各系统不良反应 <br/>全身症状<br/>常见：乏力/疲劳，寒战；<br/>少见：血管性水肿，光过敏反应；<br/>非常罕见：过敏反应；<br/>心血管系统<br/>常见：高血压，血管扩张(多为潮红)，心悸；<br/>少见：低血压，直立性低血压，心动过速；<br/>非常罕见：心电图QT间期延长，心室纤维性颤动，室性心动过速(包括torsade de pointes综合征)；<br/>消化系统<br/>非常常见：恶心，口干； <br/>常见：食欲下降，便秘，呕吐；<br/>少见：夜间磨牙，腹泻；<br/>非常罕见：胰腺炎；<br/>血液和淋巴系统<br/>少见：瘀斑，出血(粘膜出血)，胃肠道出血；<br/>罕见：出血时间延长，血小板减少症；<br/>非常罕见：血液疾病(包括粒细胞缺乏，再生障碍性贫血，中性白细胞减少症和全血细胞减少)；<br/>代谢和营养<br/>常见：血清胆固醇增高（特别是延长使用及可能的高剂量），体重减轻；<br/>少见：肝功能检测异常，低钠血症，体重增加；<br/>罕见：肝炎，抗利尿激素分泌异常综合征；<br/>非常罕见：血液催乳素增加； <br/>肌肉骨骼<br/>非常罕见：横纹肌溶解；<br/>神经系统<br/>非常常见：头痛，头晕；<br/>常见：梦境异常，性欲下降，失眠，神经质，感觉异常，镇静，震颤，意识模糊状态，嗜睡，人格解体； <br/>少见：情感淡漠，幻觉，肌阵挛，激越，协调障碍，平衡障碍，晕厥，静坐不能/精神运动性不安，现实感丧失，轻躁狂；<br/>罕见：惊厥，躁狂发作，神经阻滞剂恶性综合征，5-羟色胺综合症；<br/>非常罕见：谵妄；锥体外系反应(包括肌张力障碍，运动障碍)，迟发性运动障碍；<br/>未知发生率：自杀意念和行为、眩晕、攻击 <br/>呼吸系统<br/>常见：呵欠； <br/>少见：呼吸困难； <br/>非常罕见：肺嗜酸细胞增多症；<br/>皮肤<br/>非常常见：多汗(包括夜汗)；<br/>少见：皮疹，脱发；血管性水肿；<br/>非常罕见：多形性红斑，StevensJohnson综合症，瘙痒，荨麻疹； <br/>未知发生率：中毒性表皮坏死松解症<br/>特殊感觉<br/>常见：眼调节异常，瞳孔扩大，视觉障碍(包括视物模糊)，耳鸣； <br/>少见：味觉障碍； <br/>非常罕见：闭角型青光眼； <br/>泌尿生殖系统<br/>常见：射精异常，性快感缺失，勃起功能障碍，排尿困难(多为排尿踌躇)与出血增加或者不规则出血相关(例如，月经过多，子宫不规则出血)的月经失调，尿频； <br/>少见：异常高潮(女性)，尿潴留；<br/>罕见：尿失禁；<br/>文拉法辛被突然停用、剂量降低或逐渐减少时，有报告以下的症状：轻躁狂、焦虑、激越、神经质、意识模糊、失眠或其它睡眠干扰、疲劳、嗜睡、感觉异常、头晕、惊厥、眩晕、头痛、流行性感冒样症状、耳鸣、协调和平衡障碍、震颤、出汗、口干、厌食、腹泻、恶心或呕吐。在上市前的研究中，绝大多数的停药反应是轻度的并且无需治疗即可恢复。<br/>儿童患者<br/>总体而言，文拉法辛在儿童/青少年(6-17岁)中的不良反应与成人相似。例如：可出现食欲下降、体重减轻、血压升高和胆固醇升高。<br/>在儿童的临床试验中，观察到有自杀意念的不良反应发生。另外敌意和自伤的报告增多，自伤尤见于抑郁症患者。<br/>特别地，还可见以下不良事件：消化不良、腹痛、激越、淤斑、鼻衄和肌痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '禁忌', '禁用于对盐酸文拉法辛或任何赋形剂过敏的患者。<br/>禁用于同时服用MAOIs的患者：在停用MAOIs后至少14天内不得开始使用文拉法辛，对于可逆性单胺氧化酶抑制剂，此间期可相应缩短(参考可逆性单胺氧化酶抑制剂的说明书)；停用文拉法辛至少7天后方可开始以MAOIs进行治疗。', '禁用于对盐酸文拉法辛或任何赋形剂过敏的患者。<br/>禁用于同时服用MAOIs的患者：在停用MAOIs后至少14天内不得开始使用文拉法辛，对于可逆性单胺氧化酶抑制剂，此间期可相应缩短(参考可逆性单胺氧化酶抑制剂的说明书)；停用文拉法辛至少7天后方可开始以MAOIs进行治疗。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '配伍禁忌', '通过复杂的作用机制，文拉法辛有可能和其它药物产生潜在的相互作用。<br/>酒精<br/>15例男性健康志愿者服用文拉法辛150mg/天后单次摄入酒精(0.5g/kg)，未对文拉法辛和ODV的药动学带来影响。另外，在上述人群中规则服用文拉法辛未加剧酒精引起的精神运动和心理测定的改变。但是服用文拉法辛期间应建议患者避免饮酒。<br/>西咪替丁<br/>在18例健康志愿者中合并使用文拉法辛和西咪替丁会抑制文拉法辛的首过代谢。口服文拉法辛的清除率降低约43%。药物的AUC和Cmax增加约60%，但合并使用西米替丁对ODV的代谢没有影响，因为ODV在血循环中的量远多于文拉法辛，因此文拉法辛和ODV相加的药理作用仅有轻度增强，对于大多数成人不必调整药物的剂量。但对于先前有高血压、老年人和肝功能不全的患者来说，文拉法辛与西米替丁的相互作用可能会更显著，应该慎用。<br/>地西泮<br/>18例健康志愿者口服150mg/天文拉法辛达到稳态的条件下，单次服用10mg的地西泮对文拉法辛和ODV的药动学均无影响。文拉法辛对地西泮及其活性代谢产物的代谢也无任何影响，对地西泮引起的精神运动和心理测定的改变也无影响。<br/>氟哌啶醇<br/>与氟哌啶醇进行的药代动力学研究发现，氟哌啶醇的总口服清除率降低42%，AUC增加70%，最大血药浓度增加88%，但是氟哌啶醇的消除半衰期没有变化，目前仍不明这种变化的机制。<br/>酮康唑<br/>在一项药代动力学研究中，给予酮康唑100mg(一日二次)后再给予单剂文拉法辛50mg，受试者(CYP2D6的加快代谢反应(EM：n=14)型或25mg减慢代谢反应(PM：n=6)型)的文拉法辛和ODV的血药浓度都升高。对于加快代谢反应(EM)的受试者，文拉法辛Cmax升高26%；而对于减慢代谢反应(PM)的受试者，文拉法辛Cmax升高48%。对于加快代谢反应(EM)和减慢代谢反应(PM)的受试者，ODV的Cmax分别升高14%和29%。<br/>对于加快代谢反应(EM)的受试者，文拉法辛AUC值升高21%；而对于减慢代谢反应(PM)的受试者，文拉法辛AUC值升高70%(PM的范围为-2%-206%)。对于加快代谢反应(EM)和减慢代谢反应(PM)的受试者，ODV的AUC值分别升高23%和33%(PM的范围为-38%-105%)。文拉法辛和ODV的联合AUC平均增加大约23%的EM和53%的PM(PM的范围为-4%-134%)。<br/>美托洛尔<br/>一项药代动力学研究中，同时给予健康志愿者文拉法辛(每8小时给予50mg连续5天)和美托洛尔(每24小时给予100mg连续5天)，显示美托洛尔的血药浓度升高约30-40%，而其活性代谢产物α-羟基美托洛尔的血药浓度没有受到影响，在该研究中，文拉法辛似乎减弱了美托洛尔在健康志愿者中的作用，而降低了血压。对于高血压患者的相关临床意义尚不明确。美托洛尔不改变文拉法辛或其活性代谢产物ODV的药代动力学特性。当合并使用美托洛尔和文拉法辛时应谨慎。<br/>在某些患者中，文拉法辛治疗与血压升高呈剂量相关性。建议患者在服用本品时应定期监测血压(见[注意事项]-警告)。<br/>锂盐<br/>12名健康志愿者口服单剂量600mg的锂盐时，对服用文拉法辛150mg/天并达到稳态的药动学不受影响，锂盐对ODV的代谢也无影响。文拉法辛对锂盐的代谢也无响(另见中枢神经系统活性药物)。<br/>血浆蛋白结合率高的药物<br/>文拉法辛是一个蛋白结合率较低的药物，因此，本品不可能使其它蛋白结合率高的药物的游离浓度升高。<br/>干扰凝血的药物(例如非甾体性抗炎药、阿司匹林和华法令)<br/>血小板5-羟色胺释放在凝血过程中起了重要的作用。病例对照和组群设计的流行病学研究证明这些药物与精神治疗药物联合使用可以干扰5-羟色胺的再摄取，并且上胃肠道出血的发生显示非甾体性抗炎药或阿司匹林与精神药物合并使用可能产生出血的风险。在SSRIs和SNRIs药物与华法令合并使用时，有报告改变抗凝效应，包括出血的增加。使用华法令的患者开始或中断本品治疗时应仔细监测。<br/>其他可能影响文拉法辛的药物<br/>文拉法辛的代谢通路包括CYP2D6和CYP3A4。文拉法辛主要由细胞色素P450CYP2D6酶代谢为活性的代谢产物----ODV。相对于CYP2D6，CYP3A4在文拉法辛的代谢过程中是次要通路。<br/>CYP2D6抑制剂：<br/>体外和在体的研究证实文拉法辛主要由CYP2D6酶代谢为有活性的代谢产物ODV，CYP2D6酶对多种抗抑郁药的代谢活性决定于基因多态性。当文拉法辛和CYP2D6抑制剂合用时，可能会降低文拉法辛代谢成为ODV，结果导致文拉法辛血药浓度升高，ODV的浓度降低。这种作用与CYP2D6酶低活性的人群代谢特征相似(见[药代动力学]-代谢和排泄)。由于文拉法辛和ODV均具有药理活性，因此当文拉法辛和抑制CYP2D6的药物合用时无需调整剂量。<br/>CYP3A4抑制剂：<br/>合并使用CYP3A4抑制剂和文拉法辛可能会升高文拉法辛和ODV水平(见[药物相互作用]-酮康唑)。因此，当合并使用CYP3A4抑制剂和文拉法辛时应谨慎。<br/>CYP2D6和CYP3A4双重抑制剂：<br/>文拉法辛主要的代谢酶是CYP2D6和CYP3A4，尚无文拉法辛与同时抑制CYP2D6和CYP3A4酶的药物合用的研究。但可以预见如合用会使文拉法辛血药浓度升高。因此，当文拉法辛与这些CYP2D6和CYP3A4双重抑制剂合并使用时需谨慎。<br/>经细胞色素P450酶代谢的药物<br/>CYP2D6:体外研究显示文拉法辛对CYP2D6的抑制作用较弱，这在文拉法辛和氟西汀对经CYP2D6酶代谢的药物美沙芬的代谢影响的对照研究中也得到证实。<br/>丙咪嗪：文拉法辛对丙咪嗪和2-羟丙咪嗪的药动学没有影响。但文拉法辛使地昔帕明的AUC、Cmax和Cmin升高约35%。2-羟地昔帕明的AUC可升高2.5倍至4.5倍。丙咪嗪不影响文拉法辛和ODV的代谢。2-羟地昔帕明浓度升高的临床意义尚不明。<br/>利培酮：口服文拉法辛150mg/天达到稳态时轻度抑制由CYP2D6酶代谢的利培酮(单次口服1mg)代谢为活性代谢产物9-羟利培酮，导致利培酮的AUC增加约32%。但是合用文拉法辛对总体活性部分(利培酮和9-羟利培酮)的药物动力学特征无明显影响。<br/>CYP3A4:在体外文拉法辛不抑制CYP3A4的活性。这在人体的药物相互作用研究中得到证实，文拉法辛不抑制阿普唑仑、地西泮和特非那丁等CYP3A4酶底物的代谢。<br/>印地那韦：在9名健康志愿者的研究中，口服文拉法辛150mg/天达到稳态时，文拉法辛使单次口服800mg的印地那韦的AUC下降28%，使Cmax减低36%。印地那韦不影响文拉法辛和ODV的代谢。临床意义不明。<br/>CYP1A2:在体外文拉法辛不抑制CYP1A2。这在人体的药物相互作用研究中得以证实，文拉法辛不抑制咖啡因(一种CYP1A2底物)的代谢。<br/>CYP2C9：在体外文拉法辛不抑制CYP2C9。在体内，口服文拉法辛(75mg，q12h，连服1月)不影响单剂量500mg的甲苯磺丁脲或4-羟甲苯磺丁脲的代谢。<br/>CYP2C19:文拉法辛不影响主要由CYP2C19代谢的地西泮的代谢(见地西泮)。<br/>MAOIs<br/>如果停用MAOIs不久后开始文拉法辛治疗，或停用文拉法辛不久就开始MAOIs治疗，会发生不良的、有时甚至是严重的反应。这些不良反应包括震颤、肌痉挛、多汗、恶心、呕吐、潮红、头晕、伴有类似于神经阻滞剂恶性综合征特征的高热、癫痫发作、以至死亡。(见[禁忌]和[注意事项]-警告)<br/>中枢神经系统活性药物<br/>除了前文提到的有关药物外，文拉法辛和其它中枢神经系统活性药物合用的风险缺乏系统地评估。因此，当文拉法辛和其它中枢神经系统活性药物合并使用时应慎重。根据文拉法辛的作用机制，该药有引起5-HT综合征的可能，应注意文拉法辛和其它作用于5-HT系统的药物(如阿米替林、SSRIs和锂盐)合用时的风险。<br/>5-羟色胺综合征<br/>类似其它5-羟色胺能药物，使用文拉法辛治疗时，可能发生5-羟色胺综合征(一种有潜在生命威胁的情况)，尤其是在与以下药物合并使用时：其它作用于5-羟色胺递质系统的药物(包括曲坦、SSRIs、其它SNRIs、锂盐、西布曲明、曲马多或圣约翰草[金丝桃属植物提取物])，损害5-羟色胺代谢的药物(如MAOIs，包括利余唑胺[一种抗生素，是可逆性、非选择性的MAOI])或5-羟色胺前体(如：色氨酸补充剂)(见[禁忌]和[注意事项])。<br/>如果临床上有合理需要，要合并使用文拉法辛和某种SSRI、SNRI或5-羟色胺受体激动剂(曲坦)，建议密切观察患者情况，尤其在治疗初期和增加剂量时。不推荐合并使用文拉法辛和5-羟色胺前体物质(如：色氨酸补充剂)(见[注意事项])。<br/>曲坦：合并使用SSRI和曲坦引起的5-羟色胺综合征上市后报道罕见。如果临床上需要同时使用本品和曲坦，建议仔细观察患者，尤其在治疗初期和增加剂量时(见[注意事项])。<br/>使QT间期延长的药物<br/><br/>与其他使QT间期延长的药物（如某些精神病药物和抗生素）合用会导致QTc延长和/或室性心律失常（例如TdP）的风险增加（参见[注意事项]）。<br/>电抽搐治疗<br/>目前尚无临床资料提示怡诺思?缓释胶囊合并电抽搐治疗的益处。<br/>药物实验室检查<br/>有报告显示患者服用文拉法辛后尿免疫测定筛查试验出现苯环利定(PCP)和苯丙胺假阳性的结果。这是由于该筛查试验缺乏特异性。停用文拉法辛数日内筛查试验也可能会出现假阳性的结果。气相色谱法/质谱分析法等确诊试验可以区分文拉法辛与苯环利定(PCP)和苯丙胺。<br/>上市后自发的药物相互作用报告见[不良反应]。', '通过复杂的作用机制，文拉法辛有可能和其它药物产生潜在的相互作用。<br/>酒精<br/>15例男性健康志愿者服用文拉法辛150mg/天后单次摄入酒精(0.5g/kg)，未对文拉法辛和ODV的药动学带来影响。另外，在上述人群中规则服用文拉法辛未加剧酒精引起的精神运动和心理测定的改变。但是服用文拉法辛期间应建议患者避免饮酒。<br/>西咪替丁<br/>在18例健康志愿者中合并使用文拉法辛和西咪替丁会抑制文拉法辛的首过代谢。口服文拉法辛的清除率降低约43%。药物的AUC和Cmax增加约60%，但合并使用西米替丁对ODV的代谢没有影响，因为ODV在血循环中的量远多于文拉法辛，因此文拉法辛和ODV相加的药理作用仅有轻度增强，对于大多数成人不必调整药物的剂量。但对于先前有高血压、老年人和肝功能不全的患者来说，文拉法辛与西米替丁的相互作用可能会更显著，应该慎用。<br/>地西泮<br/>18例健康志愿者口服150mg/天文拉法辛达到稳态的条件下，单次服用10mg的地西泮对文拉法辛和ODV的药动学均无影响。文拉法辛对地西泮及其活性代谢产物的代谢也无任何影响，对地西泮引起的精神运动和心理测定的改变也无影响。<br/>氟哌啶醇<br/>与氟哌啶醇进行的药代动力学研究发现，氟哌啶醇的总口服清除率降低42%，AUC增加70%，最大血药浓度增加88%，但是氟哌啶醇的消除半衰期没有变化，目前仍不明这种变化的机制。<br/>酮康唑<br/>在一项药代动力学研究中，给予酮康唑100mg(一日二次)后再给予单剂文拉法辛50mg，受试者(CYP2D6的加快代谢反应(EM：n=14)型或25mg减慢代谢反应(PM：n=6)型)的文拉法辛和ODV的血药浓度都升高。对于加快代谢反应(EM)的受试者，文拉法辛Cmax升高26%；而对于减慢代谢反应(PM)的受试者，文拉法辛Cmax升高48%。对于加快代谢反应(EM)和减慢代谢反应(PM)的受试者，ODV的Cmax分别升高14%和29%。<br/>对于加快代谢反应(EM)的受试者，文拉法辛AUC值升高21%；而对于减慢代谢反应(PM)的受试者，文拉法辛AUC值升高70%(PM的范围为-2%-206%)。对于加快代谢反应(EM)和减慢代谢反应(PM)的受试者，ODV的AUC值分别升高23%和33%(PM的范围为-38%-105%)。文拉法辛和ODV的联合AUC平均增加大约23%的EM和53%的PM(PM的范围为-4%-134%)。<br/>美托洛尔<br/>一项药代动力学研究中，同时给予健康志愿者文拉法辛(每8小时给予50mg连续5天)和美托洛尔(每24小时给予100mg连续5天)，显示美托洛尔的血药浓度升高约30-40%，而其活性代谢产物α-羟基美托洛尔的血药浓度没有受到影响，在该研究中，文拉法辛似乎减弱了美托洛尔在健康志愿者中的作用，而降低了血压。对于高血压患者的相关临床意义尚不明确。美托洛尔不改变文拉法辛或其活性代谢产物ODV的药代动力学特性。当合并使用美托洛尔和文拉法辛时应谨慎。<br/>在某些患者中，文拉法辛治疗与血压升高呈剂量相关性。建议患者在服用本品时应定期监测血压(见[注意事项]-警告)。<br/>锂盐<br/>12名健康志愿者口服单剂量600mg的锂盐时，对服用文拉法辛150mg/天并达到稳态的药动学不受影响，锂盐对ODV的代谢也无影响。文拉法辛对锂盐的代谢也无响(另见中枢神经系统活性药物)。<br/>血浆蛋白结合率高的药物<br/>文拉法辛是一个蛋白结合率较低的药物，因此，本品不可能使其它蛋白结合率高的药物的游离浓度升高。<br/>干扰凝血的药物(例如非甾体性抗炎药、阿司匹林和华法令)<br/>血小板5-羟色胺释放在凝血过程中起了重要的作用。病例对照和组群设计的流行病学研究证明这些药物与精神治疗药物联合使用可以干扰5-羟色胺的再摄取，并且上胃肠道出血的发生显示非甾体性抗炎药或阿司匹林与精神药物合并使用可能产生出血的风险。在SSRIs和SNRIs药物与华法令合并使用时，有报告改变抗凝效应，包括出血的增加。使用华法令的患者开始或中断本品治疗时应仔细监测。<br/>其他可能影响文拉法辛的药物<br/>文拉法辛的代谢通路包括CYP2D6和CYP3A4。文拉法辛主要由细胞色素P450CYP2D6酶代谢为活性的代谢产物----ODV。相对于CYP2D6，CYP3A4在文拉法辛的代谢过程中是次要通路。<br/>CYP2D6抑制剂：<br/>体外和在体的研究证实文拉法辛主要由CYP2D6酶代谢为有活性的代谢产物ODV，CYP2D6酶对多种抗抑郁药的代谢活性决定于基因多态性。当文拉法辛和CYP2D6抑制剂合用时，可能会降低文拉法辛代谢成为ODV，结果导致文拉法辛血药浓度升高，ODV的浓度降低。这种作用与CYP2D6酶低活性的人群代谢特征相似(见[药代动力学]-代谢和排泄)。由于文拉法辛和ODV均具有药理活性，因此当文拉法辛和抑制CYP2D6的药物合用时无需调整剂量。<br/>CYP3A4抑制剂：<br/>合并使用CYP3A4抑制剂和文拉法辛可能会升高文拉法辛和ODV水平(见[药物相互作用]-酮康唑)。因此，当合并使用CYP3A4抑制剂和文拉法辛时应谨慎。<br/>CYP2D6和CYP3A4双重抑制剂：<br/>文拉法辛主要的代谢酶是CYP2D6和CYP3A4，尚无文拉法辛与同时抑制CYP2D6和CYP3A4酶的药物合用的研究。但可以预见如合用会使文拉法辛血药浓度升高。因此，当文拉法辛与这些CYP2D6和CYP3A4双重抑制剂合并使用时需谨慎。<br/>经细胞色素P450酶代谢的药物<br/>CYP2D6:体外研究显示文拉法辛对CYP2D6的抑制作用较弱，这在文拉法辛和氟西汀对经CYP2D6酶代谢的药物美沙芬的代谢影响的对照研究中也得到证实。<br/>丙咪嗪：文拉法辛对丙咪嗪和2-羟丙咪嗪的药动学没有影响。但文拉法辛使地昔帕明的AUC、Cmax和Cmin升高约35%。2-羟地昔帕明的AUC可升高2.5倍至4.5倍。丙咪嗪不影响文拉法辛和ODV的代谢。2-羟地昔帕明浓度升高的临床意义尚不明。<br/>利培酮：口服文拉法辛150mg/天达到稳态时轻度抑制由CYP2D6酶代谢的利培酮(单次口服1mg)代谢为活性代谢产物9-羟利培酮，导致利培酮的AUC增加约32%。但是合用文拉法辛对总体活性部分(利培酮和9-羟利培酮)的药物动力学特征无明显影响。<br/>CYP3A4:在体外文拉法辛不抑制CYP3A4的活性。这在人体的药物相互作用研究中得到证实，文拉法辛不抑制阿普唑仑、地西泮和特非那丁等CYP3A4酶底物的代谢。<br/>印地那韦：在9名健康志愿者的研究中，口服文拉法辛150mg/天达到稳态时，文拉法辛使单次口服800mg的印地那韦的AUC下降28%，使Cmax减低36%。印地那韦不影响文拉法辛和ODV的代谢。临床意义不明。<br/>CYP1A2:在体外文拉法辛不抑制CYP1A2。这在人体的药物相互作用研究中得以证实，文拉法辛不抑制咖啡因(一种CYP1A2底物)的代谢。<br/>CYP2C9：在体外文拉法辛不抑制CYP2C9。在体内，口服文拉法辛(75mg，q12h，连服1月)不影响单剂量500mg的甲苯磺丁脲或4-羟甲苯磺丁脲的代谢。<br/>CYP2C19:文拉法辛不影响主要由CYP2C19代谢的地西泮的代谢(见地西泮)。<br/>MAOIs<br/>如果停用MAOIs不久后开始文拉法辛治疗，或停用文拉法辛不久就开始MAOIs治疗，会发生不良的、有时甚至是严重的反应。这些不良反应包括震颤、肌痉挛、多汗、恶心、呕吐、潮红、头晕、伴有类似于神经阻滞剂恶性综合征特征的高热、癫痫发作、以至死亡。(见[禁忌]和[注意事项]-警告)<br/>中枢神经系统活性药物<br/>除了前文提到的有关药物外，文拉法辛和其它中枢神经系统活性药物合用的风险缺乏系统地评估。因此，当文拉法辛和其它中枢神经系统活性药物合并使用时应慎重。根据文拉法辛的作用机制，该药有引起5-HT综合征的可能，应注意文拉法辛和其它作用于5-HT系统的药物(如阿米替林、SSRIs和锂盐)合用时的风险。<br/>5-羟色胺综合征<br/>类似其它5-羟色胺能药物，使用文拉法辛治疗时，可能发生5-羟色胺综合征(一种有潜在生命威胁的情况)，尤其是在与以下药物合并使用时：其它作用于5-羟色胺递质系统的药物(包括曲坦、SSRIs、其它SNRIs、锂盐、西布曲明、曲马多或圣约翰草[金丝桃属植物提取物])，损害5-羟色胺代谢的药物(如MAOIs，包括利余唑胺[一种抗生素，是可逆性、非选择性的MAOI])或5-羟色胺前体(如：色氨酸补充剂)(见[禁忌]和[注意事项])。<br/>如果临床上有合理需要，要合并使用文拉法辛和某种SSRI、SNRI或5-羟色胺受体激动剂(曲坦)，建议密切观察患者情况，尤其在治疗初期和增加剂量时。不推荐合并使用文拉法辛和5-羟色胺前体物质(如：色氨酸补充剂)(见[注意事项])。<br/>曲坦：合并使用SSRI和曲坦引起的5-羟色胺综合征上市后报道罕见。如果临床上需要同时使用本品和曲坦，建议仔细观察患者，尤其在治疗初期和增加剂量时(见[注意事项])。<br/>使QT间期延长的药物<br/><br/>与其他使QT间期延长的药物（如某些精神病药物和抗生素）合用会导致QTc延长和/或室性心律失常（例如TdP）的风险增加（参见[注意事项]）。<br/>电抽搐治疗<br/>目前尚无临床资料提示怡诺思?缓释胶囊合并电抽搐治疗的益处。<br/>药物实验室检查<br/>有报告显示患者服用文拉法辛后尿免疫测定筛查试验出现苯环利定(PCP)和苯丙胺假阳性的结果。这是由于该筛查试验缺乏特异性。停用文拉法辛数日内筛查试验也可能会出现假阳性的结果。气相色谱法/质谱分析法等确诊试验可以区分文拉法辛与苯环利定(PCP)和苯丙胺。<br/>上市后自发的药物相互作用报告见[不良反应]。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '注意事项', '警告:<br/>临床症状的恶化和自杀风险<br/>患有抑郁症的成年和儿童患者，无论是否服用抗抑郁药物，他们的抑郁症都有可能恶化，并有可能出现自杀意念和自杀行为以及行为异常变化，这种风险一直会持续到病情发生明显缓解时为止。已知抑郁和某些精神障碍与自杀风险有关，并且这些精神障碍本身为自杀的最强的预兆。然而，长期以来一直有这些的担忧：在某些患者治疗早期，抗抑郁药物可能对诱导抑郁症状恶化，以及产生自杀意念、行为中起着作用。抗抑郁药物(SSRIs和其他)短期安慰剂对照研究汇总分析显示，在患有抑郁症(MDD)和其它精神障碍的儿童、青少年和青年(18-24岁)中，与安慰剂相比，抗抑郁药物增加了产生自杀想法和实施自杀行为(自杀意念、行为)的风险。但短期的临床试验没有显示，在年龄大于24岁的成年人中，与安慰剂相比，使用抗抑郁药物会增加自杀意念、行为的风险；在年龄65岁及以上的成年人中，使用抗抑郁药物后，自杀意念、行为的风险有所降低。<br/>在患有抑郁症、强迫症(OCD)或其它精神障碍的儿童和青少年中进行的安慰剂对照试验(共计24项短期临床试验，9种抗抑郁药物，包括愈4400例患者)和在患有抑郁症或其它精神障碍的成年患者中进行的安慰剂对照试验(共计295项短期临床试验(中位持续时间为2个月)，11种抗抑郁药物，愈77000例患者)，各种药物引起的自杀意念、行为的风险有很大的差异，但是大部分的药物研究显现出较年轻患者自杀意念、行为风险增加的趋势。在各个不同的适应症中，自杀意念、行为的绝对风险不同，在抑郁症中的绝对风险最高。虽然在各个适应症中的绝对风险有所不同(药物和安慰剂相比)，但是，在不同适应症的年龄层中的风险相对稳定。表1提供了风险差异(每1000名患者中药物和安慰剂治疗产生的自杀意念、行为风险差异的例数)。<br/>表1<br/>年龄范围<br/>每1000名患者中药物和安慰剂治疗产生的自杀意念，行为风险差异的例数<br/><br/>药物与安慰剂相比增加的例数<br/>＜18<br/>增加14例<br/>18-24<br/>增加5例<br/><br/>药物与安慰剂相比减少的例数<br/>25-64<br/>减少1例<br/>≥65<br/>减少6例<br/>在儿童临床试验中没有自杀事件发生。在成人临床试验中有自杀事件的发生，但是发生的数量不足以对药物在自杀中的影响做出结沦。<br/>自杀意念、行为的风险在长期用药过程中(如几个月后)是否会延续尚不可知。但是，从在成年抑郁症患者中进行的安慰剂对照的维持治疗临床试验的证据充分显示，使用抗抑郁药物可以延缓抑郁症的复发。<br/>无论治疗哪种适应症，对接受抗抑郁药物治疗的所有患者，都应当适当监察和密切观察其临床症状恶化、自杀倾向以及行为变化异常情况。尤其在药物最初治疗的数月内，及增加或减少剂量的时候。<br/>用抗抑郁药物治疗患有抑郁症、其它精神病性或非精神病性障碍的成年和儿童患者时，可以出现下列症状：焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击性、冲动、静坐不能(精神运动性不安)以及轻躁狂和躁狂。虽然尚未建立这些症状的出现与抑郁症的恶化和/或自杀冲动的产生之间的因果关系，但注意到了这些症状的出现可能是产生自杀倾向的先兆。<br/>当患者的抑郁症状持续恶化，出现自杀倾向，或出现可能是抑郁症状恶化或自杀倾向的先兆症状时，应当仔细考虑包括可能中止药物治疗在内的治疗方案调整。如果这些症状是严重的、突发的、或与患者当前症状不符合时更应如此。<br/>如果决定中止治疗，剂量应当尽快递减，但需意识到突然停药可能会引起某些症状(参见[注意事项]和[用法用量]，停止本品治疗中的风险描述)。<br/>用抗抑郁药物治疗患有抑郁症或其它精神病性或非精神病性障碍的儿童患者时，应当提醒家属以及看护者有必要监察患者是否出现激越、易激惹、行为异常变化、其它以上提及的症状以及出现自杀倾向的情况，一旦出现，立即向医疗卫生专业人士汇报这些症状。家属以及看护者应当每日对患者进行以上监察。使用本品时，处方应当从最小量开始，并配合良好的患者管理，以减少过量用药的危险。<br/>双相情感障碍患者的筛查：<br/>抑郁发作可能是双相情感障碍的初期表现。一般认为(虽然未通过对照试验明确)，单用抗抑郁药物治疗这类发作可能增加具有双相情感障碍危险患者的混合型/躁狂发作的可能性。尚不明确以上提及的症状是否意味着可能出现这种转变。然而，在用抗抑郁药物开始治疗之前，应当对有抑郁症状的患者进行充分的筛查，以确定他们是否具有双相情感障碍的危险：该筛查应当包括自杀家族史，双相情感障碍和抑郁症家族史在内详细的精神病史。应当注意本品未经批准用于治疗双相情感障碍的抑郁发作。<br/>对使用文拉法辛的所有患者应当给予适当监测和密切观察临床症状恶化和自杀行为，应当提醒患者、家人以及看护者警惕患者是否出现焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击性、冲动、静坐不能(精神运动性不安)、轻躁狂、躁狂、其它行为异常变化、抑郁症状恶化以及出现自杀倾向的情况，尤其在开始治疗或者是改变剂量或改变剂量方案期间。必须考虑可能存在自杀企图的风险，尤其对抑郁症患者，应当给予最小包装量(即盒数)的药物，同时对患者进行有效管理，以减少过量的风险(见[儿童用药]和[不良反应])。<br/>已知自杀行为预示着抑郁症和其他某些精神疾病的风险，反之这些疾病本身也是自杀的高危因素。汇总分析短期、安慰剂对照试验显示治疗抑郁症和其他精神疾病时，抗抑郁药物(SSRls和其它)会增加儿童、青少年和青年(18-24岁)的自杀风险。短期的对照试验研究未显示在24岁以上的成人中使用抗抑郁药物，自杀的风险与安慰剂相比有所增加。在65岁及以上的成人中使用抗抑郁药物，自杀的风险与安慰剂相比有所减少。<br/>类似其它5-羟色胺能药物，使用文拉法辛治疗尤其是在合并使用其它作用于5-羟色胺递质系统的药物(包括曲坦，SSRIs、其他SNRIs，锂，西布曲明，芬太尼和其类似物，曲马多，美沙芬，哌替啶，美沙酮，喷他佐辛，或圣约翰草)、或可能损害5-羟色胺代谢的药物(包括MAOIs，包括利奈唑胺[一种抗生素，是可逆性、非选择性的MAOI]和亚甲蓝)或抗精神病药或其他多巴胺拮抗剂时，可能会发生潜在威胁生命的5-羟色胺综合征或神经阻滞剂恶性综合征(NMS)样反应。5-羟色胺综合征可能包括精神状态改变(例如：激越、幻觉和昏迷)、自主神经不稳定(例如：心动过速、血压不稳和高热)、神经肌肉失常(例如：反射亢进、平衡失调)和/或胃肠道反应(例如：恶心、呕吐和腹泻)。5-羟色胺综合征最严重的表现形式和NMS相似，包括高热、肌僵硬、伴有可能生命体征快速波动的自主神经不稳定和精神状态改变。(见[药物相互作用]-5-羟色胺综合征)。<br/>如果临床上有合理需要，要合并使用文拉法辛和其他能影响5-羟色胺能和/或多巴胺能神经递质系统的药物，建议仔细观察病人，尤其在治疗初始和剂量增加阶段。<br/>不建议合并使用文拉法辛和5-羟色胺前体(如：色氨酸补充剂)。<br/>与单胺氧化酶抑制剂(MAOIs)潜在的相互作用<br/>如果停用MAOIs不久后开始文拉法辛治疗，或停用文拉法辛不久就开始MAOIs治疗，可能会发生不良反应、有时甚至是严重不良反应。这些不良反应包括震颤、肌痉挛、多汗、恶心、呕吐、潮红、头晕、伴有类似于恶性综合征的高热、癫痫发作、以至死亡。已有关于药理作用类似于本品的其它抗抑郁药合并MAOIs产生严重、甚至致死性的不良反应报道。如MAOIs合并SSRIs类药物，这些不良反应还包括：高热、强直、肌痉挛和生命体征不稳定、精神状态的改变(包括极度的激越，逐渐进展为谵妄和昏迷)。有报道在三环类抗抑郁药(TCAs)合并MAOIs治疗的一些病例中出现恶性综合征(严重高热、癫痫发作)，有时可以致命。在停用TCAs后很快使用MAOIs治疗的患者中也有类似报道。尚无合并使用文拉法辛和MAOIs的人体和动物研究，因为文拉法辛同时抑制去甲肾上腺素和5-HT的再摄取，因此本品不能与MAOIs同时服用，在至少停用MAOIs14天后，才能使用本品，或者至少停用本品7天后，才能使用MAOIs。<br/>5-羟色胺综合征<br/>类似其它5-羟色胺能药物，使用文拉法辛治疗时，可能发生5-羟色胺综合征（一种有潜在生命威胁的情况），尤其是在与其它可能作用于5-羟色胺地质系统的药物合用时（包括曲坦、SSRIs、SNRIs，锂盐、西布曲明、圣约翰草[金丝桃属植物提取物]。芬太尼及其类似物，曲马多，美沙芬，他喷他多，哌替啶，美沙酮和喷他佐辛），与损害5-羟色胺代谢的药物包括MAOIs，例如亚甲蓝合用时，与5-羟色胺前体物质（如：色氨酸补充剂）合用时，与抗精神病药物或与其他多巴胺拮抗剂合用时。<br/>5-羟色胺综合征可能包括精神状态的改变(例如，激越、幻觉、昏迷)、自主神经不稳定(例如，心动过速、血压不稳、高热)、神经肌肉系统失调(例如，反射亢进、动作失调)和/或胃肠道症状(例如，恶心、呕吐、腹泻)。最严重的5-羟色胺综合征与抗精神病药物恶性综合征的表现相似，包括高热，肌肉强直、自主神经不稳定可能伴有生命体征的快速波动，以及精神状态的改变。(见[药物相互作用])。<br/>禁止本品与MAOIs合用治疗抑郁症(见[禁忌]和[注意事项]-警告，与单胺氧化酶抑制剂(MAOIs)潜在的相互作用)。<br/>如果临床上有合理需要，要合并使用文拉法辛和某种SSRI、SNRI或5-羟色胺受体激动剂(曲坦)，建议密切观察患者情况，尤其在治疗初期和增加剂量时(见[药物相互作用])。<br/>不推荐合并使用文拉法辛和5-羟色胺前体物质(如：色氨酸补充剂)(见[药物相互作用])。<br/>闭角型青光眼<br/>对于解剖结构中房角狭窄的、未进行明确的虹膜切除术的患者，使用多种抗抑郁药物（包括本品）后出现的瞳孔扩大可能会引起房角关闭所致的青光眼发作。<br/>持续性高血压<br/>文拉法辛的治疗与部分患者持续的血压升高有关(定义为卧位舒张压(SDBP)≥90mmHg，并且连续3次血压监测高于基线血压10mmHg,表2)。<br/>在对符合持续性高血压标准的服用怡诺思?(常释)患者分析显示，使用怡诺思?(常释)发生持续性高血压的发生率与剂量增加有关(见表3)。<br/>为了充分评价在高剂量下的血压持续性升高的发生率，进行了接受平均剂量大于300mg/天本品的研究，但病例数较少。<br/>表2.本品上市前根据不同的适应症划分，发生卧位舒张压(SDBP)持续升高的数目(%)<br/>各种类型抑郁症(MDD)<br/>(75-375gm/天)<br/>广泛性焦虑症(GAD)<br/>(37.5-225gm/天)<br/>19/705(3)<br/>5/1011(0.5)<br/>表3.怡诺思?(常释)的卧位舒张压(SDBP)持续升高的发生率<br/>怡诺思?(mg/天)<br/>发生率<br/>＜100<br/>3%<br/>＞100-≤200<br/>5%<br/>＞200-≤300<br/>7%<br/>＞300<br/>13%<br/>上市前本品治疗抑郁症患者的研究中，有0.7%(5/705)的患者由于血压的升高而中止治疗，其中大部分患者是中度的血压升高(SDBP升高12到16mmHg)。在治疗GAD的2项研究中，在8周或6个月的随访期内分别有0.7%(10/1381)和1.3%(7/535)的患者由于血压的升高而中止，其中大部分患者是中度的血压升高(8周时SDBP升高12到25mmHg，6个月时升高8到28mmHg)。<br/>持续的SDBP升高会产生不利的后果，在上市后的研究中，有报道需要立刻治疗的高血压发生，在使用文拉法辛进行治疗前，必须对已有的高血压进行控制。推荐在使用本品治疗的患者中应定期监测血压。对于使用文拉法辛治疗后出现持续性血压升高的患者，应考虑减药或停止治疗。<br/>收缩压和舒张压升高<br/>在安慰剂对照的上市前研究中，平均血压的变化见表4仰卧位收缩压和舒张压的平均变化。在不同的适应症间，在本品治疗的患者中证实仰卧位收缩和舒张压与剂量的增加相关。<br/>表4.安慰剂对照临床试验中，不同适应症，试验持续时间和剂量组的仰卧位收缩压和舒张压与基线相比的平均变化<br/><br/>本品mg/天<br/>安慰剂<br/><br/>≤75<br/>＞75<br/><br/><br/>SSBP1<br/>SDBP2<br/>SSBP<br/>SDBP<br/>SSBP<br/>SDBP<br/>各种类型抑郁症<br/><br/><br/><br/><br/><br/><br/>8-12周<br/>广泛性焦虑症<br/>-0.28<br/>0.37<br/>2.93<br/>3.56<br/>-1.08<br/>-0.10<br/>8周<br/>-0.28<br/>0.02<br/>2.40<br/>1.68<br/>-1.26<br/>-0.92<br/>6个月<br/>1.27<br/>-0.69<br/>2.06<br/>1.28<br/>-1.29<br/>-0.74<br/>1仰卧位收缩压<br/>2仰卧位舒张压<br/>在抑郁症和广泛性焦虑症的所有临床试验间，接受本品治疗的患者仰卧压升高≥15mmHg的占1.4%(舒张压≥105mmHg)，而安慰剂为0.9%。同样的接受本品治疗的患者仰卧位收缩压升高≥20mmHg的占1%(收缩压≥180mmHg)，而安慰剂为0.3%。<br/>一般注意事项：<br/>停用本品<br/>对于使用文拉法辛治疗的患者停药时应系统评估其停药症状，包括文拉法辛治疗GAD的临床研究的前瞻性分析和治疗抑郁症的回顾性调查的结果。当患者突然的停药或高剂量药物减少时会出现一些新的症状，出现的频率随着药物的剂量和治疗时间的增加而增高。报道的症状包括：激越、厌食、焦虑、意识模糊、协调和平衡障碍、腹泻、头晕、口干、情绪烦躁、肌束震颤、疲劳、头痛、轻躁狂、失眠、恶心、神经质、恶梦、感觉异常(电击样感觉)、嗜睡、出汗、震颤、眩晕和呕吐。<br/>在本品、其它SNRIs和SSRIs上市后陆续有一些停药后不良事件自发的报道，尤其在突然停药时常可见情绪烦躁、易激惹、激越、头晕、感觉异常(如电击感)、焦虑、意识模糊、头痛、昏睡、情绪不稳定、失眠、轻躁狂、耳呜和癫痫发作等。以上表现一般为自限性，也有严重停药反应的报告。<br/>当患者停用本品时，应注意监测这些可能出现的停药症状。推荐任一剂型的文拉法辛均应逐渐减量，避免突然停药，并且对患者进行监控。如果在减药和停药过程中出现难以耐受的症状时，可以考虑恢复至先前治疗剂量，随后医生再以更慢的速度减药(见[用法用量])。<br/>失眠和神经质<br/>在本品短期治疗抑郁症和GAD时，与安慰剂相比，常引起失眠和神经质。见表5。<br/>表5治疗抑郁症和GAD的安慰剂对照研究中失眠和神经质的发生率<br/><br/>抑郁症<br/>GAD<br/>怡诺恩?缓释胶囊<br/>安慰剂<br/>怡诺恩?缓释胶囊<br/>安慰剂<br/>症状<br/>n=357<br/>n=285<br/>n=1381<br/>n=555<br/>失眠<br/>17%<br/>11%<br/>15%<br/>10%<br/>神经质<br/>10%<br/>5%<br/>6%<br/>4%<br/>在使用本品治疗抑郁症时，患者分别由于失眠和神经质导致停药的发生率均为0.9%。<br/>在本品治疗GAD的研究中，在治疗8周以上的患者中由于失眠和神经质导致停药的发生率分别为3%和2%，在治疗6个月以上的患者中分别为2%和0.7%。<br/>体重的变化<br/>成年患者：临床研究显示有7%接受本品和2%接受安慰剂治疗的抑郁症患者体重下降超过5%。因为体重下降而停药的患者比例为0.1%。在与安慰剂对照治疗GAD的研究中，6个月后本品组和安慰剂组分别有3%和1%的患者体重下降超过7%。随访至8周时有0.3%服用本品的GAD患者因为体重下降停药。<br/>文拉法辛合并减肥药(如芬特明)的疗效和安全性尚未明确，建议不合并使用文拉法辛和减肥药。文拉法辛也未批准单独或合并用于降低体重的治疗。<br/>儿童患者：儿童患者接受本品治疗有体重下降的报道。对于4项本品双盲、安慰剂对照可变剂量治疗抑郁症为期8周的临床研究的汇总分析显示，本品治疗的患者体重平均下降0.45kg(n=333)，安慰荆组患者的体重下降为0.77kg(n=333)。在抑郁症和GAD的患者的治疗中,本品与安慰剂相比有更多患者体重下降至少达到3.5%(本品组的18%比安慰剂组的3.6%，p＜0.001)。因治疗而引起的厌食症状对患者体重下降的影响可能更广，难以评价(见[注意事项]-食欲的变化)。<br/>在一项开放的儿童和青少年接受本品6个月治疗抑郁症的研究中，评价药物长期治疗的风险。结果显示，用本品的儿童和青少年体重的增加少于那些年龄和性别匹配的儿童和青少年的预期体重增加值。这种差异在儿童中(＜12岁)比在青少年中(＞12岁)更为明显。<br/>身高的变化<br/>儿童患者：在8周的安慰剂对照治疗GAD的研究中，本品治疗的患者(年龄6-17岁)的身高平均增加0.3cm(n=132)，安慰剂组平均增加1.0cm(n=132)，p=0.041。这种身高增加的差异在低于12岁的患者中更为明显。在为期8周安慰剂对照治疗抑郁症的研究中，本品治疗的患者的身高平均增加0.8cm(n=146)，安慰剂组为0.7cm(n=147)。在1项6个月的抑郁症开放研究中，接受治疗的儿童和青少年身高增长，但低于其基于年龄和性别相匹配的预期值，年龄＜12岁的儿童的这种实际身高与预期身高的差异更大。<br/>食欲的变化<br/>成年患者：通过对短程、双盲和安慰剂对照治疗抑郁症的研究的汇总分析，本品治疗组比安慰剂组有更多的患者出现厌食，分别达到8%和4%。治疗抑郁症的过程中有1%的患者因为厌食停用本品。通过对短程、双盲和安慰剂对照治疗GAD的研究的汇总分析，在本品治疗组比安慰剂组有更多的患者出现厌食，分别达到8%和2%，在8周的治疗期内，有0.9%的GAD患者因为厌食停用本品。<br/>儿童患者：本品和安慰剂对照治疗的GAD抑郁症的儿童患者中也出现厌食，有10%的年龄在6-17岁的患者服用本品过程出现厌食，安慰剂组为3%。没有患者因为厌食和体重下降而停用本品。<br/>诱发躁狂/轻躁狂<br/>上市前的临床研究显示：用于治疗抑郁症时，有0.3%的服用本品的患者出现躁狂或轻躁狂，安慰剂组为0%；用于治疗GAD时，服用本品的患者无一出现躁狂或轻躁狂，安慰剂组躁狂或轻躁狂发生率为0.2%。在所有的怡诺思?(常释)治疗抑郁症的研究中，服用文拉法辛的患者中有0.5%发生躁狂或轻躁狂，而安慰剂组却未发生。据报道已上市的抗抑郁药物(包括文拉法辛)治疗抑郁症时也有少数的患者出现躁狂或轻躁狂。和所有的抗抑郁药物一样，本品慎用于有双相情感障碍病史或家族史的患者。<br/>攻击性行为<br/>较小比例的曾经接受抗抑郁药物治疗(包括文拉法辛的治疗，降低剂量和中断治疗)的患者可能发生攻击性行为。与使用其它抗抑郁药物类似，对于具有攻击性倾向病史的患者使用文拉法辛需要谨慎。<br/>低钠血症<br/>通常在低血容量或者脱水患者中，使用SSRIs和SNRIs药物包括文拉法辛时可能发生低钠血症和/或抗利尿激素分泌异常综合征。老年患者、服用利尿剂的患者和由于其他原因导致的低血容量者，有较大的风险出现低钠血症。在大多数情况下，低钠血症是由于抗利尿素分泌异常综合征(SIADH)引起的。有病例报道血清钠低于110mmol/L。对于出现低钠血症症状的患者应考虑停用本品，并且采取合适的医学干预措施。<br/>低钠血症的症状包括头痛、思想集中困难、记忆损伤、意识模糊、虚弱、可能导致跌倒的摇摆不定。严重或急性的症状包括幻觉、晕厥、癫痫发作、昏迷、呼吸停止和死亡。<br/>惊厥<br/>如同其它抗抑郁药，文拉法辛可能会引起惊厥。有惊厥史的患者应慎用。<br/>癫痫发作在上市前的临床研究中，所有的705例接受本品治疗的抑郁症患者和1381例GAD患者中没有出现癫痫发作。在所有的怡诺思?(常释)上市前研究中，在接受不同剂量文拉法辛治疗的患者中有0.3%(8/3082)出现癫痫发作。和其它抗抑郁药物一样，本品应慎用于有癫痫发作病史的患者，当患者癫痫发作时应停药。<br/>异常出血<br/>SSRIs和SNRIs，包括本品，可能增加出血事件发生的风险。与阿司匹林、非甾体类的抗炎药、华法令和其它抗凝药合并使用可能会增加该风险。病例报告和流行病学研究(病例对照和组群设计)已经证明干扰5-羟色胺再摄取的药物与胃肠道出血的相关性。与使用SSRIs和SNRIs药物相关的出血事件包括瘀斑、血肿、鼻衄、瘀点和有生命危险的出血。在使用文拉法辛的病人中出血的风险可能增加。当本品与非甾体性抗炎药、阿司匹林或其他任何影响凝血的药合用时，患者应注意异常出血风险。<br/>抑制5-羟色胺再摄取的药物可导致血小板聚集的异常。已有报告服用文拉法辛后出现异常出血，包括皮肤及粘膜出血，胃肠道出血和危及生命的出血。因此，和其它5-羟色胺再摄取抑制剂一样，有出血倾向的患者，包括使用抗凝药及血小板抑制剂的患者应慎用文拉法辛。<br/>血清胆固醇的升高<br/>在为期3个月以上的安慰剂对照研究中，接受文拉法辛治疗的患者中有5.3%出现有临床意义的血清胆固醇的升高，安慰剂组为0%。在长期治疗的患荐中应监测血清胆固醇水平。<br/>间质性肺病和嗜酸细胞性肺炎<br/>与使用文拉法辛治疗相关的间质性肺病和嗜酸细胞性肺炎鲜有报道。在有进行性呼吸困难、咳嗽或胸部不适症状的文拉法辛使用患者应该考虑这些不良事件的可能性，应该对这些患者立刻进行医学评估，并且考虑停止使用文拉法辛治疗。<br/>用于有伴发疾病的患者<br/>在上市前，文拉法辛用于伴发躯体疾病患者的经验有限。本品用于伴有躯体疾病的患者可能会影响血液动力学和代谢，处方时需加以注意。<br/>某些使用文拉法辛的患者据报道可发生剂量相关性的血压升高。在上市后的临床经验中，有报道需要立即治疗的血压升高的病例。因此使用文拉法辛的患者建议监测血压。在进行文拉法辛治疗前，应该对先前存在的高血压进行控制。那些原有基础疾病会因血压升高而恶化的患者应谨慎。<br/>对于近期心肌梗塞或不稳定心脏疾病史的患者，尚缺乏应用文拉法辛的经验，故难以进行评价。因此这些患者应慎用该药。在上市前研究时有这些疾病的患者均已被剔除。在治疗抑郁症为期8-12周的双盲、安慰剂对照的研究中，有275例服用本品的患者和220例服用安慰剂的患者，在1项8周双盲、安慰剂对照治疗GAD的研究中服用本品的610例患者和服用安慰剂的298例患者中，通过分析上述患者的心电图，发现采用本品治疗和安慰剂组的抑郁症患者QT间期(QTc)与基线相比有所延长(服用本品者延长4.7msec，安慰剂组患者缩短1.9msec)，采用本品治疗和安慰剂组GAD患者QT间期(QTc)与基线相比无明显变化。<br/>在这些研究中，对于抑郁症的治疗，接受本品治疗的患者的心率相对于基线的变化明显高于安慰剂组(本品组平均增加4次/分钟，安慰剂组为1次/分钟)。治疗GAD的研究中，接受本品治疗的患者的心率相对于基线的变化明显高于安慰剂组(本品组平均增加3次/分钟，安慰剂组无变化)。<br/>在1项可变剂量的研究中，当文拉法辛(常释)的剂量达到200-375mg/天，平均剂量高于300mg/天时，服用文拉法辛的患者的心率平均增加8.5次/分钟，而安慰剂组平均增加1.7次/分钟。<br/>因为怡诺思?有加快心率的可能，应注意可能由于心率增加会危及伴有潜在疾病(如甲状腺功能亢进、心力衰竭或近期的心肌梗塞)的患者的安全，尤其在服用高剂量文拉法辛情况下时。因此，对于可能由于心率加快而影响健康状况的患者应慎用该药。<br/>在一项为期4-6周双盲、安慰剂对照的临床试验中，对其中769例服用文拉法辛(常释)患者的心电图评估显示，试验引起的传导异常发生率与安慰剂相比没有异常。<br/>在文拉法辛上市后使用过程中，已有QTc延长，尖端扭转型室性心动过速（TdP），室性心动过速和猝死的病例报告。大部分报告与用药过量有关，或发生在存在其它QTc延长/TdP危险因素的患者中。因此对存在QTc延长危险因素的患者，应谨慎使用文拉法辛。<br/>在肾功能不全(GFR=10到70mL/min)和肝硬化的患者中，由于文拉法辛及其代谢物的清除率减低，消除半衰期延长，因此应使用较小的剂量(见[用法用量])，本品和其它抗抑郁药一样，对这些患者应慎用。<br/>静坐不能/精神运动性不安<br/>使用文拉法辛时可出现静坐不能，其特征表现为主观性的、不愉快的或令人苦恼的坐立不安，需要来回走动，并且常常伴无法静坐或安静站立，可能发生于治疗的前几周内，如果患者发生了这些症状，增加剂量可能有害。<br/>口干<br/>10%应用文拉法辛的患者报告口干。这可能会增加龋齿的风险，应建议患者注重口腔卫生。<br/>糖尿病<br/>糖尿病患者应用SSRI或文拉法辛，可能会影响目前的血糖水平。所以，可能需要调整胰岛素和/其它抗糖尿病口服药的剂量。<br/>患者用药信息<br/>医生或其他医疗卫生专业人士应当告知患者、他们的家属和他们的看护人有关使用本品治疗的利益和风险，并且告知他们正确的用药方法。<br/>应建议患者关注以下内容，并要求他们在服用本品时出现这些情况时及时通知医生。<br/>临床症状的恶化及自杀风险：应当鼓励患者、他们的家属和他们的看护者警惕下列症状的发生：焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击性、冲动、静坐不能(精神运动性不安)、轻躁狂、躁狂、其它行为异常变化、抑郁症状恶化、自杀意念、尤其是在使用抗抑郁药物治疗的早期和增加或减少剂量时。由于这些变化可能是突发的，因此应当建议患者的家属和看护人每天都查找这些症状是否出现，应当向患者的医生或医疗卫生专业人士报告这些症状，尤其是出现严重的、突发的或不同于患者主诉的症状。因为这些症状可能增加自杀意念和行为的发生率，有密切监察和改变药物治疗的必要。<br/>对认知和运动功能的妨碍<br/>虽然文拉法辛不影响健康志愿者的精神运动性、认知或复杂行为的执行能力，但是任何精神活性药物可能损害判断、思维和运动的执行能力。因此，在明确文拉法辛不会对他们这些能力带来负面影响前，患者在驾驶车辆和操纵危险的机器时应谨慎。<br/>伴随用药<br/>因为药物之间有潜在相互作用的可能，建议患者正在或准备服用任何处方药或非处方药(包括草药和营养补充剂)时通知医生。<br/>患者应该对本品合并下列药物引起5-羟色胺综合征的风险保持谨慎，这些药物包括曲坦、曲马朵、色氨酸补充剂和其他5-羟色胺能的药物(见[药物相互作用])。<br/>应告知患者，本品可能导致轻度的瞳孔扩大，而在敏感个体中，可能会引起闭角型青光眼发作。现有青光眼大多为开角型青光眼，因为闭角型青光眼在确诊后可以通过虹膜切除术治疗。开角型青光眼并非闭角型青光眼的风险因素。患者可能希望进行检查，以确定自己是否是高危的闭角型青光眼，若是则采用预防措施（例如虹膜切除术）。<br/>患者对于本品和非甾体性抗炎药、阿司匹林、华法令或其他影响血小板凝集的药物合用时应谨慎，因为这些药物和影响5-羟色胺再摄取的精神治疗药物合用与出血风险增加相关(见[注意事项]-一般注意事项，异常出血)。<br/>酒精<br/>尽管文拉法辛不会增加酒精引起的精神和运动技能的损害，但建议患者服用文拉法辛时应戒酒。<br/>过敏反应<br/>建议当患者出现皮疹、荨麻疹和与过敏有关的表现时通知他们的医生。<br/>妊娠<br/>建议患者在治疗期内怀孕或准备怀孕时通知她们的医生。<br/>哺乳<br/>患者如果是母乳喂养婴儿，应通知她们的医生。<br/>躯体和精神依赖<br/>体外研究显示文拉法辛对阿片受体、苯二氮?受体、苯环己哌啶(PCP)受体和NMDA受体无亲和力。文拉法辛对啮齿类动物的中枢神经系统无兴奋作用。在对灵长类动物的研究中，文拉法辛无明显兴奋性和镇静方面的滥用倾向。<br/>文拉法辛停药反应有所报道(见[用法用量])。<br/>目前尚无文拉法辛是否存在潜在滥用的系统性临床研究，其它一些临床研究中未见觅药行为。然而对于一个中枢神经系统(CNS)活性药物而言，上市前临床研究的经验不能预示药物上市后有无误用和/或滥用的可能。故医生应仔细评估和密切随访有药物滥用史的患者，以及时发现他们对文拉法辛的误用或滥用(如：耐受性增强、药物的加量和觅药行为)。', '警告:<br/>临床症状的恶化和自杀风险<br/>患有抑郁症的成年和儿童患者，无论是否服用抗抑郁药物，他们的抑郁症都有可能恶化，并有可能出现自杀意念和自杀行为以及行为异常变化，这种风险一直会持续到病情发生明显缓解时为止。已知抑郁和某些精神障碍与自杀风险有关，并且这些精神障碍本身为自杀的最强的预兆。然而，长期以来一直有这些的担忧：在某些患者治疗早期，抗抑郁药物可能对诱导抑郁症状恶化，以及产生自杀意念、行为中起着作用。抗抑郁药物(SSRIs和其他)短期安慰剂对照研究汇总分析显示，在患有抑郁症(MDD)和其它精神障碍的儿童、青少年和青年(18-24岁)中，与安慰剂相比，抗抑郁药物增加了产生自杀想法和实施自杀行为(自杀意念、行为)的风险。但短期的临床试验没有显示，在年龄大于24岁的成年人中，与安慰剂相比，使用抗抑郁药物会增加自杀意念、行为的风险；在年龄65岁及以上的成年人中，使用抗抑郁药物后，自杀意念、行为的风险有所降低。<br/>在患有抑郁症、强迫症(OCD)或其它精神障碍的儿童和青少年中进行的安慰剂对照试验(共计24项短期临床试验，9种抗抑郁药物，包括愈4400例患者)和在患有抑郁症或其它精神障碍的成年患者中进行的安慰剂对照试验(共计295项短期临床试验(中位持续时间为2个月)，11种抗抑郁药物，愈77000例患者)，各种药物引起的自杀意念、行为的风险有很大的差异，但是大部分的药物研究显现出较年轻患者自杀意念、行为风险增加的趋势。在各个不同的适应症中，自杀意念、行为的绝对风险不同，在抑郁症中的绝对风险最高。虽然在各个适应症中的绝对风险有所不同(药物和安慰剂相比)，但是，在不同适应症的年龄层中的风险相对稳定。表1提供了风险差异(每1000名患者中药物和安慰剂治疗产生的自杀意念、行为风险差异的例数)。<br/>表1<br/>年龄范围<br/>每1000名患者中药物和安慰剂治疗产生的自杀意念，行为风险差异的例数<br/><br/>药物与安慰剂相比增加的例数<br/>＜18<br/>增加14例<br/>18-24<br/>增加5例<br/><br/>药物与安慰剂相比减少的例数<br/>25-64<br/>减少1例<br/>≥65<br/>减少6例<br/>在儿童临床试验中没有自杀事件发生。在成人临床试验中有自杀事件的发生，但是发生的数量不足以对药物在自杀中的影响做出结沦。<br/>自杀意念、行为的风险在长期用药过程中(如几个月后)是否会延续尚不可知。但是，从在成年抑郁症患者中进行的安慰剂对照的维持治疗临床试验的证据充分显示，使用抗抑郁药物可以延缓抑郁症的复发。<br/>无论治疗哪种适应症，对接受抗抑郁药物治疗的所有患者，都应当适当监察和密切观察其临床症状恶化、自杀倾向以及行为变化异常情况。尤其在药物最初治疗的数月内，及增加或减少剂量的时候。<br/>用抗抑郁药物治疗患有抑郁症、其它精神病性或非精神病性障碍的成年和儿童患者时，可以出现下列症状：焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击性、冲动、静坐不能(精神运动性不安)以及轻躁狂和躁狂。虽然尚未建立这些症状的出现与抑郁症的恶化和/或自杀冲动的产生之间的因果关系，但注意到了这些症状的出现可能是产生自杀倾向的先兆。<br/>当患者的抑郁症状持续恶化，出现自杀倾向，或出现可能是抑郁症状恶化或自杀倾向的先兆症状时，应当仔细考虑包括可能中止药物治疗在内的治疗方案调整。如果这些症状是严重的、突发的、或与患者当前症状不符合时更应如此。<br/>如果决定中止治疗，剂量应当尽快递减，但需意识到突然停药可能会引起某些症状(参见[注意事项]和[用法用量]，停止本品治疗中的风险描述)。<br/>用抗抑郁药物治疗患有抑郁症或其它精神病性或非精神病性障碍的儿童患者时，应当提醒家属以及看护者有必要监察患者是否出现激越、易激惹、行为异常变化、其它以上提及的症状以及出现自杀倾向的情况，一旦出现，立即向医疗卫生专业人士汇报这些症状。家属以及看护者应当每日对患者进行以上监察。使用本品时，处方应当从最小量开始，并配合良好的患者管理，以减少过量用药的危险。<br/>双相情感障碍患者的筛查：<br/>抑郁发作可能是双相情感障碍的初期表现。一般认为(虽然未通过对照试验明确)，单用抗抑郁药物治疗这类发作可能增加具有双相情感障碍危险患者的混合型/躁狂发作的可能性。尚不明确以上提及的症状是否意味着可能出现这种转变。然而，在用抗抑郁药物开始治疗之前，应当对有抑郁症状的患者进行充分的筛查，以确定他们是否具有双相情感障碍的危险：该筛查应当包括自杀家族史，双相情感障碍和抑郁症家族史在内详细的精神病史。应当注意本品未经批准用于治疗双相情感障碍的抑郁发作。<br/>对使用文拉法辛的所有患者应当给予适当监测和密切观察临床症状恶化和自杀行为，应当提醒患者、家人以及看护者警惕患者是否出现焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击性、冲动、静坐不能(精神运动性不安)、轻躁狂、躁狂、其它行为异常变化、抑郁症状恶化以及出现自杀倾向的情况，尤其在开始治疗或者是改变剂量或改变剂量方案期间。必须考虑可能存在自杀企图的风险，尤其对抑郁症患者，应当给予最小包装量(即盒数)的药物，同时对患者进行有效管理，以减少过量的风险(见[儿童用药]和[不良反应])。<br/>已知自杀行为预示着抑郁症和其他某些精神疾病的风险，反之这些疾病本身也是自杀的高危因素。汇总分析短期、安慰剂对照试验显示治疗抑郁症和其他精神疾病时，抗抑郁药物(SSRls和其它)会增加儿童、青少年和青年(18-24岁)的自杀风险。短期的对照试验研究未显示在24岁以上的成人中使用抗抑郁药物，自杀的风险与安慰剂相比有所增加。在65岁及以上的成人中使用抗抑郁药物，自杀的风险与安慰剂相比有所减少。<br/>类似其它5-羟色胺能药物，使用文拉法辛治疗尤其是在合并使用其它作用于5-羟色胺递质系统的药物(包括曲坦，SSRIs、其他SNRIs，锂，西布曲明，芬太尼和其类似物，曲马多，美沙芬，哌替啶，美沙酮，喷他佐辛，或圣约翰草)、或可能损害5-羟色胺代谢的药物(包括MAOIs，包括利奈唑胺[一种抗生素，是可逆性、非选择性的MAOI]和亚甲蓝)或抗精神病药或其他多巴胺拮抗剂时，可能会发生潜在威胁生命的5-羟色胺综合征或神经阻滞剂恶性综合征(NMS)样反应。5-羟色胺综合征可能包括精神状态改变(例如：激越、幻觉和昏迷)、自主神经不稳定(例如：心动过速、血压不稳和高热)、神经肌肉失常(例如：反射亢进、平衡失调)和/或胃肠道反应(例如：恶心、呕吐和腹泻)。5-羟色胺综合征最严重的表现形式和NMS相似，包括高热、肌僵硬、伴有可能生命体征快速波动的自主神经不稳定和精神状态改变。(见[药物相互作用]-5-羟色胺综合征)。<br/>如果临床上有合理需要，要合并使用文拉法辛和其他能影响5-羟色胺能和/或多巴胺能神经递质系统的药物，建议仔细观察病人，尤其在治疗初始和剂量增加阶段。<br/>不建议合并使用文拉法辛和5-羟色胺前体(如：色氨酸补充剂)。<br/>与单胺氧化酶抑制剂(MAOIs)潜在的相互作用<br/>如果停用MAOIs不久后开始文拉法辛治疗，或停用文拉法辛不久就开始MAOIs治疗，可能会发生不良反应、有时甚至是严重不良反应。这些不良反应包括震颤、肌痉挛、多汗、恶心、呕吐、潮红、头晕、伴有类似于恶性综合征的高热、癫痫发作、以至死亡。已有关于药理作用类似于本品的其它抗抑郁药合并MAOIs产生严重、甚至致死性的不良反应报道。如MAOIs合并SSRIs类药物，这些不良反应还包括：高热、强直、肌痉挛和生命体征不稳定、精神状态的改变(包括极度的激越，逐渐进展为谵妄和昏迷)。有报道在三环类抗抑郁药(TCAs)合并MAOIs治疗的一些病例中出现恶性综合征(严重高热、癫痫发作)，有时可以致命。在停用TCAs后很快使用MAOIs治疗的患者中也有类似报道。尚无合并使用文拉法辛和MAOIs的人体和动物研究，因为文拉法辛同时抑制去甲肾上腺素和5-HT的再摄取，因此本品不能与MAOIs同时服用，在至少停用MAOIs14天后，才能使用本品，或者至少停用本品7天后，才能使用MAOIs。<br/>5-羟色胺综合征<br/>类似其它5-羟色胺能药物，使用文拉法辛治疗时，可能发生5-羟色胺综合征（一种有潜在生命威胁的情况），尤其是在与其它可能作用于5-羟色胺地质系统的药物合用时（包括曲坦、SSRIs、SNRIs，锂盐、西布曲明、圣约翰草[金丝桃属植物提取物]。芬太尼及其类似物，曲马多，美沙芬，他喷他多，哌替啶，美沙酮和喷他佐辛），与损害5-羟色胺代谢的药物包括MAOIs，例如亚甲蓝合用时，与5-羟色胺前体物质（如：色氨酸补充剂）合用时，与抗精神病药物或与其他多巴胺拮抗剂合用时。<br/>5-羟色胺综合征可能包括精神状态的改变(例如，激越、幻觉、昏迷)、自主神经不稳定(例如，心动过速、血压不稳、高热)、神经肌肉系统失调(例如，反射亢进、动作失调)和/或胃肠道症状(例如，恶心、呕吐、腹泻)。最严重的5-羟色胺综合征与抗精神病药物恶性综合征的表现相似，包括高热，肌肉强直、自主神经不稳定可能伴有生命体征的快速波动，以及精神状态的改变。(见[药物相互作用])。<br/>禁止本品与MAOIs合用治疗抑郁症(见[禁忌]和[注意事项]-警告，与单胺氧化酶抑制剂(MAOIs)潜在的相互作用)。<br/>如果临床上有合理需要，要合并使用文拉法辛和某种SSRI、SNRI或5-羟色胺受体激动剂(曲坦)，建议密切观察患者情况，尤其在治疗初期和增加剂量时(见[药物相互作用])。<br/>不推荐合并使用文拉法辛和5-羟色胺前体物质(如：色氨酸补充剂)(见[药物相互作用])。<br/>闭角型青光眼<br/>对于解剖结构中房角狭窄的、未进行明确的虹膜切除术的患者，使用多种抗抑郁药物（包括本品）后出现的瞳孔扩大可能会引起房角关闭所致的青光眼发作。<br/>持续性高血压<br/>文拉法辛的治疗与部分患者持续的血压升高有关(定义为卧位舒张压(SDBP)≥90mmHg，并且连续3次血压监测高于基线血压10mmHg,表2)。<br/>在对符合持续性高血压标准的服用怡诺思?(常释)患者分析显示，使用怡诺思?(常释)发生持续性高血压的发生率与剂量增加有关(见表3)。<br/>为了充分评价在高剂量下的血压持续性升高的发生率，进行了接受平均剂量大于300mg/天本品的研究，但病例数较少。<br/>表2.本品上市前根据不同的适应症划分，发生卧位舒张压(SDBP)持续升高的数目(%)<br/>各种类型抑郁症(MDD)<br/>(75-375gm/天)<br/>广泛性焦虑症(GAD)<br/>(37.5-225gm/天)<br/>19/705(3)<br/>5/1011(0.5)<br/>表3.怡诺思?(常释)的卧位舒张压(SDBP)持续升高的发生率<br/>怡诺思?(mg/天)<br/>发生率<br/>＜100<br/>3%<br/>＞100-≤200<br/>5%<br/>＞200-≤300<br/>7%<br/>＞300<br/>13%<br/>上市前本品治疗抑郁症患者的研究中，有0.7%(5/705)的患者由于血压的升高而中止治疗，其中大部分患者是中度的血压升高(SDBP升高12到16mmHg)。在治疗GAD的2项研究中，在8周或6个月的随访期内分别有0.7%(10/1381)和1.3%(7/535)的患者由于血压的升高而中止，其中大部分患者是中度的血压升高(8周时SDBP升高12到25mmHg，6个月时升高8到28mmHg)。<br/>持续的SDBP升高会产生不利的后果，在上市后的研究中，有报道需要立刻治疗的高血压发生，在使用文拉法辛进行治疗前，必须对已有的高血压进行控制。推荐在使用本品治疗的患者中应定期监测血压。对于使用文拉法辛治疗后出现持续性血压升高的患者，应考虑减药或停止治疗。<br/>收缩压和舒张压升高<br/>在安慰剂对照的上市前研究中，平均血压的变化见表4仰卧位收缩压和舒张压的平均变化。在不同的适应症间，在本品治疗的患者中证实仰卧位收缩和舒张压与剂量的增加相关。<br/>表4.安慰剂对照临床试验中，不同适应症，试验持续时间和剂量组的仰卧位收缩压和舒张压与基线相比的平均变化<br/><br/>本品mg/天<br/>安慰剂<br/><br/>≤75<br/>＞75<br/><br/><br/>SSBP1<br/>SDBP2<br/>SSBP<br/>SDBP<br/>SSBP<br/>SDBP<br/>各种类型抑郁症<br/><br/><br/><br/><br/><br/><br/>8-12周<br/>广泛性焦虑症<br/>-0.28<br/>0.37<br/>2.93<br/>3.56<br/>-1.08<br/>-0.10<br/>8周<br/>-0.28<br/>0.02<br/>2.40<br/>1.68<br/>-1.26<br/>-0.92<br/>6个月<br/>1.27<br/>-0.69<br/>2.06<br/>1.28<br/>-1.29<br/>-0.74<br/>1仰卧位收缩压<br/>2仰卧位舒张压<br/>在抑郁症和广泛性焦虑症的所有临床试验间，接受本品治疗的患者仰卧压升高≥15mmHg的占1.4%(舒张压≥105mmHg)，而安慰剂为0.9%。同样的接受本品治疗的患者仰卧位收缩压升高≥20mmHg的占1%(收缩压≥180mmHg)，而安慰剂为0.3%。<br/>一般注意事项：<br/>停用本品<br/>对于使用文拉法辛治疗的患者停药时应系统评估其停药症状，包括文拉法辛治疗GAD的临床研究的前瞻性分析和治疗抑郁症的回顾性调查的结果。当患者突然的停药或高剂量药物减少时会出现一些新的症状，出现的频率随着药物的剂量和治疗时间的增加而增高。报道的症状包括：激越、厌食、焦虑、意识模糊、协调和平衡障碍、腹泻、头晕、口干、情绪烦躁、肌束震颤、疲劳、头痛、轻躁狂、失眠、恶心、神经质、恶梦、感觉异常(电击样感觉)、嗜睡、出汗、震颤、眩晕和呕吐。<br/>在本品、其它SNRIs和SSRIs上市后陆续有一些停药后不良事件自发的报道，尤其在突然停药时常可见情绪烦躁、易激惹、激越、头晕、感觉异常(如电击感)、焦虑、意识模糊、头痛、昏睡、情绪不稳定、失眠、轻躁狂、耳呜和癫痫发作等。以上表现一般为自限性，也有严重停药反应的报告。<br/>当患者停用本品时，应注意监测这些可能出现的停药症状。推荐任一剂型的文拉法辛均应逐渐减量，避免突然停药，并且对患者进行监控。如果在减药和停药过程中出现难以耐受的症状时，可以考虑恢复至先前治疗剂量，随后医生再以更慢的速度减药(见[用法用量])。<br/>失眠和神经质<br/>在本品短期治疗抑郁症和GAD时，与安慰剂相比，常引起失眠和神经质。见表5。<br/>表5治疗抑郁症和GAD的安慰剂对照研究中失眠和神经质的发生率<br/><br/>抑郁症<br/>GAD<br/>怡诺恩?缓释胶囊<br/>安慰剂<br/>怡诺恩?缓释胶囊<br/>安慰剂<br/>症状<br/>n=357<br/>n=285<br/>n=1381<br/>n=555<br/>失眠<br/>17%<br/>11%<br/>15%<br/>10%<br/>神经质<br/>10%<br/>5%<br/>6%<br/>4%<br/>在使用本品治疗抑郁症时，患者分别由于失眠和神经质导致停药的发生率均为0.9%。<br/>在本品治疗GAD的研究中，在治疗8周以上的患者中由于失眠和神经质导致停药的发生率分别为3%和2%，在治疗6个月以上的患者中分别为2%和0.7%。<br/>体重的变化<br/>成年患者：临床研究显示有7%接受本品和2%接受安慰剂治疗的抑郁症患者体重下降超过5%。因为体重下降而停药的患者比例为0.1%。在与安慰剂对照治疗GAD的研究中，6个月后本品组和安慰剂组分别有3%和1%的患者体重下降超过7%。随访至8周时有0.3%服用本品的GAD患者因为体重下降停药。<br/>文拉法辛合并减肥药(如芬特明)的疗效和安全性尚未明确，建议不合并使用文拉法辛和减肥药。文拉法辛也未批准单独或合并用于降低体重的治疗。<br/>儿童患者：儿童患者接受本品治疗有体重下降的报道。对于4项本品双盲、安慰剂对照可变剂量治疗抑郁症为期8周的临床研究的汇总分析显示，本品治疗的患者体重平均下降0.45kg(n=333)，安慰荆组患者的体重下降为0.77kg(n=333)。在抑郁症和GAD的患者的治疗中,本品与安慰剂相比有更多患者体重下降至少达到3.5%(本品组的18%比安慰剂组的3.6%，p＜0.001)。因治疗而引起的厌食症状对患者体重下降的影响可能更广，难以评价(见[注意事项]-食欲的变化)。<br/>在一项开放的儿童和青少年接受本品6个月治疗抑郁症的研究中，评价药物长期治疗的风险。结果显示，用本品的儿童和青少年体重的增加少于那些年龄和性别匹配的儿童和青少年的预期体重增加值。这种差异在儿童中(＜12岁)比在青少年中(＞12岁)更为明显。<br/>身高的变化<br/>儿童患者：在8周的安慰剂对照治疗GAD的研究中，本品治疗的患者(年龄6-17岁)的身高平均增加0.3cm(n=132)，安慰剂组平均增加1.0cm(n=132)，p=0.041。这种身高增加的差异在低于12岁的患者中更为明显。在为期8周安慰剂对照治疗抑郁症的研究中，本品治疗的患者的身高平均增加0.8cm(n=146)，安慰剂组为0.7cm(n=147)。在1项6个月的抑郁症开放研究中，接受治疗的儿童和青少年身高增长，但低于其基于年龄和性别相匹配的预期值，年龄＜12岁的儿童的这种实际身高与预期身高的差异更大。<br/>食欲的变化<br/>成年患者：通过对短程、双盲和安慰剂对照治疗抑郁症的研究的汇总分析，本品治疗组比安慰剂组有更多的患者出现厌食，分别达到8%和4%。治疗抑郁症的过程中有1%的患者因为厌食停用本品。通过对短程、双盲和安慰剂对照治疗GAD的研究的汇总分析，在本品治疗组比安慰剂组有更多的患者出现厌食，分别达到8%和2%，在8周的治疗期内，有0.9%的GAD患者因为厌食停用本品。<br/>儿童患者：本品和安慰剂对照治疗的GAD抑郁症的儿童患者中也出现厌食，有10%的年龄在6-17岁的患者服用本品过程出现厌食，安慰剂组为3%。没有患者因为厌食和体重下降而停用本品。<br/>诱发躁狂/轻躁狂<br/>上市前的临床研究显示：用于治疗抑郁症时，有0.3%的服用本品的患者出现躁狂或轻躁狂，安慰剂组为0%；用于治疗GAD时，服用本品的患者无一出现躁狂或轻躁狂，安慰剂组躁狂或轻躁狂发生率为0.2%。在所有的怡诺思?(常释)治疗抑郁症的研究中，服用文拉法辛的患者中有0.5%发生躁狂或轻躁狂，而安慰剂组却未发生。据报道已上市的抗抑郁药物(包括文拉法辛)治疗抑郁症时也有少数的患者出现躁狂或轻躁狂。和所有的抗抑郁药物一样，本品慎用于有双相情感障碍病史或家族史的患者。<br/>攻击性行为<br/>较小比例的曾经接受抗抑郁药物治疗(包括文拉法辛的治疗，降低剂量和中断治疗)的患者可能发生攻击性行为。与使用其它抗抑郁药物类似，对于具有攻击性倾向病史的患者使用文拉法辛需要谨慎。<br/>低钠血症<br/>通常在低血容量或者脱水患者中，使用SSRIs和SNRIs药物包括文拉法辛时可能发生低钠血症和/或抗利尿激素分泌异常综合征。老年患者、服用利尿剂的患者和由于其他原因导致的低血容量者，有较大的风险出现低钠血症。在大多数情况下，低钠血症是由于抗利尿素分泌异常综合征(SIADH)引起的。有病例报道血清钠低于110mmol/L。对于出现低钠血症症状的患者应考虑停用本品，并且采取合适的医学干预措施。<br/>低钠血症的症状包括头痛、思想集中困难、记忆损伤、意识模糊、虚弱、可能导致跌倒的摇摆不定。严重或急性的症状包括幻觉、晕厥、癫痫发作、昏迷、呼吸停止和死亡。<br/>惊厥<br/>如同其它抗抑郁药，文拉法辛可能会引起惊厥。有惊厥史的患者应慎用。<br/>癫痫发作在上市前的临床研究中，所有的705例接受本品治疗的抑郁症患者和1381例GAD患者中没有出现癫痫发作。在所有的怡诺思?(常释)上市前研究中，在接受不同剂量文拉法辛治疗的患者中有0.3%(8/3082)出现癫痫发作。和其它抗抑郁药物一样，本品应慎用于有癫痫发作病史的患者，当患者癫痫发作时应停药。<br/>异常出血<br/>SSRIs和SNRIs，包括本品，可能增加出血事件发生的风险。与阿司匹林、非甾体类的抗炎药、华法令和其它抗凝药合并使用可能会增加该风险。病例报告和流行病学研究(病例对照和组群设计)已经证明干扰5-羟色胺再摄取的药物与胃肠道出血的相关性。与使用SSRIs和SNRIs药物相关的出血事件包括瘀斑、血肿、鼻衄、瘀点和有生命危险的出血。在使用文拉法辛的病人中出血的风险可能增加。当本品与非甾体性抗炎药、阿司匹林或其他任何影响凝血的药合用时，患者应注意异常出血风险。<br/>抑制5-羟色胺再摄取的药物可导致血小板聚集的异常。已有报告服用文拉法辛后出现异常出血，包括皮肤及粘膜出血，胃肠道出血和危及生命的出血。因此，和其它5-羟色胺再摄取抑制剂一样，有出血倾向的患者，包括使用抗凝药及血小板抑制剂的患者应慎用文拉法辛。<br/>血清胆固醇的升高<br/>在为期3个月以上的安慰剂对照研究中，接受文拉法辛治疗的患者中有5.3%出现有临床意义的血清胆固醇的升高，安慰剂组为0%。在长期治疗的患荐中应监测血清胆固醇水平。<br/>间质性肺病和嗜酸细胞性肺炎<br/>与使用文拉法辛治疗相关的间质性肺病和嗜酸细胞性肺炎鲜有报道。在有进行性呼吸困难、咳嗽或胸部不适症状的文拉法辛使用患者应该考虑这些不良事件的可能性，应该对这些患者立刻进行医学评估，并且考虑停止使用文拉法辛治疗。<br/>用于有伴发疾病的患者<br/>在上市前，文拉法辛用于伴发躯体疾病患者的经验有限。本品用于伴有躯体疾病的患者可能会影响血液动力学和代谢，处方时需加以注意。<br/>某些使用文拉法辛的患者据报道可发生剂量相关性的血压升高。在上市后的临床经验中，有报道需要立即治疗的血压升高的病例。因此使用文拉法辛的患者建议监测血压。在进行文拉法辛治疗前，应该对先前存在的高血压进行控制。那些原有基础疾病会因血压升高而恶化的患者应谨慎。<br/>对于近期心肌梗塞或不稳定心脏疾病史的患者，尚缺乏应用文拉法辛的经验，故难以进行评价。因此这些患者应慎用该药。在上市前研究时有这些疾病的患者均已被剔除。在治疗抑郁症为期8-12周的双盲、安慰剂对照的研究中，有275例服用本品的患者和220例服用安慰剂的患者，在1项8周双盲、安慰剂对照治疗GAD的研究中服用本品的610例患者和服用安慰剂的298例患者中，通过分析上述患者的心电图，发现采用本品治疗和安慰剂组的抑郁症患者QT间期(QTc)与基线相比有所延长(服用本品者延长4.7msec，安慰剂组患者缩短1.9msec)，采用本品治疗和安慰剂组GAD患者QT间期(QTc)与基线相比无明显变化。<br/>在这些研究中，对于抑郁症的治疗，接受本品治疗的患者的心率相对于基线的变化明显高于安慰剂组(本品组平均增加4次/分钟，安慰剂组为1次/分钟)。治疗GAD的研究中，接受本品治疗的患者的心率相对于基线的变化明显高于安慰剂组(本品组平均增加3次/分钟，安慰剂组无变化)。<br/>在1项可变剂量的研究中，当文拉法辛(常释)的剂量达到200-375mg/天，平均剂量高于300mg/天时，服用文拉法辛的患者的心率平均增加8.5次/分钟，而安慰剂组平均增加1.7次/分钟。<br/>因为怡诺思?有加快心率的可能，应注意可能由于心率增加会危及伴有潜在疾病(如甲状腺功能亢进、心力衰竭或近期的心肌梗塞)的患者的安全，尤其在服用高剂量文拉法辛情况下时。因此，对于可能由于心率加快而影响健康状况的患者应慎用该药。<br/>在一项为期4-6周双盲、安慰剂对照的临床试验中，对其中769例服用文拉法辛(常释)患者的心电图评估显示，试验引起的传导异常发生率与安慰剂相比没有异常。<br/>在文拉法辛上市后使用过程中，已有QTc延长，尖端扭转型室性心动过速（TdP），室性心动过速和猝死的病例报告。大部分报告与用药过量有关，或发生在存在其它QTc延长/TdP危险因素的患者中。因此对存在QTc延长危险因素的患者，应谨慎使用文拉法辛。<br/>在肾功能不全(GFR=10到70mL/min)和肝硬化的患者中，由于文拉法辛及其代谢物的清除率减低，消除半衰期延长，因此应使用较小的剂量(见[用法用量])，本品和其它抗抑郁药一样，对这些患者应慎用。<br/>静坐不能/精神运动性不安<br/>使用文拉法辛时可出现静坐不能，其特征表现为主观性的、不愉快的或令人苦恼的坐立不安，需要来回走动，并且常常伴无法静坐或安静站立，可能发生于治疗的前几周内，如果患者发生了这些症状，增加剂量可能有害。<br/>口干<br/>10%应用文拉法辛的患者报告口干。这可能会增加龋齿的风险，应建议患者注重口腔卫生。<br/>糖尿病<br/>糖尿病患者应用SSRI或文拉法辛，可能会影响目前的血糖水平。所以，可能需要调整胰岛素和/其它抗糖尿病口服药的剂量。<br/>患者用药信息<br/>医生或其他医疗卫生专业人士应当告知患者、他们的家属和他们的看护人有关使用本品治疗的利益和风险，并且告知他们正确的用药方法。<br/>应建议患者关注以下内容，并要求他们在服用本品时出现这些情况时及时通知医生。<br/>临床症状的恶化及自杀风险：应当鼓励患者、他们的家属和他们的看护者警惕下列症状的发生：焦虑、激越、惊恐发作、失眠、易激惹、敌意、攻击性、冲动、静坐不能(精神运动性不安)、轻躁狂、躁狂、其它行为异常变化、抑郁症状恶化、自杀意念、尤其是在使用抗抑郁药物治疗的早期和增加或减少剂量时。由于这些变化可能是突发的，因此应当建议患者的家属和看护人每天都查找这些症状是否出现，应当向患者的医生或医疗卫生专业人士报告这些症状，尤其是出现严重的、突发的或不同于患者主诉的症状。因为这些症状可能增加自杀意念和行为的发生率，有密切监察和改变药物治疗的必要。<br/>对认知和运动功能的妨碍<br/>虽然文拉法辛不影响健康志愿者的精神运动性、认知或复杂行为的执行能力，但是任何精神活性药物可能损害判断、思维和运动的执行能力。因此，在明确文拉法辛不会对他们这些能力带来负面影响前，患者在驾驶车辆和操纵危险的机器时应谨慎。<br/>伴随用药<br/>因为药物之间有潜在相互作用的可能，建议患者正在或准备服用任何处方药或非处方药(包括草药和营养补充剂)时通知医生。<br/>患者应该对本品合并下列药物引起5-羟色胺综合征的风险保持谨慎，这些药物包括曲坦、曲马朵、色氨酸补充剂和其他5-羟色胺能的药物(见[药物相互作用])。<br/>应告知患者，本品可能导致轻度的瞳孔扩大，而在敏感个体中，可能会引起闭角型青光眼发作。现有青光眼大多为开角型青光眼，因为闭角型青光眼在确诊后可以通过虹膜切除术治疗。开角型青光眼并非闭角型青光眼的风险因素。患者可能希望进行检查，以确定自己是否是高危的闭角型青光眼，若是则采用预防措施（例如虹膜切除术）。<br/>患者对于本品和非甾体性抗炎药、阿司匹林、华法令或其他影响血小板凝集的药物合用时应谨慎，因为这些药物和影响5-羟色胺再摄取的精神治疗药物合用与出血风险增加相关(见[注意事项]-一般注意事项，异常出血)。<br/>酒精<br/>尽管文拉法辛不会增加酒精引起的精神和运动技能的损害，但建议患者服用文拉法辛时应戒酒。<br/>过敏反应<br/>建议当患者出现皮疹、荨麻疹和与过敏有关的表现时通知他们的医生。<br/>妊娠<br/>建议患者在治疗期内怀孕或准备怀孕时通知她们的医生。<br/>哺乳<br/>患者如果是母乳喂养婴儿，应通知她们的医生。<br/>躯体和精神依赖<br/>体外研究显示文拉法辛对阿片受体、苯二氮?受体、苯环己哌啶(PCP)受体和NMDA受体无亲和力。文拉法辛对啮齿类动物的中枢神经系统无兴奋作用。在对灵长类动物的研究中，文拉法辛无明显兴奋性和镇静方面的滥用倾向。<br/>文拉法辛停药反应有所报道(见[用法用量])。<br/>目前尚无文拉法辛是否存在潜在滥用的系统性临床研究，其它一些临床研究中未见觅药行为。然而对于一个中枢神经系统(CNS)活性药物而言，上市前临床研究的经验不能预示药物上市后有无误用和/或滥用的可能。故医生应仔细评估和密切随访有药物滥用史的患者，以及时发现他们对文拉法辛的误用或滥用(如：耐受性增强、药物的加量和觅药行为)。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '妊娠及哺乳期妇女用药', '妊娠<br/>孕妇使用文拉法辛缓释胶囊的安全性尚未建立。如果在治疗期间发生怀孕或计划怀孕，应告知医师。仅当使用文拉法辛的益处确大于可能的风险时方可使用本品。如果文拉法辛一直用至分娩或分娩前，应考虑到新生儿出现的停药反应。某些第7至第9孕月以后暴露于文拉法辛的新生儿已有需要鼻饲、呼吸支持或延长住院的并发症的发生。这些并发症会在新生儿出生后立即发生。<br/>流行病学资料提示，妊娠期使用SSRIs，尤其是在妊娠后期，可增加新生儿持续性肺高压(PPHN)的风险。尽管尚无研究探索PPHN与SNRI治疗的相关性，但是考虑到文法拉辛的相关作用机制(抑制5-羟色胺的重吸收)，不能排除文法拉辛的该潜在风险。<br/>如果母亲在妊娠后期使用了SSRI/SNRI，新生儿可发生下列症状：易激惹，震颤，张力减低，持续哭闹和吸吮及睡眠困难。这些症状可能是因5-羟色胺能效应或暴露症状所致。在大多数情况下，这些并发症在分娩后立即出现或在分娩后24小时内出现。<br/>致畸作用<br/>给大鼠和家兔投予文拉法辛，剂量(以mg/m2换算)相当于人类最大推荐剂量的2.5倍(大鼠)和4倍(家兔)，文拉法辛没有致畸作用。然而如果在妊娠期开始使用文拉法辛直到仔鼠断奶，当药物剂量相当于人类最大推荐剂量的2.5倍时就会使大鼠仔鼠的体重下降，死胎的机会增多，同时在出生的最初5天仔鼠的死亡率也上升，死亡率上升的原因不明。当文拉法辛的剂量相当于人类最大推荐剂量的1/4时不会引起仔鼠死亡率的增加。在孕妇中目前尚无适当和对照良好的研究。因为动物的生殖研究的结果不一定预示人体的反应，故除非必须，否则文拉法辛不应用于孕妇。<br/>非致畸作用<br/>妊娠后3个月的胎儿暴露在本品、其它SNRIs(5-HT和去甲肾上腺素再摄取抑制剂)或SSRIs治疗的环境下，分娩后住院时间延长、呼吸支持和胃管喂养的并发症增多。报告的临床表现还包括呼吸窘迫、紫绀、肌张力增高/降低、体温不稳定、喂养困难、呕吐、低血糖、反射亢进、震颤、兴奋和哭泣不止等。这些表现与SSRIs和SNRIs的直接毒性作用相似，也可能是一种停药综合征。需要注意的是部分患者的临床表现与5-HT综合征相似(见[药物相互作用]-中枢神经系统活性药物)。当给孕期后3个月的孕妇使用本品时，医生应仔细权衡治疗的利弊(见[用法用量])。<br/>产程和分娩<br/>文拉法辛对于人类产程和分娩过程的作用不明。<br/>哺乳妇女<br/>报道文拉法辛和ODV可由母乳分泌。曾有上市后报告称母乳喂养婴儿易哭、易激惹和睡眠节律异常。停止母乳喂养后也报告与文法拉辛停药后相一致的症状。因为本品对喂养的胎儿有潜在严重不良反应的可能，必须考虑母亲用药的必要性，并在停止哺乳和停药之间作出选择。', '妊娠<br/>孕妇使用文拉法辛缓释胶囊的安全性尚未建立。如果在治疗期间发生怀孕或计划怀孕，应告知医师。仅当使用文拉法辛的益处确大于可能的风险时方可使用本品。如果文拉法辛一直用至分娩或分娩前，应考虑到新生儿出现的停药反应。某些第7至第9孕月以后暴露于文拉法辛的新生儿已有需要鼻饲、呼吸支持或延长住院的并发症的发生。这些并发症会在新生儿出生后立即发生。<br/>流行病学资料提示，妊娠期使用SSRIs，尤其是在妊娠后期，可增加新生儿持续性肺高压(PPHN)的风险。尽管尚无研究探索PPHN与SNRI治疗的相关性，但是考虑到文法拉辛的相关作用机制(抑制5-羟色胺的重吸收)，不能排除文法拉辛的该潜在风险。<br/>如果母亲在妊娠后期使用了SSRI/SNRI，新生儿可发生下列症状：易激惹，震颤，张力减低，持续哭闹和吸吮及睡眠困难。这些症状可能是因5-羟色胺能效应或暴露症状所致。在大多数情况下，这些并发症在分娩后立即出现或在分娩后24小时内出现。<br/>致畸作用<br/>给大鼠和家兔投予文拉法辛，剂量(以mg/m2换算)相当于人类最大推荐剂量的2.5倍(大鼠)和4倍(家兔)，文拉法辛没有致畸作用。然而如果在妊娠期开始使用文拉法辛直到仔鼠断奶，当药物剂量相当于人类最大推荐剂量的2.5倍时就会使大鼠仔鼠的体重下降，死胎的机会增多，同时在出生的最初5天仔鼠的死亡率也上升，死亡率上升的原因不明。当文拉法辛的剂量相当于人类最大推荐剂量的1/4时不会引起仔鼠死亡率的增加。在孕妇中目前尚无适当和对照良好的研究。因为动物的生殖研究的结果不一定预示人体的反应，故除非必须，否则文拉法辛不应用于孕妇。<br/>非致畸作用<br/>妊娠后3个月的胎儿暴露在本品、其它SNRIs(5-HT和去甲肾上腺素再摄取抑制剂)或SSRIs治疗的环境下，分娩后住院时间延长、呼吸支持和胃管喂养的并发症增多。报告的临床表现还包括呼吸窘迫、紫绀、肌张力增高/降低、体温不稳定、喂养困难、呕吐、低血糖、反射亢进、震颤、兴奋和哭泣不止等。这些表现与SSRIs和SNRIs的直接毒性作用相似，也可能是一种停药综合征。需要注意的是部分患者的临床表现与5-HT综合征相似(见[药物相互作用]-中枢神经系统活性药物)。当给孕期后3个月的孕妇使用本品时，医生应仔细权衡治疗的利弊(见[用法用量])。<br/>产程和分娩<br/>文拉法辛对于人类产程和分娩过程的作用不明。<br/>哺乳妇女<br/>报道文拉法辛和ODV可由母乳分泌。曾有上市后报告称母乳喂养婴儿易哭、易激惹和睡眠节律异常。停止母乳喂养后也报告与文法拉辛停药后相一致的症状。因为本品对喂养的胎儿有潜在严重不良反应的可能，必须考虑母亲用药的必要性，并在停止哺乳和停药之间作出选择。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '儿童用药', '本品不应使用于18岁以下的儿童和青少年。本品用于儿童(18岁以下)的疗效和安全性尚未证实(见[注意事项]-警告，临床症状的恶化和自杀风险)。尽管有2项安慰剂对照研究中的766例抑郁症儿童和2项安慰剂对照研究中的793例儿童GAD患者使用本品，但以上数据尚不足以支持该药适用于儿童患者。<br/>在儿童的临床试验中，观察到有自杀意念的不良反应发生。另外敌意和自伤的报告也增多，自伤尤见于抑郁症患者。<br/>尽管尚无研究直接评估本品对儿童和青少年生长、发育和成熟的影响，但先前的研究提示本品可能对身高和体重带来负面的影响(见[注意事项]-身高和体重的改变)。当决定给儿童患者使用本品，尤其是长期用药时，建议定期监测身高和体重。对儿童患者连续使用本品治疗超过6个月的安全性尚缺乏系统性地评估。<br/>与成年患者相似，儿童和青少年患者(6-17岁)中观察到食欲下降、体重减轻，血压升高和胆固醇水平升高。如果儿童/青少年使用文拉法辛，建议定期测查体重和血压。如果有持续血压升高，应该停用文拉法辛，儿童/青少年长期应用文拉法辛，应测查血清胆固醇。故对成年患者的警示也适用于儿童患者。(见[注意事项]-持续性高血压和[注意事项]-血清胆固醇升高)。<br/>6岁以下儿童安全性尚未评估。', '本品不应使用于18岁以下的儿童和青少年。本品用于儿童(18岁以下)的疗效和安全性尚未证实(见[注意事项]-警告，临床症状的恶化和自杀风险)。尽管有2项安慰剂对照研究中的766例抑郁症儿童和2项安慰剂对照研究中的793例儿童GAD患者使用本品，但以上数据尚不足以支持该药适用于儿童患者。<br/>在儿童的临床试验中，观察到有自杀意念的不良反应发生。另外敌意和自伤的报告也增多，自伤尤见于抑郁症患者。<br/>尽管尚无研究直接评估本品对儿童和青少年生长、发育和成熟的影响，但先前的研究提示本品可能对身高和体重带来负面的影响(见[注意事项]-身高和体重的改变)。当决定给儿童患者使用本品，尤其是长期用药时，建议定期监测身高和体重。对儿童患者连续使用本品治疗超过6个月的安全性尚缺乏系统性地评估。<br/>与成年患者相似，儿童和青少年患者(6-17岁)中观察到食欲下降、体重减轻，血压升高和胆固醇水平升高。如果儿童/青少年使用文拉法辛，建议定期测查体重和血压。如果有持续血压升高，应该停用文拉法辛，儿童/青少年长期应用文拉法辛，应测查血清胆固醇。故对成年患者的警示也适用于儿童患者。(见[注意事项]-持续性高血压和[注意事项]-血清胆固醇升高)。<br/>6岁以下儿童安全性尚未评估。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '老年人用药', '大约分别有4%(14/357)和6%(77/1381)的参加上市前本品与安慰剂对照治疗抑郁症和GAD的患者的年龄高于65岁。参加怡诺思?(常释)治疗抑郁症上市前研究的2897例患者中，12%(357)的患者年龄高于65岁。未发现老年患者与年轻患者在疗效、安全性方面有根本的差异，在其它报道中，临床疗效方面也没有差异。老年患者使用SSRls、SNRls包括怡诺思?缓释胶囊与临床上的低钠血症的发生有关，并且发生该不良反应的风险更高(见[注意事项]-一般注意事项，低钠血症)。<br/>老年患者的文拉法辛和ODV的药动学无本质的变化(见[药代动力学])。无需根据患者的年龄调整药物的剂量，当然存有其它常见于老年人的临床状况如肾功能或肝功能不全时，应适当减量(见[用法用量])。', '大约分别有4%(14/357)和6%(77/1381)的参加上市前本品与安慰剂对照治疗抑郁症和GAD的患者的年龄高于65岁。参加怡诺思?(常释)治疗抑郁症上市前研究的2897例患者中，12%(357)的患者年龄高于65岁。未发现老年患者与年轻患者在疗效、安全性方面有根本的差异，在其它报道中，临床疗效方面也没有差异。老年患者使用SSRls、SNRls包括怡诺思?缓释胶囊与临床上的低钠血症的发生有关，并且发生该不良反应的风险更高(见[注意事项]-一般注意事项，低钠血症)。<br/>老年患者的文拉法辛和ODV的药动学无本质的变化(见[药代动力学])。无需根据患者的年龄调整药物的剂量，当然存有其它常见于老年人的临床状况如肾功能或肝功能不全时，应适当减量(见[用法用量])。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '主要成份', '本品每支含肌苷0.4克。辅料为甜菊素、蔗糖、亚硫酸氢钠、香精。', '本品每支含肌苷0.4克。辅料为甜菊素、蔗糖、亚硫酸氢钠、香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '适应症', '用于急、慢性肝炎的辅助治疗。', '用于急、慢性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '用法用量', '口服。成人一次10～30毫升，儿童一次5～10毫升，一日3次。', '口服。成人一次10～30毫升，儿童一次5～10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '不良反应', '偶见胃部不适。', '偶见胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '注意事项', '1.本品为肝病辅助治疗药，第一次使用本品前应咨询医师。治疗期间应定期到医院检查。<br/>2.孕妇及哺乳期妇女应在医师指导下使用。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为肝病辅助治疗药，第一次使用本品前应咨询医师。治疗期间应定期到医院检查。<br/>2.孕妇及哺乳期妇女应在医师指导下使用。<br/>3.如服用过量或出现严重不良反应，应立即就医。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '药理作用', '肌苷在体内参与细胞能量代谢和蛋白质合成，提高相关代谢酶的活性，改善肝脏功能，促进受损肝脏的恢复。', '肌苷在体内参与细胞能量代谢和蛋白质合成，提高相关代谢酶的活性，改善肝脏功能，促进受损肝脏的恢复。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '主要成份', '酸枣仁（炒）、栀子、远志、甘草、茯苓、六神曲。', '酸枣仁（炒）、栀子、远志、甘草、茯苓、六神曲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '适应症', '养血除烦，宁心安神。用于心肝血虚，失眠多梦，烦躁而惊，疲倦食少。', '养血除烦，宁心安神。用于心肝血虚，失眠多梦，烦躁而惊，疲倦食少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '用法用量', '口服。一次2～3粒，一日3次；或遵医嘱。', '口服。一次2～3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '主要成份', '本品为复方制剂，其组分为每10ml内含氟尿嘧啶40mg。', '本品为复方制剂，其组分为每10ml内含氟尿嘧啶40mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '适应症', '用于消化道癌症（结肠癌、直肠癌、胃癌）、乳腺癌、原发性肝癌等癌症的治疗。', '用于消化道癌症（结肠癌、直肠癌、胃癌）、乳腺癌、原发性肝癌等癌症的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '用法用量', '口服。<br/>一个疗程总量按氟尿嘧啶计算为5～7.5g，每日40～80mg，可分2次服用。一个疗程结束后休息1～2周，继续第2疗程。', '口服。<br/>一个疗程总量按氟尿嘧啶计算为5～7.5g，每日40～80mg，可分2次服用。一个疗程结束后休息1～2周，继续第2疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '不良反应', '1、本品毒副作用较大。恶心、食欲减退或呕吐，一般剂量多不严重，偶见口腔黏膜炎或溃疡，腹部不适或腹泻。周围血白细胞减少常见（大多在疗程开始后，2～3周内达最低点，约在3～4周后恢复正常），血小板减少罕见。极少见咳嗽、气急或小脑共济失调等。<br/>2、长期应用可导致神经系统毒性及骨髓抑制。<br/>3、偶见用药后心肌缺血，可出现心绞痛或心电图的变化。', '1、本品毒副作用较大。恶心、食欲减退或呕吐，一般剂量多不严重，偶见口腔黏膜炎或溃疡，腹部不适或腹泻。周围血白细胞减少常见（大多在疗程开始后，2～3周内达最低点，约在3～4周后恢复正常），血小板减少罕见。极少见咳嗽、气急或小脑共济失调等。<br/>2、长期应用可导致神经系统毒性及骨髓抑制。<br/>3、偶见用药后心肌缺血，可出现心绞痛或心电图的变化。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '禁忌', '因有猝死危险。发生心血管反应（心律失常、心绞痛、ST段改变）的患者禁用。', '因有猝死危险。发生心血管反应（心律失常、心绞痛、ST段改变）的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '注意事项', '1、服用本药时不宜饮酒或同用阿司匹林类药物。<br/>2、老年人、肝肾功能不全及以往用过化疗或放射治疗者，特别是骨髓抑制者，剂量应减少。<br/>3、本品为混悬型制剂，用前振摇均匀。<br/>4、如需大剂量用药，请在医生指导下进行。<br/>5、服用2个疗程后进行复查一次。', '1、服用本药时不宜饮酒或同用阿司匹林类药物。<br/>2、老年人、肝肾功能不全及以往用过化疗或放射治疗者，特别是骨髓抑制者，剂量应减少。<br/>3、本品为混悬型制剂，用前振摇均匀。<br/>4、如需大剂量用药，请在医生指导下进行。<br/>5、服用2个疗程后进行复查一次。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '药理作用', '本品在体内先转变为5-氟-2-脱氧尿嘧啶核苷酸，后者抑制胸腺嘧啶核苷酸合成酶，阻断脱氧尿嘧啶核苷酸转变为脱氧胸腺嘧啶核苷酸，从而抑制DNA的生物合成。此外，还能掺入RNA，通过阻止尿嘧啶和乳清酸掺入RNA而达到抑制RNA合成的作用。本品为细胞周期特异性药，主要抑制S期瘤细胞。油酸在处方中与氟尿嘧啶产生协同作用，人参多糖作为免疫促进剂，对机体的免疫功能有促进作用，防止了氟尿嘧啶对肌体的毒副作用。', '本品在体内先转变为5-氟-2-脱氧尿嘧啶核苷酸，后者抑制胸腺嘧啶核苷酸合成酶，阻断脱氧尿嘧啶核苷酸转变为脱氧胸腺嘧啶核苷酸，从而抑制DNA的生物合成。此外，还能掺入RNA，通过阻止尿嘧啶和乳清酸掺入RNA而达到抑制RNA合成的作用。本品为细胞周期特异性药，主要抑制S期瘤细胞。油酸在处方中与氟尿嘧啶产生协同作用，人参多糖作为免疫促进剂，对机体的免疫功能有促进作用，防止了氟尿嘧啶对肌体的毒副作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '药代动力学', '本品吸收不规则，但制成多相脂质体剂型后，由于淋巴定向性和对癌细胞的亲和性，故在网状内皮系统、瘤体和脑的分布量增加，而且在体内作用时间也延长，从而提高了疗效，降低剂量，减轻了毒副作用。', '本品吸收不规则，但制成多相脂质体剂型后，由于淋巴定向性和对癌细胞的亲和性，故在网状内皮系统、瘤体和脑的分布量增加，而且在体内作用时间也延长，从而提高了疗效，降低剂量，减轻了毒副作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '主要成份', '本品为复方制剂，其组份为每片含利血平0.032mg，氢氯噻嗪3.1mg，维生素B61.0mg，泛酸钙1.0mg，三硅酸镁30mg，氯化钾30mg，维生素B11.0mg，硫酸双肼屈嗪4.2mg，盐酸异丙嗪2.1mg。', '本品为复方制剂，其组份为每片含利血平0.032mg，氢氯噻嗪3.1mg，维生素B61.0mg，泛酸钙1.0mg，三硅酸镁30mg，氯化钾30mg，维生素B11.0mg，硫酸双肼屈嗪4.2mg，盐酸异丙嗪2.1mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '适应症', '适用于早期和中期高血压病。', '适用于早期和中期高血压病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '用法用量', '口服。一次1-2片，一日3次。', '口服。一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '不良反应', '常见的有鼻塞、胃酸分泌增多，及大便次数增多等副交感神经功能占优势现象以及乏力、体重增加等。', '常见的有鼻塞、胃酸分泌增多，及大便次数增多等副交感神经功能占优势现象以及乏力、体重增加等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '禁忌', '1.对本品过敏者禁用。<br/>2.胃及十二指肠溃疡患者禁用。', '1.对本品过敏者禁用。<br/>2.胃及十二指肠溃疡患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '配伍禁忌', '利血平化患者，加用洋地黄可能突发心跳停止或心律失常，宜加注意。', '利血平化患者，加用洋地黄可能突发心跳停止或心律失常，宜加注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '注意事项', '1.用药期间出现明显抑郁症状，即应减量或停药。<br/>2.运动员慎用。', '1.用药期间出现明显抑郁症状，即应减量或停药。<br/>2.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '药理作用', '利血平为肾上腺素能神经抑制药，可阻止肾上腺素能神经末梢内介质的贮存，将囊泡中具有升压作用的介质耗竭。硫酸双肼屈嗪为血管扩张药，可松弛小动脉平滑肌，降低外周阻力。氢氯噻嗪则为利尿降压药。三药联合应用有显著的协同作用，促进血压下降。提高了疗效，从而降低了各药的剂量和不良反应，同时，氢氯噻嗪能增加利血平和硫酸双肼屈嗪的降压作用；还能降低它们的水钠潴留的副作用。', '利血平为肾上腺素能神经抑制药，可阻止肾上腺素能神经末梢内介质的贮存，将囊泡中具有升压作用的介质耗竭。硫酸双肼屈嗪为血管扩张药，可松弛小动脉平滑肌，降低外周阻力。氢氯噻嗪则为利尿降压药。三药联合应用有显著的协同作用，促进血压下降。提高了疗效，从而降低了各药的剂量和不良反应，同时，氢氯噻嗪能增加利血平和硫酸双肼屈嗪的降压作用；还能降低它们的水钠潴留的副作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '主要成份', '主要成份及化学名称：<br/>本品为复方制剂，其组分为：<br/>（1）   盐酸羟考酮5mg，Oxycodone hydrochloride相当于羟考酮4.4815mg<br/> 分子式：C18H21NO4HCl    分子量：351.83<br/>（2）   对乙酰氨基酚500mg Acetaminophen<br/>分子式：C8H9NO2   分子量：151.17', '主要成份及化学名称：<br/>本品为复方制剂，其组分为：<br/>（1）   盐酸羟考酮5mg，Oxycodone hydrochloride相当于羟考酮4.4815mg<br/> 分子式：C18H21NO4HCl    分子量：351.83<br/>（2）   对乙酰氨基酚500mg Acetaminophen<br/>分子式：C8H9NO2   分子量：151.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '适应症', '适用于各种原因引起的中、重度急、慢性疼痛。', '适用于各种原因引起的中、重度急、慢性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '用法用量', '泰勒宁胶囊口服给药，成人常规剂量为每6小时服用1粒，可根据疼痛程度调整。对用重度疼痛的病人或某些对麻醉类止痛药产生耐药性的病人可超过推荐剂量服用。', '泰勒宁胶囊口服给药，成人常规剂量为每6小时服用1粒，可根据疼痛程度调整。对用重度疼痛的病人或某些对麻醉类止痛药产生耐药性的病人可超过推荐剂量服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '不良反应', '最常见的不良反应包括轻微的头痛，头晕、嗜睡、恶心、呕吐，运动时加重，休息时减轻。偶见精神亢奋、烦躁不安、便秘，皮疹和皮肤瘙痒。大剂量应用时，会产生与吗啡类似的不良反应。包括呼吸抑制等。', '最常见的不良反应包括轻微的头痛，头晕、嗜睡、恶心、呕吐，运动时加重，休息时减轻。偶见精神亢奋、烦躁不安、便秘，皮疹和皮肤瘙痒。大剂量应用时，会产生与吗啡类似的不良反应。包括呼吸抑制等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '药物过量', '</em><br/><em>成人每日服用对乙酰氨基酚的剂量小于</em><em>10g</em><em>或最大</em><em>15g</em><em>时，极少发生肝毒性；对乙酰氨基酚过量时最严重的不良反应是肝坏死，偶有肾坏死，低血糖昏迷和血小板减少症。产生肝毒性的早期症状出现在</em><em>48-72</em><em>小时内，包括恶心、呕吐、出汗、身体不适。一旦出现症状立即洗胃。患者的预后与剂量无明显相关性。如果怀疑病人为对乙酰氨基酚过量，应在</em><em>4</em><em>小时内进行血液学检查，如及时应用解毒剂</em><em>N-</em><em>乙酰半胱氨酸治疗，肝功能可在</em><em>24</em><em>小时内恢复正常，不会残留肝功能异常。羟考酮服用过量最严重的不良反应是呼吸抑制、呼吸暂停、循环衰竭甚至死亡，严重时出现幻觉、昏迷、骨骼肌无力、震颤，偶有心动或缓和低血压。应及时给予静脉滴注盐酸纳洛酮（成人常规剂量</em><em>0.4mg-2mg</em><em>），同时进行呼吸复苏。应随时对病人进行监护，必要时持续给予拮抗剂直至呼吸复苏。未出现临床意义上的呼吸及循环抑制时，不必使用拮抗剂，可采用吸氧，输液，血管加压素及其他治疗方法。对于未吸收的药物可采用洗胃的方法。</em><br/><em>', '</em><br/><em>成人每日服用对乙酰氨基酚的剂量小于</em><em>10g</em><em>或最大</em><em>15g</em><em>时，极少发生肝毒性；对乙酰氨基酚过量时最严重的不良反应是肝坏死，偶有肾坏死，低血糖昏迷和血小板减少症。产生肝毒性的早期症状出现在</em><em>48-72</em><em>小时内，包括恶心、呕吐、出汗、身体不适。一旦出现症状立即洗胃。患者的预后与剂量无明显相关性。如果怀疑病人为对乙酰氨基酚过量，应在</em><em>4</em><em>小时内进行血液学检查，如及时应用解毒剂</em><em>N-</em><em>乙酰半胱氨酸治疗，肝功能可在</em><em>24</em><em>小时内恢复正常，不会残留肝功能异常。羟考酮服用过量最严重的不良反应是呼吸抑制、呼吸暂停、循环衰竭甚至死亡，严重时出现幻觉、昏迷、骨骼肌无力、震颤，偶有心动或缓和低血压。应及时给予静脉滴注盐酸纳洛酮（成人常规剂量</em><em>0.4mg-2mg</em><em>），同时进行呼吸复苏。应随时对病人进行监护，必要时持续给予拮抗剂直至呼吸复苏。未出现临床意义上的呼吸及循环抑制时，不必使用拮抗剂，可采用吸氧，输液，血管加压素及其他治疗方法。对于未吸收的药物可采用洗胃的方法。</em><br/><em>', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '禁忌', '对羟考酮、对乙酰氨基酚过敏者禁用。', '对羟考酮、对乙酰氨基酚过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '配伍禁忌', '泰勒宁与其他麻醉类止痛药、普通麻醉药、吩噻嗪类药、镇静催眠药或其他抑制中枢神经系统的物质（如酒精）同时服用，可能会导致中枢神经系统抑制加重。因此，泰勒宁与以上各类药物合用时应酌情减量。与具有抑制副交感神经生理作用的药物合用时可能会导致肠梗阻。', '泰勒宁与其他麻醉类止痛药、普通麻醉药、吩噻嗪类药、镇静催眠药或其他抑制中枢神经系统的物质（如酒精）同时服用，可能会导致中枢神经系统抑制加重。因此，泰勒宁与以上各类药物合用时应酌情减量。与具有抑制副交感神经生理作用的药物合用时可能会导致肠梗阻。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '注意事项', '1.    因有加重麻醉药物导致的呼吸衰竭作用的可能，对于脑损伤和颅内压增高的患者，本品禁与麻醉药物合用。<br/>2.    泰勒宁会掩盖急腹症患者的症状，因此，须诊断明确后方可给药。<br/>3.    用泰勒宁时应避免进行精细操作，如驾驶汽车，高空作业等。<br/>4.    运动员慎用。', '1.    因有加重麻醉药物导致的呼吸衰竭作用的可能，对于脑损伤和颅内压增高的患者，本品禁与麻醉药物合用。<br/>2.    泰勒宁会掩盖急腹症患者的症状，因此，须诊断明确后方可给药。<br/>3.    用泰勒宁时应避免进行精细操作，如驾驶汽车，高空作业等。<br/>4.    运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '妊娠及哺乳期妇女用药', '不推荐用于孕妇及哺乳期妇女。即将分娩的孕妇大剂量应用泰勒宁，可能会导致新生儿及母亲的呼吸抑制。', '不推荐用于孕妇及哺乳期妇女。即将分娩的孕妇大剂量应用泰勒宁，可能会导致新生儿及母亲的呼吸抑制。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '儿童用药', '对儿童的安全性和有效性尚未确立。', '对儿童的安全性和有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '老年人用药', '对于年老体弱、肝肾功能不全、甲状腺功能减退、前列腺肥大、尿道狭窄的患者慎用。', '对于年老体弱、肝肾功能不全、甲状腺功能减退、前列腺肥大、尿道狭窄的患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '药理作用', '</em><br/>主要成份羟考酮是一种与吗啡作用类似的半合成的麻醉类镇痛成份，为作用于中枢神经系统和器官的平滑肌的止痛和镇静药，与可待因和美沙酮类似，口服时止痛效果减少一半。对乙酰氨基酚是苯胺类解热镇痛药成份。<br/><em>', '</em><br/>主要成份羟考酮是一种与吗啡作用类似的半合成的麻醉类镇痛成份，为作用于中枢神经系统和器官的平滑肌的止痛和镇静药，与可待因和美沙酮类似，口服时止痛效果减少一半。对乙酰氨基酚是苯胺类解热镇痛药成份。<br/><em>', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '药代动力学', '</em><br/>口服泰勒宁吸收快，羟考酮平均120分钟血液浓度达到高峰，对乙酰氨基酚65分钟达到高峰，6小时候，血液浓度依然保留19%和16%，主要由肝脏代谢，尿中排出。<br/><em>', '</em><br/>口服泰勒宁吸收快，羟考酮平均120分钟血液浓度达到高峰，对乙酰氨基酚65分钟达到高峰，6小时候，血液浓度依然保留19%和16%，主要由肝脏代谢，尿中排出。<br/><em>', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '主要成份', '浙贝母、当归、赤芍、漏芦、茜草、香附、柴胡、橘核、夏枯草、丝瓜络、郁金、甘草。', '浙贝母、当归、赤芍、漏芦、茜草、香附、柴胡、橘核、夏枯草、丝瓜络、郁金、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '适应症', '疏肝活血，软坚散结。用于经期乳胀痛有块，月经不调或量少色紫成块及乳腺增生。', '疏肝活血，软坚散结。用于经期乳胀痛有块，月经不调或量少色紫成块及乳腺增生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '用法用量', '口服。一次10ml，一日2次，服时摇匀。', '口服。一次10ml，一日2次，服时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '注意事项', '乳块坚硬，经后无变化及月经量多，面白脉弱者慎用。', '乳块坚硬，经后无变化及月经量多，面白脉弱者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '主要成份', '本品为复方制剂，每10ml(支)含银杏总黄酮9.0-11.0mg、双嘧达莫3.6-4.4mg。<br/>辅料为维生素C、丙二醇、聚山梨酯80。', '本品为复方制剂，每10ml(支)含银杏总黄酮9.0-11.0mg、双嘧达莫3.6-4.4mg。<br/>辅料为维生素C、丙二醇、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '适应症', '适用于预防和治疗冠心病、血栓栓塞性疾病。', '适用于预防和治疗冠心病、血栓栓塞性疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '用法用量', '静脉滴注。成人一次10-25ml，加入0.9%氯化钠注射液或5%-10%葡萄糖注射液500ml中，一日2次。', '静脉滴注。成人一次10-25ml，加入0.9%氯化钠注射液或5%-10%葡萄糖注射液500ml中，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '不良反应', '1.偶有恶心、呕吐、头晕、皮肤过敏反应发生。<br/>2.罕见心绞痛加重，一旦停药，症状立即消失。', '1.偶有恶心、呕吐、头晕、皮肤过敏反应发生。<br/>2.罕见心绞痛加重，一旦停药，症状立即消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '药物过量', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '配伍禁忌', '与肝素、双香豆素等抗凝药同用时，易引起出血倾向。', '与肝素、双香豆素等抗凝药同用时，易引起出血倾向。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '注意事项', '有出血倾向者慎用。', '有出血倾向者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '儿童用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '老年人用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '药理作用', '1、药理<br/>本品中银杏总黄酮具有扩张冠脉血管、脑血管，改善脑缺血产生的症状和记忆功能。双嘧达莫抑制血小板聚集，高浓度(50μg/ml)可抑制血小板释放。作用机制可能为：(1)抑制血小板、上皮细胞和红细胞摄取腺苷，治疗浓度(0.5～1.9μg/ml)时该抑制作用成剂量依赖性。局部腺苷浓度增高，作用于血小板的A2受体，刺激腺苷酸环化酶，使血小板内环磷酸腺苷(cAMP)增多。通过这一途径，血小板活化因子(PAF)、胶原和二磷酸腺苷(ADP)等刺激引起的血小板聚集受到抑制。(2)抑制各种组织中的磷酸二酯酶(PDE)。治疗浓度抑制环磷酸鸟苷磷酸二酯酶(cGMP-PDE)，对cAMP-PDA的抑制作用弱，因而强化内皮舒张因子(EDRF)引起的cGMP浓度增高。(3)抑制血栓烷素A2(TXA2)形成，TXA2是血小板活性的强力激动剂。(4)增强内源性PGI2的作用。<br/>本品能减慢麻醉猫和犬心率，对猫冠脉结扎所致心肌缺血有明显防治作用，并能缩小心肌梗死范围。<br/>2、毒理<br/>大鼠长期毒性实验表明，3个剂量组(人用量的125倍、62.5倍及31.25倍)腹腔注射给药30天，未见毒性反应。', '1、药理<br/>本品中银杏总黄酮具有扩张冠脉血管、脑血管，改善脑缺血产生的症状和记忆功能。双嘧达莫抑制血小板聚集，高浓度(50μg/ml)可抑制血小板释放。作用机制可能为：(1)抑制血小板、上皮细胞和红细胞摄取腺苷，治疗浓度(0.5～1.9μg/ml)时该抑制作用成剂量依赖性。局部腺苷浓度增高，作用于血小板的A2受体，刺激腺苷酸环化酶，使血小板内环磷酸腺苷(cAMP)增多。通过这一途径，血小板活化因子(PAF)、胶原和二磷酸腺苷(ADP)等刺激引起的血小板聚集受到抑制。(2)抑制各种组织中的磷酸二酯酶(PDE)。治疗浓度抑制环磷酸鸟苷磷酸二酯酶(cGMP-PDE)，对cAMP-PDA的抑制作用弱，因而强化内皮舒张因子(EDRF)引起的cGMP浓度增高。(3)抑制血栓烷素A2(TXA2)形成，TXA2是血小板活性的强力激动剂。(4)增强内源性PGI2的作用。<br/>本品能减慢麻醉猫和犬心率，对猫冠脉结扎所致心肌缺血有明显防治作用，并能缩小心肌梗死范围。<br/>2、毒理<br/>大鼠长期毒性实验表明，3个剂量组(人用量的125倍、62.5倍及31.25倍)腹腔注射给药30天，未见毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '药代动力学', '<p>\r\n    血浆半衰期(t<sub>1/2</sub>)为2-3小时。与血浆蛋白结合率高。在肝内代谢，与葡萄糖醛酸结合，从胆汁排泌。\r\n</p>', '血浆半衰期(t<sub>1/2)为2-3小时。与血浆蛋白结合率高。在肝内代谢，与葡萄糖醛酸结合，从胆汁排泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '主要成份', '罂粟壳、桔梗、知母、陈皮、大黄(制)、干草(炙)、石膏、苦杏仁、紫苏叶、款冬花(制)、百部(制)、玄参、密蒙花、天冬、五味子(制)、瓜蒌子、半夏(姜制)、木香、前胡、川贝母、葶苈子、麦冬、枳壳(炒)、马兜铃(制)、桑叶。', '罂粟壳、桔梗、知母、陈皮、大黄(制)、干草(炙)、石膏、苦杏仁、紫苏叶、款冬花(制)、百部(制)、玄参、密蒙花、天冬、五味子(制)、瓜蒌子、半夏(姜制)、木香、前胡、川贝母、葶苈子、麦冬、枳壳(炒)、马兜铃(制)、桑叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '适应症', '清肺化痰，止咳定喘。用于久嗽，咳血，痰喘气逆，喘息不眠。', '清肺化痰，止咳定喘。用于久嗽，咳血，痰喘气逆，喘息不眠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '用法用量', '口服，一次2粒，一日一次。临睡前服用或遵医瞩。', '口服，一次2粒，一日一次。临睡前服用或遵医瞩。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '注意事项', '①风寒咳嗽者不宜服用。<br/>②本品含马兜铃药材，该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。<br/>③本品为处方药，必须按医师处方购买，在医师指导下使用，并定期检查肾功能，如发现肾功能异常应立即停药。<br/>④儿童及老年人慎用，孕妇、婴幼儿及肾功能不全者禁用。<br/>⑤运动员慎用。', '①风寒咳嗽者不宜服用。<br/>②本品含马兜铃药材，该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。<br/>③本品为处方药，必须按医师处方购买，在医师指导下使用，并定期检查肾功能，如发现肾功能异常应立即停药。<br/>④儿童及老年人慎用，孕妇、婴幼儿及肾功能不全者禁用。<br/>⑤运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '主要成份', '阿胶、龟甲胶、鹿角胶、鹿血、牛髓、紫河车、鹿茸、茯苓、黄芪(蜜制)、白芍、当归、党参、熟地黄、白术(麸炒)、制何首乌、大枣、炒山楂、炒麦芽、炒鸡内金、知母(盐制)、大黄(酒制)、花生衣。', '阿胶、龟甲胶、鹿角胶、鹿血、牛髓、紫河车、鹿茸、茯苓、黄芪(蜜制)、白芍、当归、党参、熟地黄、白术(麸炒)、制何首乌、大枣、炒山楂、炒麦芽、炒鸡内金、知母(盐制)、大黄(酒制)、花生衣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '适应症', '健脾补肾、生血填精。用于脾肾两虚，精血不足所致的面色无华、眩晕气短、体倦乏力、腰膝', '健脾补肾、生血填精。用于脾肾两虚，精血不足所致的面色无华、眩晕气短、体倦乏力、腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '用法用量', '口服。一次4粒，一日3次，儿童酌减。', '口服。一次4粒，一日3次，儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '注意事项', '虚热者慎用。', '虚热者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '主要成份', '本品为复方制剂，其组分为：丁溴东莨菪碱2mg、盐酸双环胺2mg、叶绿素铜钠3mg、氢氧化铝镁共干凝胶350mg、合成硅酸铝60mg、盐酸氯氮卓5mg、氧化镁40mg。', '本品为复方制剂，其组分为：丁溴东莨菪碱2mg、盐酸双环胺2mg、叶绿素铜钠3mg、氢氧化铝镁共干凝胶350mg、合成硅酸铝60mg、盐酸氯氮卓5mg、氧化镁40mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '适应症', '胃，十二指肠溃疡，胃痛，急，慢性胃炎及胃酸过多，胃肠道痉挛等症。', '胃，十二指肠溃疡，胃痛，急，慢性胃炎及胃酸过多，胃肠道痉挛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '用法用量', '口服。<br/>1、胃、十二指肠溃疡：一次2片，一日3次，于症状发作前或发作时服用。<br/>2、急慢性胃炎（暴饮、暴食、酗酒前、食物中毒、胃酸过多症等）：一次1～2片，一日3次，症状消失后，尚需持续服用数次，以巩固疗效。', '口服。<br/>1、胃、十二指肠溃疡：一次2片，一日3次，于症状发作前或发作时服用。<br/>2、急慢性胃炎（暴饮、暴食、酗酒前、食物中毒、胃酸过多症等）：一次1～2片，一日3次，症状消失后，尚需持续服用数次，以巩固疗效。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '禁忌', '1、青光眼患者禁用。<br/>2、器质性幽门狭窄患者禁用。<br/>3、麻痹性肠梗阻患者禁用。<br/>4、前列腺肥大所致排尿困难者禁用。<br/>5、胃酸缺乏症等患者禁用。<br/>6、孕妇禁用。', '1、青光眼患者禁用。<br/>2、器质性幽门狭窄患者禁用。<br/>3、麻痹性肠梗阻患者禁用。<br/>4、前列腺肥大所致排尿困难者禁用。<br/>5、胃酸缺乏症等患者禁用。<br/>6、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '注意事项', '1、患有严重心脏病及老年患者应在医生指导下服用本品。<br/>2、肝肾功能减退者及儿童慎用。', '1、患有严重心脏病及老年患者应在医生指导下服用本品。<br/>2、肝肾功能减退者及儿童慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '药理作用', '1.药理<br/>本品中丁溴东莨菪碱和盐酸双环胺，能迅速、有限地缓和胃肠迷走神经兴奋，解除平滑肌痉挛，抑制胃液分泌。盐酸氯氮卓有镇静安定作用，可缓解患者焦虑紧张情绪，减轻夜间疼痛。叶绿素铜钠主要作用于部位，净化溃疡创面，促进肉芽组织生成和溃疡的愈合。氢氧化铝镁共干凝胶及合成硅酸铝具有迅速持久的抑酸作用并能覆盖保护胃黏膜，减少胃酸及蛋白酶对溃疡面的消化作用，有利于溃疡的愈合。铝、镁剂合用，可消除便秘。腹泻等不良反应。<br/>2.毒理<br/>急性毒性试验小鼠饲服本品，LD50约为成人用量的234倍。长期毒性试验小鼠（和大鼠）每天给药剂量约为成人常规用量的80倍，尚未见毒性反应。', '1.药理<br/>本品中丁溴东莨菪碱和盐酸双环胺，能迅速、有限地缓和胃肠迷走神经兴奋，解除平滑肌痉挛，抑制胃液分泌。盐酸氯氮卓有镇静安定作用，可缓解患者焦虑紧张情绪，减轻夜间疼痛。叶绿素铜钠主要作用于部位，净化溃疡创面，促进肉芽组织生成和溃疡的愈合。氢氧化铝镁共干凝胶及合成硅酸铝具有迅速持久的抑酸作用并能覆盖保护胃黏膜，减少胃酸及蛋白酶对溃疡面的消化作用，有利于溃疡的愈合。铝、镁剂合用，可消除便秘。腹泻等不良反应。<br/>2.毒理<br/>急性毒性试验小鼠饲服本品，LD50约为成人用量的234倍。长期毒性试验小鼠（和大鼠）每天给药剂量约为成人常规用量的80倍，尚未见毒性反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '主要成份', '马来酸氟吡汀<br/>化学名称：2-氨基-3-乙酸氨基-6-（p-氟苯氨基）-吡啶 马来酸盐；乙基-2-氨基-6-[(p-氟苯基)氨基]-3-吡啶-氨基甲酸 马来酸盐<br/>化学结构式：<br/>分子式：C19H21O6N4F<br/>分子量：420.41', '马来酸氟吡汀<br/>化学名称：2-氨基-3-乙酸氨基-6-（p-氟苯氨基）-吡啶 马来酸盐；乙基-2-氨基-6-[(p-氟苯基)氨基]-3-吡啶-氨基甲酸 马来酸盐<br/>化学结构式：<br/>分子式：C19H21O6N4F<br/>分子量：420.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '适应症', '适用于急性轻、中度疼痛：如运动性肌肉痉挛导致的疼痛。', '适用于急性轻、中度疼痛：如运动性肌肉痉挛导致的疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '用法用量', '根据患者自身的疼痛状况以及对药物的敏感程度来决定服用马来酸氟吡汀的剂量。<br/>氟吡汀应当以最低有效剂量、并以达到充分镇痛所需的最短持续时间服用。<br/>治疗时间不要超过2周。<br/>每次服用时应用水应将1粒马来酸氟吡汀胶囊整个吞服，切记不能嚼碎，每天服用3-4次，每次应间隔时间应相同。<br/>如果疼痛加剧，可以按照每天3次，每次2粒的给药方案服用马来酸氟吡汀。每天服用马来酸氟吡汀的最高剂量不能超过600mg（相当于6粒马来酸氟吡汀胶囊）。<br/>医生另有处方说明例外<br/>对于年龄超过65岁、初次使用马来酸氟吡汀的老年患者，给药方案为每早晚各给予1粒马来酸氟吡汀胶囊。可根据疼痛的程度以及对药物的耐受情况适当增加马来酸氟吡汀的服用剂量。<br/>对有明显的肾功能障碍或低蛋白血症的患者，每天服用马来酸氟吡汀的最大剂量应不超过300mg（相当于3粒马来酸氟吡汀胶囊）。如果需要给予患者高剂量的马来酸氟吡汀，此时应对患者进行严密的监控。<br/>儿童及青少年<br/>尚未确定氟吡汀在儿童和青少年患者中的安全性和有效性。<br/>不得用于儿童和未满18岁的青少年。<br/>服用方法<br/>应用水整粒吞服胶囊，不得嚼碎。在特殊情况下，胶囊方可打开，并只服用内容物。由于味道很苦，可伴随适当的食物（如香蕉）服用。', '根据患者自身的疼痛状况以及对药物的敏感程度来决定服用马来酸氟吡汀的剂量。<br/>氟吡汀应当以最低有效剂量、并以达到充分镇痛所需的最短持续时间服用。<br/>治疗时间不要超过2周。<br/>每次服用时应用水应将1粒马来酸氟吡汀胶囊整个吞服，切记不能嚼碎，每天服用3-4次，每次应间隔时间应相同。<br/>如果疼痛加剧，可以按照每天3次，每次2粒的给药方案服用马来酸氟吡汀。每天服用马来酸氟吡汀的最高剂量不能超过600mg（相当于6粒马来酸氟吡汀胶囊）。<br/>医生另有处方说明例外<br/>对于年龄超过65岁、初次使用马来酸氟吡汀的老年患者，给药方案为每早晚各给予1粒马来酸氟吡汀胶囊。可根据疼痛的程度以及对药物的耐受情况适当增加马来酸氟吡汀的服用剂量。<br/>对有明显的肾功能障碍或低蛋白血症的患者，每天服用马来酸氟吡汀的最大剂量应不超过300mg（相当于3粒马来酸氟吡汀胶囊）。如果需要给予患者高剂量的马来酸氟吡汀，此时应对患者进行严密的监控。<br/>儿童及青少年<br/>尚未确定氟吡汀在儿童和青少年患者中的安全性和有效性。<br/>不得用于儿童和未满18岁的青少年。<br/>服用方法<br/>应用水整粒吞服胶囊，不得嚼碎。在特殊情况下，胶囊方可打开，并只服用内容物。由于味道很苦，可伴随适当的食物（如香蕉）服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '不良反应', '临床研究经验：<br/>在临床研究资料中，McMahon等报道，1300多例疼痛患者在美国26个研究单位进行了双盲随机临床试验，结果显示：氟吡汀最常见的不良反应为嗜睡（约10%）。Herrmann等有报道，191例慢性疼痛者进行为期1年的多中心开放性研究，结果氟吡汀能被患者较好的耐受，长期应用没有发现依赖性，临床试验未出现揭短症状。Heusinger等也报道，1174例疼痛者进行多中心试验，用药3d-8周，结果与镇痛新相比，患者能较好耐受。氟吡汀无阿片类药物所致的呼吸和心血管抑制作用，对患有肺气肿、支气管哮喘、肺纤维化的患者均无呼吸抑制作用。<br/>如下为按照发生频率和系统分类列出的服用马来酸氟吡汀可能发生的不良反应：<br/>不良反应的发生频率规定如下：<br/>非常常见：≥1/10<br/>常见：≥1/100至＜1/10<br/>少见：≥1/1000至＜1/100<br/>极其罕见：＜1/10,000<br/>未知：依照现有数据，发生频率不能被估测。<br/>免疫系统紊乱：<br/>常见：过敏症<br/>过敏反应仅出现在个别体温增加的病例中、皮疹、荨麻疹和瘙痒。<br/>新陈代谢及营养紊乱<br/>常见：食欲不振<br/>精神紊乱<br/>常见：入睡困难、抑郁、焦虑和/或紧张不安<br/>少见：精神混乱<br/>神经系统紊乱<br/>常见：头晕、震颤、头痛<br/>眼部疾病<br/>少见：视觉障碍<br/>胃肠道疾病<br/>常见：消化不良、恶心、呕吐、胃部不适、便秘、腹部疼痛、口干、胃肠胀气、腹泻。<br/>肝胆系统疾病<br/>非常常见：转氨酶升高<br/>未知：肝炎、肝衰竭<br/>皮肤和皮下组织疾病<br/>常见：盗汗<br/>一般异常和输注部位反应<br/>非常常见：疲乏（约15%的患者），特别是治疗初期。<br/>不良反应的发生大多与使用剂量有关。多数案例表明，当治疗结束后，其不良反应症状会自行消失。<br/>提交疑似严重不良反应<br/>提交已上市产品的疑似严重不良反应非常重要。允许继续监测医药产品的利益/风险平衡。要求医院人员向医药、医疗器械和生物制品严重不良反应的监测部门报告任何疑似严重不良事件。', '临床研究经验：<br/>在临床研究资料中，McMahon等报道，1300多例疼痛患者在美国26个研究单位进行了双盲随机临床试验，结果显示：氟吡汀最常见的不良反应为嗜睡（约10%）。Herrmann等有报道，191例慢性疼痛者进行为期1年的多中心开放性研究，结果氟吡汀能被患者较好的耐受，长期应用没有发现依赖性，临床试验未出现揭短症状。Heusinger等也报道，1174例疼痛者进行多中心试验，用药3d-8周，结果与镇痛新相比，患者能较好耐受。氟吡汀无阿片类药物所致的呼吸和心血管抑制作用，对患有肺气肿、支气管哮喘、肺纤维化的患者均无呼吸抑制作用。<br/>如下为按照发生频率和系统分类列出的服用马来酸氟吡汀可能发生的不良反应：<br/>不良反应的发生频率规定如下：<br/>非常常见：≥1/10<br/>常见：≥1/100至＜1/10<br/>少见：≥1/1000至＜1/100<br/>极其罕见：＜1/10,000<br/>未知：依照现有数据，发生频率不能被估测。<br/>免疫系统紊乱：<br/>常见：过敏症<br/>过敏反应仅出现在个别体温增加的病例中、皮疹、荨麻疹和瘙痒。<br/>新陈代谢及营养紊乱<br/>常见：食欲不振<br/>精神紊乱<br/>常见：入睡困难、抑郁、焦虑和/或紧张不安<br/>少见：精神混乱<br/>神经系统紊乱<br/>常见：头晕、震颤、头痛<br/>眼部疾病<br/>少见：视觉障碍<br/>胃肠道疾病<br/>常见：消化不良、恶心、呕吐、胃部不适、便秘、腹部疼痛、口干、胃肠胀气、腹泻。<br/>肝胆系统疾病<br/>非常常见：转氨酶升高<br/>未知：肝炎、肝衰竭<br/>皮肤和皮下组织疾病<br/>常见：盗汗<br/>一般异常和输注部位反应<br/>非常常见：疲乏（约15%的患者），特别是治疗初期。<br/>不良反应的发生大多与使用剂量有关。多数案例表明，当治疗结束后，其不良反应症状会自行消失。<br/>提交疑似严重不良反应<br/>提交已上市产品的疑似严重不良反应非常重要。允许继续监测医药产品的利益/风险平衡。要求医院人员向医药、医疗器械和生物制品严重不良反应的监测部门报告任何疑似严重不良事件。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '药物过量', '在个别的病例中，曾出现过量服用马来酸氟吡汀并伴随自杀倾向情况。服用马来酸氟吡汀的量达5g时，可引起诸如：恶心、疲惫、心动过速、强迫性流泪、反应迟钝、思维混乱等症状。在经过呕吐剂、利尿剂的给予、活性炭以及电解质输液后，患者可在6至12小时之内恢复正常。无任何生命危险。动物实验结果表明，过量或达中毒剂量下，马来酸氟吡汀可引起中枢神经系统出现毒副反应以及因增加肝脏代谢应急而出现肝脏中毒现象。到目前为止，无特殊的解毒剂解除马来酸氟吡汀过量中毒，只是给予对症治疗。如果出现服用过量的情况，应立即通知临床医生。', '在个别的病例中，曾出现过量服用马来酸氟吡汀并伴随自杀倾向情况。服用马来酸氟吡汀的量达5g时，可引起诸如：恶心、疲惫、心动过速、强迫性流泪、反应迟钝、思维混乱等症状。在经过呕吐剂、利尿剂的给予、活性炭以及电解质输液后，患者可在6至12小时之内恢复正常。无任何生命危险。动物实验结果表明，过量或达中毒剂量下，马来酸氟吡汀可引起中枢神经系统出现毒副反应以及因增加肝脏代谢应急而出现肝脏中毒现象。到目前为止，无特殊的解毒剂解除马来酸氟吡汀过量中毒，只是给予对症治疗。如果出现服用过量的情况，应立即通知临床医生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '禁忌', '对本品及其成分过敏的患者禁用。<br/>患有肝性脑病、胆囊肿胀、胆汁淤积的患者，可使病情发作或使病症恶化。<br/>由于马来酸氟吡汀可使紧张的肌肉放松，因此，对于那些肌肉无力（重症肌无力）的患者禁用本品。<br/>由于马来酸氟吡汀主要在肝脏中代谢，对于那些患有肝脏疾病或酗酒的患者禁用马来酸氟吡汀。<br/>应避免本品与已知可导致药物性肝损伤的其他药物同时服用。<br/>在需要同时服用马来酸氟吡汀和抗凝剂（香豆素衍生物）时，应对此两药物进行监测。<br/>据一项研究表明，使用氟吡汀治疗的耳鸣患者其肝转氨酶升高的风险增大，因此新近恢复的耳鸣患者或者正患有耳鸣的患者不应使用本品治疗。<br/>孕妇不应服用马来酸氟吡汀胶囊。<br/>如哺乳期妇女必须使用马来酸氟吡汀胶囊，请停止哺乳。<br/>马来酸氟吡汀胶囊不适用于儿童和未满18岁的青少年。', '对本品及其成分过敏的患者禁用。<br/>患有肝性脑病、胆囊肿胀、胆汁淤积的患者，可使病情发作或使病症恶化。<br/>由于马来酸氟吡汀可使紧张的肌肉放松，因此，对于那些肌肉无力（重症肌无力）的患者禁用本品。<br/>由于马来酸氟吡汀主要在肝脏中代谢，对于那些患有肝脏疾病或酗酒的患者禁用马来酸氟吡汀。<br/>应避免本品与已知可导致药物性肝损伤的其他药物同时服用。<br/>在需要同时服用马来酸氟吡汀和抗凝剂（香豆素衍生物）时，应对此两药物进行监测。<br/>据一项研究表明，使用氟吡汀治疗的耳鸣患者其肝转氨酶升高的风险增大，因此新近恢复的耳鸣患者或者正患有耳鸣的患者不应使用本品治疗。<br/>孕妇不应服用马来酸氟吡汀胶囊。<br/>如哺乳期妇女必须使用马来酸氟吡汀胶囊，请停止哺乳。<br/>马来酸氟吡汀胶囊不适用于儿童和未满18岁的青少年。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '配伍禁忌', '氟吡汀与其他药物同时服用可导致药物性肝损伤，因此应避免同时服用。<br/>如果马来酸氟吡汀和一些显著影响肝脏代谢的药物一起使用时，应及时和经常对肝脏酶进行检测。<br/>服用马来酸氟吡汀可加强酒精、一些镇静剂和肌肉松弛药物的作用。<br/>因为氟吡汀是与蛋白高度结合的，与其他可代替的高蛋白结合的药品具有相似性。相应的与安定、华法令、阿司匹林、卞青霉素、洋地黄毒苷、格列苯脲、心得安和可乐定同时服用的体外研究已经执行。如果马来酸氟吡汀与安定和华法令（可代替的与蛋白结合可达到一定水平的药物）同时服用时，不能排除这些药物的作用增强。<br/>抗凝血药物（例如：华法令等香豆素类）在马来酸氟吡汀的作用下，其药效作用会加强，当患者同时服用这些药物时，应经常进行常规的奎克氏试验，以检查凝血情况。<br/>没有证据表明氟吡汀与其他抗凝剂有相互作用（包括ASA等）。<br/>同时服用马来酸氟吡汀时，可能会增加安定的药效。<br/>应避免将马来酸氟吡汀与含有扑热息痛或卡马西平的制剂联合使用。<br/>在接受药物治疗时，不要饮酒。', '氟吡汀与其他药物同时服用可导致药物性肝损伤，因此应避免同时服用。<br/>如果马来酸氟吡汀和一些显著影响肝脏代谢的药物一起使用时，应及时和经常对肝脏酶进行检测。<br/>服用马来酸氟吡汀可加强酒精、一些镇静剂和肌肉松弛药物的作用。<br/>因为氟吡汀是与蛋白高度结合的，与其他可代替的高蛋白结合的药品具有相似性。相应的与安定、华法令、阿司匹林、卞青霉素、洋地黄毒苷、格列苯脲、心得安和可乐定同时服用的体外研究已经执行。如果马来酸氟吡汀与安定和华法令（可代替的与蛋白结合可达到一定水平的药物）同时服用时，不能排除这些药物的作用增强。<br/>抗凝血药物（例如：华法令等香豆素类）在马来酸氟吡汀的作用下，其药效作用会加强，当患者同时服用这些药物时，应经常进行常规的奎克氏试验，以检查凝血情况。<br/>没有证据表明氟吡汀与其他抗凝剂有相互作用（包括ASA等）。<br/>同时服用马来酸氟吡汀时，可能会增加安定的药效。<br/>应避免将马来酸氟吡汀与含有扑热息痛或卡马西平的制剂联合使用。<br/>在接受药物治疗时，不要饮酒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '注意事项', '由于曾有报道，使用氟吡汀治疗可能会导致肝转氨酶升高、肝炎和肝衰竭，因此使用本品治疗过程中，应每周监测肝功能。<br/>如发生肝功能异常或出现与肝病有关的典型临床症状时，应中止使用本品治疗。<br/>告知正在使用马来酸氟吡汀治疗的患者如观察到任何表明肝损伤的症状（如食欲不振、恶心、呕吐、腹部不适、疲乏、尿液变深、黄疸、瘙痒），需中止使用马来酸氟吡汀并立即告知医师。<br/>在进行马来酸氟吡汀治疗的过程中，接受尿液检测时，会出现胆红素、粪胆色素原和蛋白尿检测阳性的结果。定量血清胆红素的测定也可能有假阳性的结果。<br/>服用大剂量的药物会引起尿液变为绿色，但无意义。<br/>对于肾功能损伤的患者，应对其肌酐清除率进行检查。<br/>年龄超过65岁的老年患者、具有显著肾功能损伤以及低蛋白血症的患者需根据需要调整剂量。<br/>对驾驶车辆、操作机械和对无安全保护工作人员的影响：即使是严格按照使用说明服用，该药物对患者的反应能力也会有一定的影响。服用马来酸氟吡汀后感觉到困倦或者晕眩的患者不应驾驶车辆或操作机械，尤其是在同时饮用酒精后。', '由于曾有报道，使用氟吡汀治疗可能会导致肝转氨酶升高、肝炎和肝衰竭，因此使用本品治疗过程中，应每周监测肝功能。<br/>如发生肝功能异常或出现与肝病有关的典型临床症状时，应中止使用本品治疗。<br/>告知正在使用马来酸氟吡汀治疗的患者如观察到任何表明肝损伤的症状（如食欲不振、恶心、呕吐、腹部不适、疲乏、尿液变深、黄疸、瘙痒），需中止使用马来酸氟吡汀并立即告知医师。<br/>在进行马来酸氟吡汀治疗的过程中，接受尿液检测时，会出现胆红素、粪胆色素原和蛋白尿检测阳性的结果。定量血清胆红素的测定也可能有假阳性的结果。<br/>服用大剂量的药物会引起尿液变为绿色，但无意义。<br/>对于肾功能损伤的患者，应对其肌酐清除率进行检查。<br/>年龄超过65岁的老年患者、具有显著肾功能损伤以及低蛋白血症的患者需根据需要调整剂量。<br/>对驾驶车辆、操作机械和对无安全保护工作人员的影响：即使是严格按照使用说明服用，该药物对患者的反应能力也会有一定的影响。服用马来酸氟吡汀后感觉到困倦或者晕眩的患者不应驾驶车辆或操作机械，尤其是在同时饮用酒精后。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '妊娠及哺乳期妇女用药', '妊娠<br/>目前还没有有关妊娠妇女使用马来酸氟吡汀的临床资料。动物研究表明马来酸氟吡汀达到母体毒性剂量时具有生殖毒性，但是对胎儿无毒性。对于人类潜在的风险还不确定。<br/>在确认妊娠妇女确实需要服用马来酸氟吡汀时，方可使用本品。<br/>哺乳<br/>研究结果表明，少量的药物活性物质可以经过乳汁分泌。因此，哺乳期妇女不应服用氟吡汀，除非确定有必要才可服用。如哺乳期确实需要服用氟吡汀，应停止继续哺乳。', '妊娠<br/>目前还没有有关妊娠妇女使用马来酸氟吡汀的临床资料。动物研究表明马来酸氟吡汀达到母体毒性剂量时具有生殖毒性，但是对胎儿无毒性。对于人类潜在的风险还不确定。<br/>在确认妊娠妇女确实需要服用马来酸氟吡汀时，方可使用本品。<br/>哺乳<br/>研究结果表明，少量的药物活性物质可以经过乳汁分泌。因此，哺乳期妇女不应服用氟吡汀，除非确定有必要才可服用。如哺乳期确实需要服用氟吡汀，应停止继续哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '儿童用药', '目前还没有儿童临床应用马来酸氟吡汀的资料。', '目前还没有儿童临床应用马来酸氟吡汀的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '老年人用药', '对于肾功能或血浆蛋白水平降低、年龄大于65岁的患者而言，应对给药剂量进行调整。', '对于肾功能或血浆蛋白水平降低、年龄大于65岁的患者而言，应对给药剂量进行调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '药理作用', '<p>\r\n    药理作用马来酸氟吡汀为选择性神经元钾通道开放剂，是一种作用于中枢神经系统的非阿片类镇痛药，不产生依赖性和耐受性。<br/>马来酸氟吡汀激活神经细胞膜上G蛋白偶联的K<sup>+</sup>通道，K<sup style=\"vertical-align: super;\">+</sup>外流稳定静息膜电位，细胞膜活性降低；从而间接抑制了NMDA受体的激活。<br/>治疗浓度的马来酸氟吡汀不与α1、α2、5HT1、5HT2、多巴胺、苯二氮卓、阿片、中枢M和N受体结合。<br/>马来酸氟吡汀对中枢神经系统主要有三种作用：镇痛作用选择性地开放神经细胞非电压依赖型K+通道，K+外流，静息膜电位趋于稳定，神经元不易兴奋。这种对NMDA受体的间接拮抗作用，使Ca2+内流减少，因细胞内Ca2+浓度升高所致的敏感效应得到缓冲。这样，神经元兴奋状态下伤害性疼痛冲动传导受到抑制。肌松作用在治疗浓度下，线粒体对Ca2+的摄取作用增强了上述镇痛作用。这可能与抑制运动神经元和中间神经元的神经冲动传导引起肌松作用有关，但这种肌松作用主要是肌张力下降。对疼痛迁延化（Chronification processes）的影响疼痛迁延化实际上是因神经元的重塑所致的神经传导疾病。<br/>细胞内病变诱导神经元功能的重塑，通过所谓的“发条（Wind-up）”机制加强了对随后冲动的反应。<br/>NMDA受体对于激发这种变化具有特殊意义（基因表达）。<br/>马来酸氟吡汀对NMDA受体的间接阻断是一种抑制作用，抵消了迁延性疼痛。如果疼痛已迁延，那么细胞膜电位的稳定会逐渐消除疼痛记忆并减少疼痛的敏感性。毒理研究慢性毒性试验：在高剂量多次给药后，可见中枢抑制和肝脏代谢应激性毒性。在适应代谢应激反应时，肝药酶轻微升高，肝脏重量增加，肝细胞坏死率轻微增加。遗传毒性：体内和体外遗传毒性试验未见基因突变作用。生殖毒性：在最大耐受剂量下，未见对生育力和子代发育的影响，未见致畸性。致癌性：小鼠和大鼠的致癌性研究中未见肿瘤发生率升高。小鼠肝细胞可见结节性增生，可能是由于肝细胞对长期给药的代谢应激反应所致。\r\n</p>', '药理作用马来酸氟吡汀为选择性神经元钾通道开放剂，是一种作用于中枢神经系统的非阿片类镇痛药，不产生依赖性和耐受性。<br/>马来酸氟吡汀激活神经细胞膜上G蛋白偶联的K<sup>+通道，K<sup>+外流稳定静息膜电位，细胞膜活性降低；从而间接抑制了NMDA受体的激活。<br/>治疗浓度的马来酸氟吡汀不与α1、α2、5HT<sub>1、5HT<sub>2、多巴胺、苯二氮卓、阿片、中枢M和N受体结合。<br/>马来酸氟吡汀对中枢神经系统主要有三种作用：镇痛作用选择性地开放神经细胞非电压依赖型K<sup>+通道，K<sup>+外流，静息膜电位趋于稳定，神经元不易兴奋。这种对NMDA受体的间接拮抗作用，使Ca<sup>2+内流减少，因细胞内Ca<sup>2+浓度升高所致的敏感效应得到缓冲。这样，神经元兴奋状态下伤害性疼痛冲动传导受到抑制。肌松作用在治疗浓度下，线粒体对Ca<sup>2+的摄取作用增强了上述镇痛作用。这可能与抑制运动神经元和中间神经元的神经冲动传导引起肌松作用有关，但这种肌松作用主要是肌张力下降。对疼痛迁延化（Chronification processes）的影响疼痛迁延化实际上是因神经元的重塑所致的神经传导疾病。<br/>细胞内病变诱导神经元功能的重塑，通过所谓的“发条（Wind-up）”机制加强了对随后冲动的反应。<br/>NMDA受体对于激发这种变化具有特殊意义（基因表达）。<br/>马来酸氟吡汀对NMDA受体的间接阻断是一种抑制作用，抵消了迁延性疼痛。如果疼痛已迁延，那么细胞膜电位的稳定会逐渐消除疼痛记忆并减少疼痛的敏感性。毒理研究慢性毒性试验：在高剂量多次给药后，可见中枢抑制和肝脏代谢应激性毒性。在适应代谢应激反应时，肝药酶轻微升高，肝脏重量增加，肝细胞坏死率轻微增加。遗传毒性：体内和体外遗传毒性试验未见基因突变作用。生殖毒性：在最大耐受剂量下，未见对生育力和子代发育的影响，未见致畸性。致癌性：小鼠和大鼠的致癌性研究中未见肿瘤发生率升高。小鼠肝细胞可见结节性增生，可能是由于肝细胞对长期给药的代谢应激反应所致。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '药代动力学', '<p>\r\n    口服和直肠给药后，分别有90%和70%的马来酸氟吡汀被胃肠道吸收。约75%的马来酸氟吡汀通过肝脏代谢。代谢物M<sub>1</sub>（2-氨基-3-乙酰氨-6-（4-氟）-苯甲氨基吡啶）是通过水解尿烷结构（第一阶段反应）和胺的乙酰化（第二阶段反应）形成的。这种代谢物的止痛效果相当于马来酸氟吡汀的25%的，都可起到止痛作用。另一种代谢物是通过对p-氟苯甲基残余物氧化分离（第一阶段反应），随后与从甘氨酸获得的p-苯甲酸的结合（第二阶段反应），形成第二种代谢物（<sub style=\"vertical-align: sub;\">M2</sub>），它是没有生物学活性的。目前还不清楚何种同功酶在降解氧化途径中起主要作用。对于马来酸氟吡汀来说药物潜在的相互作用很小。大部分进入体内的药物（69%）是通过肾脏的途径排泄出体外的。主要包括以下几种成分：27%是没有变化的原形物质，28%是代谢物M<sub style=\"vertical-align: sub;\">1</sub>（乙酰化代谢产物），12%是代谢物M<sub style=\"vertical-align: sub;\">2</sub>（p-氟马来酸），剩余的包括几种目前还不是很清楚的第二步代谢产物。有很少一部分的药物通过胆汁和粪便排泄。血浆半衰期约7小时（对于一些原形物质和M1代谢物来说约10小时），这一点对该止痛药来说是有利的。对老年患者的研究发现重复给药后，半衰期会延长，其血药浓度与剂量呈比例关系。\r\n</p>', '口服和直肠给药后，分别有90%和70%的马来酸氟吡汀被胃肠道吸收。约75%的马来酸氟吡汀通过肝脏代谢。代谢物M<sub>1（2-氨基-3-乙酰氨-6-（4-氟）-苯甲氨基吡啶）是通过水解尿烷结构（第一阶段反应）和胺的乙酰化（第二阶段反应）形成的。这种代谢物的止痛效果相当于马来酸氟吡汀的25%的，都可起到止痛作用。另一种代谢物是通过对p-氟苯甲基残余物氧化分离（第一阶段反应），随后与从甘氨酸获得的p-苯甲酸的结合（第二阶段反应），形成第二种代谢物（M<sub>2），它是没有生物学活性的。目前还不清楚何种同功酶在降解氧化途径中起主要作用。对于马来酸氟吡汀来说药物潜在的相互作用很小。大部分进入体内的药物（69%）是通过肾脏的途径排泄出体外的。主要包括以下几种成分：27%是没有变化的原形物质，28%是代谢物M<sub>1（乙酰化代谢产物），12%是代谢物M<sub>2（p-氟马来酸），剩余的包括几种目前还不是很清楚的第二步代谢产物。有很少一部分的药物通过胆汁和粪便排泄。血浆半衰期约7小时（对于一些原形物质和M<sub>1代谢物来说约10小时），这一点对该止痛药来说是有利的。对老年患者的研究发现重复给药后，半衰期会延长，其血药浓度与剂量呈比例关系。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '主要成份', '本品为复方制剂，其组分为：双氯芬酸钠与盐酸利多卡因。每瓶含双氯芬酸钠75mg、盐酸利多卡因(以利多卡因计)20mg。<br/>辅料：甘露醇、丙二醇、聚乙二醇400', '本品为复方制剂，其组分为：双氯芬酸钠与盐酸利多卡因。每瓶含双氯芬酸钠75mg、盐酸利多卡因(以利多卡因计)20mg。<br/>辅料：甘露醇、丙二醇、聚乙二醇400', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '适应症', '本品为镇痛药，主要用于下列疾病引起的疼痛。<br/>肌肉、关节、关节囊、滑液囊、腱、腱鞘和腰脊椎的炎症，关节变性和关节外风湿病等引起的疼痛。如慢性风湿性关节炎、关节炎、关节病的椎骨脱位、关节粘连性脊椎炎，软组织风湿、滑囊炎、肌腱炎、腰痛、坐骨神经痛，颈椎综合征和某些神经炎，神经疼痛的病例。<br/>急性痛风发作。<br/>非风湿炎症的疼痛。', '本品为镇痛药，主要用于下列疾病引起的疼痛。<br/>肌肉、关节、关节囊、滑液囊、腱、腱鞘和腰脊椎的炎症，关节变性和关节外风湿病等引起的疼痛。如慢性风湿性关节炎、关节炎、关节病的椎骨脱位、关节粘连性脊椎炎，软组织风湿、滑囊炎、肌腱炎、腰痛、坐骨神经痛，颈椎综合征和某些神经炎，神经疼痛的病例。<br/>急性痛风发作。<br/>非风湿炎症的疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '用法用量', '使用前加入注射用水溶解，成人通常每日一次，每次一瓶在臀部上限肌注，严重疼痛者可每天注射两次，间隔为几小时，变换注射部位给药。严重的疼痛减退后应改为口服止痛药。', '使用前加入注射用水溶解，成人通常每日一次，每次一瓶在臀部上限肌注，严重疼痛者可每天注射两次，间隔为几小时，变换注射部位给药。严重的疼痛减退后应改为口服止痛药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '不良反应', '本品最常见的临床副反应为胃肠道不适、上腹部痛、呃逆作呕、腹泻、头昏眼花或头痛。但这些副作用一般轻微并通常几天后恢复正常，过敏反应如皮肤出疹、搔痒、哮喘发作和水肿倾向可能发生。', '本品最常见的临床副反应为胃肠道不适、上腹部痛、呃逆作呕、腹泻、头昏眼花或头痛。但这些副作用一般轻微并通常几天后恢复正常，过敏反应如皮肤出疹、搔痒、哮喘发作和水肿倾向可能发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '药物过量', '以前没有双氯芬酸用药过量后的典型临床症状资料，如发生，主要是进行必要的支持治疗和对症治疗。利多卡因超量可引起惊厥和心脏骤停。', '以前没有双氯芬酸用药过量后的典型临床症状资料，如发生，主要是进行必要的支持治疗和对症治疗。利多卡因超量可引起惊厥和心脏骤停。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '禁忌', '1.妊娠及哺乳期妇女；<br/>2.对乙酰水杨酸或其它非甾体抗炎药物过敏（如哮喘发作、皮肤反应、急性鼻炎）的患者；<br/>3.严重肝脏疾患和造血功能紊乱的病人；<br/>4.对局部麻醉药过敏者；<br/>5.心源性休克、永久性心脏内传导紊乱以及严重神经精神病史的患者。', '1.妊娠及哺乳期妇女；<br/>2.对乙酰水杨酸或其它非甾体抗炎药物过敏（如哮喘发作、皮肤反应、急性鼻炎）的患者；<br/>3.严重肝脏疾患和造血功能紊乱的病人；<br/>4.对局部麻醉药过敏者；<br/>5.心源性休克、永久性心脏内传导紊乱以及严重神经精神病史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '配伍禁忌', '1.使用本品的同时又用锂或洋地黄药物，可能增加这两种药在血中的水平。<br/>2.由于本品与其它非甾体类药物一样可引起血清钾的升高，所以当病人同时使用保钾利尿剂治疗时，特别需要监测血清钾的水平。<br/>3.同时使用可的松或其它消炎药物可能增加胃肠出血的危险。<br/>4.本品能抑制一些利尿剂如呋喃苯胺酸（Furosemile）和依他尼酸（Etacry-nic acid）的作用，也会令抗高血压药物的作用减弱。同时使用乙酰水杨酸（Acetylsalicylic acid）会引起双氯芬酸有效成份在血中的浓度减少。', '1.使用本品的同时又用锂或洋地黄药物，可能增加这两种药在血中的水平。<br/>2.由于本品与其它非甾体类药物一样可引起血清钾的升高，所以当病人同时使用保钾利尿剂治疗时，特别需要监测血清钾的水平。<br/>3.同时使用可的松或其它消炎药物可能增加胃肠出血的危险。<br/>4.本品能抑制一些利尿剂如呋喃苯胺酸（Furosemile）和依他尼酸（Etacry-nic acid）的作用，也会令抗高血压药物的作用减弱。同时使用乙酰水杨酸（Acetylsalicylic acid）会引起双氯芬酸有效成份在血中的浓度减少。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '注意事项', '1.消化性溃疡，血液系统异常，肝肾功能损害，高血压，心脏病患者必须在监察下用药。<br/>2.患有哮喘，枯草热，鼻息肉或慢性气管炎和对所有类型抗风湿止痛药过敏的病人在使用本品时会有哮喘发作的危险。<br/>3.本品因含钠，对限制钠盐摄入量的病人应慎用。<br/>4.用药期间如出现胃肠出血、肝、肾功能损害，视力障碍、血象异常及过敏反应等，即应停药。<br/>5.防止误入血管，注意局麻药中毒症状的诊治。', '1.消化性溃疡，血液系统异常，肝肾功能损害，高血压，心脏病患者必须在监察下用药。<br/>2.患有哮喘，枯草热，鼻息肉或慢性气管炎和对所有类型抗风湿止痛药过敏的病人在使用本品时会有哮喘发作的危险。<br/>3.本品因含钠，对限制钠盐摄入量的病人应慎用。<br/>4.用药期间如出现胃肠出血、肝、肾功能损害，视力障碍、血象异常及过敏反应等，即应停药。<br/>5.防止误入血管，注意局麻药中毒症状的诊治。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '妊娠及哺乳期妇女用药', '本品可透过动物胎盘并有少量存在于哺乳妇女的乳汁中，孕妇及哺乳期妇女禁用。', '本品可透过动物胎盘并有少量存在于哺乳妇女的乳汁中，孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '儿童用药', '本品剂量较大，不推荐儿童使用。', '本品剂量较大，不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '老年人用药', '老年人用药应根据需要及耐受程度调整剂量，特别是对于身体虚弱和体重过低的病人，必须在监察下用药。', '老年人用药应根据需要及耐受程度调整剂量，特别是对于身体虚弱和体重过低的病人，必须在监察下用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '药理作用', '药理作用：双氯芬酸钠是一种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂结合，降低细胞内游离的花生四烯酸浓度，而间接抑制白三烯的合成。双氯芬酸是非甾体消炎药中作用较强的一种，它对前列腺素合成的抑制作用强于阿司匹林和吲哚美辛等。双氯芬酸钠还具有阻止血小板凝集作用。利多卡因为酰胺类局麻药，血液吸收后或静脉给药，对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高。两者配伍，起镇痛协同作用。毒理作用：给大鼠口服双氯芬酸钠每日2mg/kg，长期观察，没有发现肿瘤发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。大鼠经口LD50为150mg/kg，小鼠经口LD50为390mg/kg。利多卡因随着剂量加大，作用或毒性增强，亚中毒血药浓度时有抗惊厥作用；当血药浓度超过5μg/ml可发生惊厥。', '药理作用：双氯芬酸钠是一种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂结合，降低细胞内游离的花生四烯酸浓度，而间接抑制白三烯的合成。双氯芬酸是非甾体消炎药中作用较强的一种，它对前列腺素合成的抑制作用强于阿司匹林和吲哚美辛等。双氯芬酸钠还具有阻止血小板凝集作用。利多卡因为酰胺类局麻药，血液吸收后或静脉给药，对中枢神经系统有明显的兴奋和抑制双相作用，且可无先驱的兴奋，血药浓度较低时，出现镇痛和思睡、痛阈提高。两者配伍，起镇痛协同作用。毒理作用：给大鼠口服双氯芬酸钠每日2mg/kg，长期观察，没有发现肿瘤发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。大鼠经口LD50为150mg/kg，小鼠经口LD50为390mg/kg。利多卡因随着剂量加大，作用或毒性增强，亚中毒血药浓度时有抗惊厥作用；当血药浓度超过5μg/ml可发生惊厥。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '药代动力学', '双氯芬酸钠肌注后，血浆蛋白结合率为99.5%，大约50%在肝脏代谢，40%～65%从肾脏排出，35%从胆汁、粪便排出。利多卡因注射后，组织分布快而广，能透过血-脑屏障和胎盘。本品麻醉强度大、起效快、弥散力强，药物从局部消除约需2小时。大部分先经肝微粒酶降解为仍有局麻作用的脱乙基中间代谢物单乙基甘氨酰胺二甲苯，毒性增高，再经酰胺酶水解，经尿排出，约用量的10%以原形排出，少量出现在胆汁中。', '双氯芬酸钠肌注后，血浆蛋白结合率为99.5%，大约50%在肝脏代谢，40%～65%从肾脏排出，35%从胆汁、粪便排出。利多卡因注射后，组织分布快而广，能透过血-脑屏障和胎盘。本品麻醉强度大、起效快、弥散力强，药物从局部消除约需2小时。大部分先经肝微粒酶降解为仍有局麻作用的脱乙基中间代谢物单乙基甘氨酰胺二甲苯，毒性增高，再经酰胺酶水解，经尿排出，约用量的10%以原形排出，少量出现在胆汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '主要成份', '知母、黄柏、熟地黄、山茱萸(制)、牡丹皮、山药、茯苓、泽泻，辅料为：蜂蜜。', '知母、黄柏、熟地黄、山茱萸(制)、牡丹皮、山药、茯苓、泽泻，辅料为：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '适应症', '滋阴降火。用于阴虚火旺，潮热盗汗，口干咽痛，耳鸣遗精，小便短赤。', '滋阴降火。用于阴虚火旺，潮热盗汗，口干咽痛，耳鸣遗精，小便短赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '用法用量', '口服。一次6克，一日2次。', '口服。一次6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '主要成份', '甘油，辅料为水。', '甘油，辅料为水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '适应症', '用于便秘。', '用于便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '用法用量', '将容器瓶盖取下，涂以油脂少许，缓慢插入肛门，然后将药液挤入直肠内，成人一次1支，儿童一次0.5支。', '将容器瓶盖取下，涂以油脂少许，缓慢插入肛门，然后将药液挤入直肠内，成人一次1支，儿童一次0.5支。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '注意事项', '1.注药导管的开口应光滑，以免擦伤肛门或直肠。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.注药导管的开口应光滑，以免擦伤肛门或直肠。<br/>2.对本品过敏者禁用，过敏体质者慎用。<br/>3.本品性状发生改变时禁止使用。<br/>4.请将本品放在儿童不能接触的地方。<br/>5.儿童必须在成人监护下使用。<br/>6.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '药理作用', '本品能润滑并刺激肠壁，软化大便，使易于排出。', '本品能润滑并刺激肠壁，软化大便，使易于排出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '主要成份', '本品主要成份为福多司坦<br/>化学名称：S-3-（3-羟丙基）-L-丙氨酸<br/>化学结构式：<br/>分子式：C6H13NO3S<br/>分子量：179.24', '本品主要成份为福多司坦<br/>化学名称：S-3-（3-羟丙基）-L-丙氨酸<br/>化学结构式：<br/>分子式：C6H13NO3S<br/>分子量：179.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '适应症', '用于支气管哮喘、慢性喘息性支气管炎、支气管扩张、肺结核，尘肺、慢性阻塞性肺气肿、非典型分支杆菌病、肺炎、弥漫性支气管炎等呼吸道疾病的祛痰治疗。', '用于支气管哮喘、慢性喘息性支气管炎、支气管扩张、肺结核，尘肺、慢性阻塞性肺气肿、非典型分支杆菌病、肺炎、弥漫性支气管炎等呼吸道疾病的祛痰治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '用法用量', '成年人每次口服剂量为0.4g(2片)，每天服药三次，餐后服用，剂量应根据病人的年龄和症状适当调整。', '成年人每次口服剂量为0.4g(2片)，每天服药三次，餐后服用，剂量应根据病人的年龄和症状适当调整。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '不良反应', '1.消化系统：常见（＞1/100，＜1/10）的有食欲不振，恶心，呕吐；少见（＞1/1,000，＜1/100）的有腹痛，腹胀，便秘，胸闷，胃痛，胃部不适，胃部烧灼感，腹涨，口干等；<br/>2.感觉器官：耳鸣，味觉异常，均少见；<br/>3.精神神经系统：头痛，麻木，眩晕，均少见；<br/>4.泌尿系统：BUN升高，蛋白尿，均少见；<br/>5.皮肤粘膜：皮疹，红斑，瘙痒，均少见；荨麻疹（发生率不明）；<br/>6.Stevens-Johnson症，中毒性表皮坏死症（Lyell症）：据报道本品同类药可引起上述症状。故给予本品时如出现类似症状，应停止给药，并采取适当处理措施；<br/>7、肝功能损害：可出现伴有AST（GOT）、ALT（GPT）、ALP升高的肝功能损害（0.1-5%），应密切观察，若出现异常应停止给药并采取适当处理措施；<br/>8、其它反应 发热，面色潮红，乏力，胸闷，尿频，均少见；惊悸，浮肿（发生率不明）。', '1.消化系统：常见（＞1/100，＜1/10）的有食欲不振，恶心，呕吐；少见（＞1/1,000，＜1/100）的有腹痛，腹胀，便秘，胸闷，胃痛，胃部不适，胃部烧灼感，腹涨，口干等；<br/>2.感觉器官：耳鸣，味觉异常，均少见；<br/>3.精神神经系统：头痛，麻木，眩晕，均少见；<br/>4.泌尿系统：BUN升高，蛋白尿，均少见；<br/>5.皮肤粘膜：皮疹，红斑，瘙痒，均少见；荨麻疹（发生率不明）；<br/>6.Stevens-Johnson症，中毒性表皮坏死症（Lyell症）：据报道本品同类药可引起上述症状。故给予本品时如出现类似症状，应停止给药，并采取适当处理措施；<br/>7、肝功能损害：可出现伴有AST（GOT）、ALT（GPT）、ALP升高的肝功能损害（0.1-5%），应密切观察，若出现异常应停止给药并采取适当处理措施；<br/>8、其它反应 发热，面色潮红，乏力，胸闷，尿频，均少见；惊悸，浮肿（发生率不明）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '药物过量', '尚无本品药物过量使用的经验，如出现急性药物过量，应仔细观察病情变化，予以对症处理并采取支持疗法。', '尚无本品药物过量使用的经验，如出现急性药物过量，应仔细观察病情变化，予以对症处理并采取支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '注意事项', '1、肝功能损害患者：本品可能导致肝功能损害患者的肝功能进一步恶化；<br/>2、心功能障碍患者慎用：据报道本品的同类药可对心功能不全患者产生不良影响。', '1、肝功能损害患者：本品可能导致肝功能损害患者的肝功能进一步恶化；<br/>2、心功能障碍患者慎用：据报道本品的同类药可对心功能不全患者产生不良影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '妊娠及哺乳期妇女用药', '1、对孕妇只有在判断治疗的有益性大于危险性时才能给予本品（在兔胎儿器官形成期给药试验中，口服本品600mg/kg，约相当于临床用量的30倍时出现流产；大鼠围产及哺乳期给予本品2000mg/kg，相当于临床用量100倍时仔代发育受到抑制）。<br/>2、哺乳期妇女给药时应停止哺乳，因动物试验（大鼠）中发现本品可进入乳汁。', '1、对孕妇只有在判断治疗的有益性大于危险性时才能给予本品（在兔胎儿器官形成期给药试验中，口服本品600mg/kg，约相当于临床用量的30倍时出现流产；大鼠围产及哺乳期给予本品2000mg/kg，相当于临床用量100倍时仔代发育受到抑制）。<br/>2、哺乳期妇女给药时应停止哺乳，因动物试验（大鼠）中发现本品可进入乳汁。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '儿童用药', '尚未对福多司坦在儿童患者中使用的安全性和有效性进行评价。', '尚未对福多司坦在儿童患者中使用的安全性和有效性进行评价。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '老年人用药', '老年患者因生理功能低下，应注意减量服用或遵医嘱。', '老年患者因生理功能低下，应注意减量服用或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '药理作用', '药理作用<br/>本品属粘液溶解剂，对气管中分泌粘痰液的杯状细胞的过度形成有抑制作用，对高粘度的岩藻粘蛋白的产生有抑制作用，因而使痰液的粘滞性降低，易于咳出。本品还能增加浆液性气管分泌作用，对气管炎症有抑制作用。<br/>毒理作用<br/>生殖毒性：大鼠给予2000mg/kg剂量，对生育力未见影响；兔给予600mg/kg剂量，少数动物出现流产，未见致畸胎作用。<br/>遗传毒性：本品Ames试验、中国仓鼠肺细胞染色体畸变试验和小鼠骨髓微核试验结果均为阴性。', '药理作用<br/>本品属粘液溶解剂，对气管中分泌粘痰液的杯状细胞的过度形成有抑制作用，对高粘度的岩藻粘蛋白的产生有抑制作用，因而使痰液的粘滞性降低，易于咳出。本品还能增加浆液性气管分泌作用，对气管炎症有抑制作用。<br/>毒理作用<br/>生殖毒性：大鼠给予2000mg/kg剂量，对生育力未见影响；兔给予600mg/kg剂量，少数动物出现流产，未见致畸胎作用。<br/>遗传毒性：本品Ames试验、中国仓鼠肺细胞染色体畸变试验和小鼠骨髓微核试验结果均为阴性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '药代动力学', '<p>\r\n    国外药代研究表明，健康成年男性空腹口服福多司坦400mg，Tmax为0.42±0.13h，Cmax为10.19±3.34μg/ml，t<sub>1/2</sub>为2.6±0.6h，24h的AUC为23.41±6.03μg・h/ml，在体内主要通过肝脏、肾脏代谢，主要通过尿液排泄，36h尿中原形药物含量&lt;1%，主要代谢物为N-乙酰基福多司坦（含量约53%）。连续6日给药，400mg/次，3次/日，药代的各项药理学参数无显著性差异；福多司坦的药代受进食的影响，进食后Tmax延长，Cmax下降；但不受年龄的影响。本品与血浆蛋白几乎不结合。\r\n</p>', '国外药代研究表明，健康成年男性空腹口服福多司坦400mg，Tmax为0.42±0.13h，Cmax为10.19±3.34μg/ml，t<sub>1/2为2.6±0.6h，24h的AUC为23.41±6.03μg・h/ml，在体内主要通过肝脏、肾脏代谢，主要通过尿液排泄，36h尿中原形药物含量&lt;1%，主要代谢物为N-乙酰基福多司坦（含量约53%）。连续6日给药，400mg/次，3次/日，药代的各项药理学参数无显著性差异；福多司坦的药代受进食的影响，进食后Tmax延长，Cmax下降；但不受年龄的影响。本品与血浆蛋白几乎不结合。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '主要成份', '人工牛黄、蛇胆汁、川贝母。', '人工牛黄、蛇胆汁、川贝母。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '适应症', '清热，化痰，止咳。用于热痰咳嗽，燥痰咳嗽。', '清热，化痰，止咳。用于热痰咳嗽，燥痰咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '用法用量', '口服。一次1～2粒，一日3次。', '口服。一次1～2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '注意事项', '1、 忌烟、酒及辛辣、生冷、油腻食物。<br/>2、 不宜在服药期间同时服用滋补性中药。<br/>3、 脾胃虚寒症见：腹痛、喜暖、泄泻者慎服。<br/>4、 有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5、 儿童、年老体弱者应在医师指导下服用。<br/>6、 服药3天症状无缓解，应去医院就诊。<br/>7、 对本品过敏者禁用，过敏体质者慎用。<br/>8、 本品性状发生改变时禁止使用。<br/>9、 儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、 忌烟、酒及辛辣、生冷、油腻食物。<br/>2、 不宜在服药期间同时服用滋补性中药。<br/>3、 脾胃虚寒症见：腹痛、喜暖、泄泻者慎服。<br/>4、 有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5、 儿童、年老体弱者应在医师指导下服用。<br/>6、 服药3天症状无缓解，应去医院就诊。<br/>7、 对本品过敏者禁用，过敏体质者慎用。<br/>8、 本品性状发生改变时禁止使用。<br/>9、 儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '主要成份', '朱砂、黄连、地黄、当归、甘草。', '朱砂、黄连、地黄、当归、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '适应症', '清心养血，镇惊安神。用于胸中烦热，心悸不宁，失眠多梦。', '清心养血，镇惊安神。用于胸中烦热，心悸不宁，失眠多梦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '用法用量', '口服。一次1丸，一日1-2次。', '口服。一次1丸，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '主要成份', '满山红油，满山红浸膏粉。', '满山红油，满山红浸膏粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '适应症', '止咳、祛痰、平喘。用于慢性支气管炎及感冒咳嗽等。', '止咳、祛痰、平喘。用于慢性支气管炎及感冒咳嗽等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '用法用量', '口服。一次4-5片，一日3次。', '口服。一次4-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '主要成份', '伤湿止痛流浸膏（生草乌、生川乌、乳香、没药、生马钱子、丁香、肉桂、荆芥、防风、老鹳草、香加皮、积雪草、骨碎补、白芷、山柰、干姜）、水杨酸甲酯、薄荷脑、冰片、樟脑、芸香浸膏、颠茄流浸膏。<br/>辅料为：橡胶，氧化锌，松香，凡士林，羊毛脂。', '伤湿止痛流浸膏（生草乌、生川乌、乳香、没药、生马钱子、丁香、肉桂、荆芥、防风、老鹳草、香加皮、积雪草、骨碎补、白芷、山柰、干姜）、水杨酸甲酯、薄荷脑、冰片、樟脑、芸香浸膏、颠茄流浸膏。<br/>辅料为：橡胶，氧化锌，松香，凡士林，羊毛脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '适应症', '祛风湿，活血止痛。用于风湿性关节炎、肌肉疼痛，关节肿痛。', '祛风湿，活血止痛。用于风湿性关节炎、肌肉疼痛，关节肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '用法用量', '外用，贴于患处。', '外用，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用,详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用,详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '注意事项', '1、本品为外用药。<br/>2、忌食生冷、油腻食物。<br/>3、皮肤破溃或感染处禁用。<br/>4、孕妇慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5、青光眼、前列腺肥大患者应在医师指导下使用。<br/>6、本品为局部疼痛的对症用药，治疗风湿性关节炎应去医院就诊。<br/>7、本品不宜长期或大面积使用，用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>8、用药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人的监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其它药品，使用本品前请咨询医师或药师.', '1、本品为外用药。<br/>2、忌食生冷、油腻食物。<br/>3、皮肤破溃或感染处禁用。<br/>4、孕妇慎用。儿童、经期及哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5、青光眼、前列腺肥大患者应在医师指导下使用。<br/>6、本品为局部疼痛的对症用药，治疗风湿性关节炎应去医院就诊。<br/>7、本品不宜长期或大面积使用，用药后皮肤过敏如出现瘙痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>8、用药3天症状无缓解，应去医院就诊。<br/>9、对本品过敏者禁用，过敏体质者慎用。<br/>10、本品性状发生改变时禁止使用。<br/>11、儿童必须在成人的监护下使用。<br/>12、请将本品放在儿童不能接触的地方。<br/>13、如正在使用其它药品，使用本品前请咨询医师或药师.', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '主要成份', '蒲公英、金银花、天花粉、黄柏、大黄、白芷、陈皮、醋乳香、当归、赤芍、木鳖子仁、甘草。辅料为蜂蜜。', '蒲公英、金银花、天花粉、黄柏、大黄、白芷、陈皮、醋乳香、当归、赤芍、木鳖子仁、甘草。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '适应症', '清热解毒，消肿止痛。用于疮疡初起，红肿热痛。', '清热解毒，消肿止痛。用于疮疡初起，红肿热痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '用法用量', '口服，一次10-20克，一日2次。', '口服，一次10-20克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '注意事项', '1.三岁以下儿童慎用。<br/>2.忌食辛辣食物。<br/>3.体质虚弱、脾胃虚寒、大便溏者慎用。<br/>4.病情较重的疮疡应去医院就诊。<br/>5.服用本药如有不适反应，应停药，并去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.三岁以下儿童慎用。<br/>2.忌食辛辣食物。<br/>3.体质虚弱、脾胃虚寒、大便溏者慎用。<br/>4.病情较重的疮疡应去医院就诊。<br/>5.服用本药如有不适反应，应停药，并去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人的监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '主要成份', '本品主要成份及其化学名称为：羟丙甲纤维素。', '本品主要成份及其化学名称为：羟丙甲纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '适应症', '滋润泪液分泌不足的眼睛，消除眼部不适。', '滋润泪液分泌不足的眼睛，消除眼部不适。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '用法用量', '成人及儿童均可使用。每日三次，每次1-2滴；或遵医嘱。', '成人及儿童均可使用。每日三次，每次1-2滴；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '不良反应', '在极少数人中可能会引起眼部不适，如眼睛疼痛，视力模糊，持续结膜充血或出现眼睛刺激感。如上述症状明显或持续存在，则应停止使用该药，去医院检查。', '在极少数人中可能会引起眼部不适，如眼睛疼痛，视力模糊，持续结膜充血或出现眼睛刺激感。如上述症状明显或持续存在，则应停止使用该药，去医院检查。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '禁忌', '本品禁用于对本品过敏者。', '本品禁用于对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '注意事项', '1.切勿将滴头接触眼睑及其他表面，以防污染。2.请将本品放于儿童接触不到的地方。3.开瓶一个月后，不宜再继续使用。', '1.切勿将滴头接触眼睑及其他表面，以防污染。2.请将本品放于儿童接触不到的地方。3.开瓶一个月后，不宜再继续使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '妊娠及哺乳期妇女用药', '未见羟丙甲纤维素在人体中引起生殖损害或其他问题的报道；哺乳期妇女使用该药时授乳，也未见在婴儿中引起不良反应的报道。因此，孕妇和哺乳期妇女用药无特殊禁忌。', '未见羟丙甲纤维素在人体中引起生殖损害或其他问题的报道；哺乳期妇女使用该药时授乳，也未见在婴儿中引起不良反应的报道。因此，孕妇和哺乳期妇女用药无特殊禁忌。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '儿童用药', '儿童使用羟丙甲纤维素，与其他年龄组人群相比，并不引起更多的不良反应，因此，儿童可与成年人按同样的方案使用本品。', '儿童使用羟丙甲纤维素，与其他年龄组人群相比，并不引起更多的不良反应，因此，儿童可与成年人按同样的方案使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '老年人用药', '在老年患者中使用羟丙甲纤维素，与其他年龄组人群相比，并不引起不同的副作用或其他问题。因此，老年患者用药无特殊禁忌。', '在老年患者中使用羟丙甲纤维素，与其他年龄组人群相比，并不引起不同的副作用或其他问题。因此，老年患者用药无特殊禁忌。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '药理作用', '羟丙甲纤维素是纤维素的部分甲基和部分聚羟丙基醚，它可溶于冷水中形成具有一定粘性的溶液，其性质与泪液中的粘弹性物质（主要是粘蛋白）接近，因此，可以作为人工泪液来使用。其作用机制为：通过聚合物的吸附作用附着于眼球表面，而模拟结膜粘蛋白的作用，从而改善眼部粘蛋白减少的状态，并增加泪液减少状态下的眼球滞留时间。这种吸附作用不依赖于溶液的粘度，因此就确保了很低粘度的溶液也能有一种很持久的润湿作用。另外，通过明显降低清洁的角膜表面接触角而增加角膜的润湿作用，它还能增加角膜前泪膜的稳定性，这一点已通过泪膜破裂试验研究得到了证实。', '羟丙甲纤维素是纤维素的部分甲基和部分聚羟丙基醚，它可溶于冷水中形成具有一定粘性的溶液，其性质与泪液中的粘弹性物质（主要是粘蛋白）接近，因此，可以作为人工泪液来使用。其作用机制为：通过聚合物的吸附作用附着于眼球表面，而模拟结膜粘蛋白的作用，从而改善眼部粘蛋白减少的状态，并增加泪液减少状态下的眼球滞留时间。这种吸附作用不依赖于溶液的粘度，因此就确保了很低粘度的溶液也能有一种很持久的润湿作用。另外，通过明显降低清洁的角膜表面接触角而增加角膜的润湿作用，它还能增加角膜前泪膜的稳定性，这一点已通过泪膜破裂试验研究得到了证实。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '药代动力学', '本品无眼局部使用的药代动力学数据报道。眼内滴入含羟丙甲纤维素的溶液后，大约给药量的98%在24h后通过小梁网被清除，并不发生眼内代谢。', '本品无眼局部使用的药代动力学数据报道。眼内滴入含羟丙甲纤维素的溶液后，大约给药量的98%在24h后通过小梁网被清除，并不发生眼内代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '主要成份', '本品主要成份为乳果糖。<br/>化学名称：4-O-β-D-吡喃半乳糖基-D-果糖。<br/>其结构式：<br/>分子式：C12H22O11<br/>分子量：342.30', '本品主要成份为乳果糖。<br/>化学名称：4-O-β-D-吡喃半乳糖基-D-果糖。<br/>其结构式：<br/>分子式：C12H22O11<br/>分子量：342.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '适应症', '-便秘：调节结肠的生理节律。<br/>-肝性脑病(PSE)：用于治疗和预防肝昏迷或昏迷前状态。', '-便秘：调节结肠的生理节律。<br/>-肝性脑病(PSE)：用于治疗和预防肝昏迷或昏迷前状态。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '用法用量', '每日剂量可根据个人需要进行调节，下述剂量供参考:<br/>1、便秘或临床需要保持软便的情况<br/>年龄<br/>起始剂量<br/>维持剂量<br/>成人<br/>每日30毫升<br/>每日10-25毫升<br/>7-14岁儿童<br/>每日15毫升<br/>每日10-15毫升<br/>1-6岁儿童<br/>每日5-10毫升<br/>每日5-10毫升<br/>婴儿<br/>每日5毫升<br/>每日5毫升<br/>治疗几天后，可根据患者情况酌情减剂量。本品宜在早餐时一次服用。根据乳果糖的作用机制，一至两天可取得临床效果。如两天后仍未有明显效果，可考虑加量。<br/>2、肝昏迷及昏迷前期<br/>起始剂量：30-50毫升，一日三次。<br/>维持剂量：应调至每日最多2-3次软便，大便pH5.0-5.5。', '每日剂量可根据个人需要进行调节，下述剂量供参考:<br/>1、便秘或临床需要保持软便的情况<br/>年龄<br/>起始剂量<br/>维持剂量<br/>成人<br/>每日30毫升<br/>每日10-25毫升<br/>7-14岁儿童<br/>每日15毫升<br/>每日10-15毫升<br/>1-6岁儿童<br/>每日5-10毫升<br/>每日5-10毫升<br/>婴儿<br/>每日5毫升<br/>每日5毫升<br/>治疗几天后，可根据患者情况酌情减剂量。本品宜在早餐时一次服用。根据乳果糖的作用机制，一至两天可取得临床效果。如两天后仍未有明显效果，可考虑加量。<br/>2、肝昏迷及昏迷前期<br/>起始剂量：30-50毫升，一日三次。<br/>维持剂量：应调至每日最多2-3次软便，大便pH5.0-5.5。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '不良反应', '治疗初始几天可能会有腹胀，通常继续治疗即可消失，当剂量高于推荐治疗剂量时，可能会出现腹痛和腹泻，此时应减少使用剂量。如果长期大剂量服用(通常仅见于PSE的治疗)，患者可能会因腹泻出现电解质紊乱。', '治疗初始几天可能会有腹胀，通常继续治疗即可消失，当剂量高于推荐治疗剂量时，可能会出现腹痛和腹泻，此时应减少使用剂量。如果长期大剂量服用(通常仅见于PSE的治疗)，患者可能会因腹泻出现电解质紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '药物过量', '若剂量过高，可能出现腹痛或腹泻，停药即可。', '若剂量过高，可能出现腹痛或腹泻，停药即可。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '禁忌', '1、半乳糖血症。<br/>2、肠梗阻，急腹痛及与其他导泻剂同时使用。<br/>3、对乳果糖及其组分过敏者。', '1、半乳糖血症。<br/>2、肠梗阻，急腹痛及与其他导泻剂同时使用。<br/>3、对乳果糖及其组分过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '配伍禁忌', '尚不明确。<br/>本品可导致结肠pH值下降，故可能引致结肠pH值依赖性药物的失活(如5-ASA)。', '尚不明确。<br/>本品可导致结肠pH值下降，故可能引致结肠pH值依赖性药物的失活(如5-ASA)。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '注意事项', '1、如果在治疗二、三天后，便秘症状无改善或反复出现，请咨询医生。<br/>2、本品如用于乳糖酶缺乏症患者，需注意本品中乳糖的含量。<br/>3、本品在便秘治疗剂量下，不会对糖尿病患者带来任何问题。本品用于治疗肝昏迷或昏迷前期的剂量较高，糖尿病患者应慎用。<br/>4、本品在治疗剂量下对驾驶和机械操作无影响。<br/>5、请置于儿童不能触及处。', '1、如果在治疗二、三天后，便秘症状无改善或反复出现，请咨询医生。<br/>2、本品如用于乳糖酶缺乏症患者，需注意本品中乳糖的含量。<br/>3、本品在便秘治疗剂量下，不会对糖尿病患者带来任何问题。本品用于治疗肝昏迷或昏迷前期的剂量较高，糖尿病患者应慎用。<br/>4、本品在治疗剂量下对驾驶和机械操作无影响。<br/>5、请置于儿童不能触及处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '妊娠及哺乳期妇女用药', '推荐剂量的本品可用于妊娠期和哺乳期。', '推荐剂量的本品可用于妊娠期和哺乳期。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '药理作用', '乳果糖在结肠中被消化道菌丛转化成低分子量有机酸，导致肠道内pH值下降，并通过渗透作用增加结肠内容量。上述作用刺激结肠蠕动，保持大便通畅，缓解便秘，同时恢复结肠的生理节律。<br/>在肝性脑病(PSE)、肝昏迷和昏迷前期，上述作用促进肠道嗜酸菌(如乳酸杆菌)的生长，抑制蛋白分解菌；促进肠内容物的酸化从而使氨转变为离子状态；降低结肠pH值并发挥渗透效应导泻；刺激细菌利用氨进行蛋白合成，改善氮代谢。', '乳果糖在结肠中被消化道菌丛转化成低分子量有机酸，导致肠道内pH值下降，并通过渗透作用增加结肠内容量。上述作用刺激结肠蠕动，保持大便通畅，缓解便秘，同时恢复结肠的生理节律。<br/>在肝性脑病(PSE)、肝昏迷和昏迷前期，上述作用促进肠道嗜酸菌(如乳酸杆菌)的生长，抑制蛋白分解菌；促进肠内容物的酸化从而使氨转变为离子状态；降低结肠pH值并发挥渗透效应导泻；刺激细菌利用氨进行蛋白合成，改善氮代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '药代动力学', '乳果糖口服后几乎不被吸收，以原型到达结肠，继而被肠道菌群分解代谢。在25-50克(40-75毫升)剂量下，可完全代谢；超过该剂量时，则部分以原型排出。', '乳果糖口服后几乎不被吸收，以原型到达结肠，继而被肠道菌群分解代谢。在25-50克(40-75毫升)剂量下，可完全代谢；超过该剂量时，则部分以原型排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '主要成份', '橘叶、丹参、皂角刺、王不留行、川楝子、地龙。', '橘叶、丹参、皂角刺、王不留行、川楝子、地龙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '适应症', '疏肝理气，活血化瘀，消散乳块。用于肝气郁结，气滞血瘀，乳腺增生，乳房胀痛。', '疏肝理气，活血化瘀，消散乳块。用于肝气郁结，气滞血瘀，乳腺增生，乳房胀痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '用法用量', '口服。一次4-6片，一日3次。', '口服。一次4-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '主要成份', '苍耳子、辛夷、薄荷、白芷、黄芩、栀子、柴胡、细辛、川芎、黄芪、川木通、桔梗、茯苓。', '苍耳子、辛夷、薄荷、白芷、黄芩、栀子、柴胡、细辛、川芎、黄芪、川木通、桔梗、茯苓。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '适应症', '疏风清热，祛湿通窍。用于鼻炎、鼻窦炎属肺经风热及胆腑郁热证者。', '疏风清热，祛湿通窍。用于鼻炎、鼻窦炎属肺经风热及胆腑郁热证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '用法用量', '口服。一次10ml，一日2-3次，七日为一疗程。', '口服。一次10ml，一日2-3次，七日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '注意事项', '久存若有少量沉淀，请摇匀后服用。', '久存若有少量沉淀，请摇匀后服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚113毫克、马来酸氯苯那敏1.13毫克、连翘挥发油0.00032毫升、薄荷油0.00116毫升、维生素C 53.23毫克、银翘浸膏161.3毫克、荆芥挥发油0.00024毫升。辅料为淀粉、包衣粉、滑石粉、枸橼酸。', '本品为复方制剂，每粒含对乙酰氨基酚113毫克、马来酸氯苯那敏1.13毫克、连翘挥发油0.00032毫升、薄荷油0.00116毫升、维生素C 53.23毫克、银翘浸膏161.3毫克、荆芥挥发油0.00024毫升。辅料为淀粉、包衣粉、滑石粉、枸橼酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛、咳嗽口干等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛、咳嗽口干等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '用法用量', '口服，成人一次2粒，一日3次。', '口服，成人一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '不良反应', '偶见白细胞或血小板减少、厌食、恶心、呕吐、皮疹等不良反应。', '偶见白细胞或血小板减少、厌食、恶心、呕吐、皮疹等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '配伍禁忌', '1.本品不应与巴比妥类、苯妥英钠及氯霉素同服。<br/>2.长期服用本品或与其他解热镇痛药同服有增加肾毒性之危险。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不应与巴比妥类、苯妥英钠及氯霉素同服。<br/>2.长期服用本品或与其他解热镇痛药同服有增加肾毒性之危险。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '注意事项', '1.用药3～7天，症状未缓解，请咨询医师或药师。<br/>2.不能同时服用与本品成份相似的其他抗感冒药。<br/>3.前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>4.肝、肾功能不全者慎用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7.禁烟、酒及辛辣、生冷、油腻食物。<br/>8.本品不适用于风寒感冒患者。<br/>9.儿童用量请咨询医师或药师<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3～7天，症状未缓解，请咨询医师或药师。<br/>2.不能同时服用与本品成份相似的其他抗感冒药。<br/>3.前列腺肥大和青光眼等患者以及老年人应在医师指导下使用。<br/>4.肝、肾功能不全者慎用。<br/>5.孕妇及哺乳期妇女慎用。<br/>6.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7.禁烟、酒及辛辣、生冷、油腻食物。<br/>8.本品不适用于风寒感冒患者。<br/>9.儿童用量请咨询医师或药师<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.儿童必须在成人监护下使用。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状；维生素C参与体内抗体、胶原形成和组织修补以及碳水化合物、蛋白质、脂肪的代谢，增强机体抵抗力；银翘、连翘、荆芥、薄荷等中药能疏风清热、利咽解毒。', '本品中对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏等症状；维生素C参与体内抗体、胶原形成和组织修补以及碳水化合物、蛋白质、脂肪的代谢，增强机体抵抗力；银翘、连翘、荆芥、薄荷等中药能疏风清热、利咽解毒。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '主要成份', '黄芪、浮小麦、大枣、糯稻根、牡蛎（煅）。', '黄芪、浮小麦、大枣、糯稻根、牡蛎（煅）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '适应症', '益气养阴，固表敛汗。用于气阴不足之自汗、盗汗及小儿盗汗。', '益气养阴，固表敛汗。用于气阴不足之自汗、盗汗及小儿盗汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '用法用量', '口服。成人一次4粒，一日3次。四周岁以上儿童，一次2粒，一日3次。', '口服。成人一次4粒，一日3次。四周岁以上儿童，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '注意事项', '1、忌辛辣、生冷、油腻食物。2、本品宜饭前服用。', '1、忌辛辣、生冷、油腻食物。2、本品宜饭前服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '主要成份', '本品为复方制剂，其组分为罗红霉素(C41H76N2O15)150mg和盐酸氨溴索(C13H18Br2N2O・HCl)30mg。', '本品为复方制剂，其组分为罗红霉素(C41H76N2O15)150mg和盐酸氨溴索(C13H18Br2N2O・HCl)30mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '适应症', '用于需要祛痰治疗的由敏感菌引起的细菌性急性支气管炎、慢性支气管炎急性加重、老年慢性支气管炎。', '用于需要祛痰治疗的由敏感菌引起的细菌性急性支气管炎、慢性支气管炎急性加重、老年慢性支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '用法用量', '本品直接吞服或溶于适量温开水中，分散完全后服用。<br/>成人：每日2次，每次1片(早晚饭前服用)。一般疗程为5-10日。<br/>儿童：根据罗红霉素的含量折算剂量，每次按罗红霉素2.5-5mg/kg体重给药，每日2次，疗程不超过10天。', '本品直接吞服或溶于适量温开水中，分散完全后服用。<br/>成人：每日2次，每次1片(早晚饭前服用)。一般疗程为5-10日。<br/>儿童：根据罗红霉素的含量折算剂量，每次按罗红霉素2.5-5mg/kg体重给药，每日2次，疗程不超过10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '不良反应', '该复方中的罗红霉素偶尔可引起胃肠道反应，如恶心、呕吐、上腹部疼痛、腹泻，上述不良反应的发生率低于红霉素(治疗患者中的发生率小于4%)。据报道，罗红霉素偶尔可致肝功能异常(ALT及AST升高)。已报道的过敏性反应包括皮疹、荨麻疹、血管神经性水肿，尤其是支气管痉挛、过敏性休克。其他偶发性不良反应包括头痛、眩晕、无力、血细胞计数改变。<br/>氨溴索偶尔可引起过敏反应和轻度胃肠道反应如便秘、口干。', '该复方中的罗红霉素偶尔可引起胃肠道反应，如恶心、呕吐、上腹部疼痛、腹泻，上述不良反应的发生率低于红霉素(治疗患者中的发生率小于4%)。据报道，罗红霉素偶尔可致肝功能异常(ALT及AST升高)。已报道的过敏性反应包括皮疹、荨麻疹、血管神经性水肿，尤其是支气管痉挛、过敏性休克。其他偶发性不良反应包括头痛、眩晕、无力、血细胞计数改变。<br/>氨溴索偶尔可引起过敏反应和轻度胃肠道反应如便秘、口干。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '药物过量', '见[不良反应]项。', '见[不良反应]项。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '禁忌', '1.对大环内酯类化合物、氨溴索、溴已新过敏的患者禁用。<br/>2.服用缩血管类麦角生物碱的患者禁用。', '1.对大环内酯类化合物、氨溴索、溴已新过敏的患者禁用。<br/>2.服用缩血管类麦角生物碱的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '配伍禁忌', '大环内酯类抗生素与麦角胺或其衍生物同时服用可引发血管痉挛，引起严重缺血。因此本制剂不能与这一类药物联合使用。<br/>罗红霉素与制酸剂、卡马西平、环孢菌素、口服避孕药、茶碱、三唑仑、华法令等药物合用未见明显的药物相互作用。由于与罗红霉素竞争血清蛋白结合位点，联用可使游离丙吡胺的血清浓度升高。与其它大环内酯类药物相似，罗红霉素可延长咪唑安定的半衰期。大环内酯类药物可升高血清特非那定的浓度，导致室性心律失常，虽然这一现象在罗红霉素未见报道，但联用时仍需注意。<br/>氨溴索与抗生素同时服用(阿莫西林、头孢呋辛、红霉素、强力霉素)可导致抗生素在肺组织浓度升高，与其它药物合用所致临床相关不良影响未见报道。', '大环内酯类抗生素与麦角胺或其衍生物同时服用可引发血管痉挛，引起严重缺血。因此本制剂不能与这一类药物联合使用。<br/>罗红霉素与制酸剂、卡马西平、环孢菌素、口服避孕药、茶碱、三唑仑、华法令等药物合用未见明显的药物相互作用。由于与罗红霉素竞争血清蛋白结合位点，联用可使游离丙吡胺的血清浓度升高。与其它大环内酯类药物相似，罗红霉素可延长咪唑安定的半衰期。大环内酯类药物可升高血清特非那定的浓度，导致室性心律失常，虽然这一现象在罗红霉素未见报道，但联用时仍需注意。<br/>氨溴索与抗生素同时服用(阿莫西林、头孢呋辛、红霉素、强力霉素)可导致抗生素在肺组织浓度升高，与其它药物合用所致临床相关不良影响未见报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '注意事项', '1.肝功能不全者慎用。严重肝功能障碍者(例如黄疸性肝硬化和/或腹水)，如确实需要使用，建议剂量减半，或遵医嘱。<br/>2.轻度肾功能不全者不需作剂量调整，严重肾功能不全者给药时间延长一倍。<br/>3.本品中罗红霉素与红霉素存在交叉耐药性。<br/>4.食物对本品的吸收有影响，进食后服药会减少吸收，与牛奶同服可增加吸收。<br/>5.本品含有氨溴索，由于粘液溶解剂会破坏胃粘膜屏障，因此有胃溃疡病史的患者应注意使用。<br/>6.服用本品后可影响驾驶及机械操作能力。', '1.肝功能不全者慎用。严重肝功能障碍者(例如黄疸性肝硬化和/或腹水)，如确实需要使用，建议剂量减半，或遵医嘱。<br/>2.轻度肾功能不全者不需作剂量调整，严重肾功能不全者给药时间延长一倍。<br/>3.本品中罗红霉素与红霉素存在交叉耐药性。<br/>4.食物对本品的吸收有影响，进食后服药会减少吸收，与牛奶同服可增加吸收。<br/>5.本品含有氨溴索，由于粘液溶解剂会破坏胃粘膜屏障，因此有胃溃疡病史的患者应注意使用。<br/>6.服用本品后可影响驾驶及机械操作能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '妊娠及哺乳期妇女用药', '1.目前尚未证实孕妇服用罗红霉素和氨溴索对胎儿的安全性问题。孕妇或可能怀孕的妇女禁用本制剂。<br/>2.少量罗红霉素从乳汁排泄，因此哺乳期妇女禁用本制剂。', '1.目前尚未证实孕妇服用罗红霉素和氨溴索对胎儿的安全性问题。孕妇或可能怀孕的妇女禁用本制剂。<br/>2.少量罗红霉素从乳汁排泄，因此哺乳期妇女禁用本制剂。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '儿童用药', '见[用法用量]项。', '见[用法用量]项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '老年人用药', '如老年人的药动学无明显改变，不需调整剂量。或遵医嘱。', '如老年人的药动学无明显改变，不需调整剂量。或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '药理作用', '本品为罗红霉素和盐酸氨溴索组成的复方制剂。其中，罗红霉素为半合成的14元环大环内酯类抗生素，抗菌谱与抗菌作用基本与红霉素相仿，对革兰阳性菌的作用较红霉素略差，对嗜肺军团菌的作用较红霉素强；对肺炎衣原体、肺炎支原体、溶脲脲原体的抗微生物作用与红霉素相仿或略强。罗红霉素可透过细菌细胞膜，在接近供体(“P”位)与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸(t-RNA)结合至“P”位上，同时也阻断了多肽链自受位(“A”位)至“P”位的转移，因而细菌蛋白质合成受到抑制。氨溴索为粘液溶解剂，能增加呼吸道黏膜浆液腺的分泌，减少粘液腺分泌，从而降低痰液粘度，促进肺表面活性物质的分泌，增加支气管纤毛运动，使痰液易于咳出。', '本品为罗红霉素和盐酸氨溴索组成的复方制剂。其中，罗红霉素为半合成的14元环大环内酯类抗生素，抗菌谱与抗菌作用基本与红霉素相仿，对革兰阳性菌的作用较红霉素略差，对嗜肺军团菌的作用较红霉素强；对肺炎衣原体、肺炎支原体、溶脲脲原体的抗微生物作用与红霉素相仿或略强。罗红霉素可透过细菌细胞膜，在接近供体(“P”位)与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸(t-RNA)结合至“P”位上，同时也阻断了多肽链自受位(“A”位)至“P”位的转移，因而细菌蛋白质合成受到抑制。氨溴索为粘液溶解剂，能增加呼吸道黏膜浆液腺的分泌，减少粘液腺分泌，从而降低痰液粘度，促进肺表面活性物质的分泌，增加支气管纤毛运动，使痰液易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '药代动力学', '本品的两个组份罗红霉素和氨溴索之间无明显药代动力学参数的相互影响。两单药的药代动力学特性如下：罗红霉素：罗红霉素口服剂量的50%从胃肠道吸收，单次经口给药150mg2小时后药物达到峰浓度6.6-7.9mg/L。饭后服药可使药物吸收减少，而饭前服药则无影响。罗红霉素广泛分布于组织和体液中，在肺、前列腺、扁桃体、皮肤和附睾呈现高浓度，亦集中于中性粒细胞、巨噬细胞和单核细胞。药物的血清蛋白结合率约为86%-91%，主要与α酸性糖蛋白结合。药物在肝脏代谢少，口服给药后约54%从粪便、10%从尿液、10%-20%从呼气中排出。血浆消除半衰期为8-13小时。严重肝肾功能损伤患者及儿童的血浆消除半衰期将延长。氨溴索：氨溴索经口服用后吸收迅速且完全。静脉给药后，表观分布容积、终端消除半衰期和血浆总清除率分别为1.52L/kg、3.72h和565ml/min。主要代谢产物为二溴氨基苯甲酸，几乎全部从尿液排泄。', '本品的两个组份罗红霉素和氨溴索之间无明显药代动力学参数的相互影响。两单药的药代动力学特性如下：罗红霉素：罗红霉素口服剂量的50%从胃肠道吸收，单次经口给药150mg2小时后药物达到峰浓度6.6-7.9mg/L。饭后服药可使药物吸收减少，而饭前服药则无影响。罗红霉素广泛分布于组织和体液中，在肺、前列腺、扁桃体、皮肤和附睾呈现高浓度，亦集中于中性粒细胞、巨噬细胞和单核细胞。药物的血清蛋白结合率约为86%-91%，主要与α酸性糖蛋白结合。药物在肝脏代谢少，口服给药后约54%从粪便、10%从尿液、10%-20%从呼气中排出。血浆消除半衰期为8-13小时。严重肝肾功能损伤患者及儿童的血浆消除半衰期将延长。氨溴索：氨溴索经口服用后吸收迅速且完全。静脉给药后，表观分布容积、终端消除半衰期和血浆总清除率分别为1.52L/kg、3.72h和565ml/min。主要代谢产物为二溴氨基苯甲酸，几乎全部从尿液排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '主要成份', '本品每支含主要成份聚维酮碘0.5克（按有效碘计算为0.05克）。辅料为：羟乙基纤维素、甘油、枸橼酸、磷酸氢二钠、碘酸钾、十二烷基硫酸钠和纯化水。', '本品每支含主要成份聚维酮碘0.5克（按有效碘计算为0.05克）。辅料为：羟乙基纤维素、甘油、枸橼酸、磷酸氢二钠、碘酸钾、十二烷基硫酸钠和纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '适应症', '用于念珠菌性外阴阴道病、细菌性阴道病及混合感染性阴道炎。', '用于念珠菌性外阴阴道病、细菌性阴道病及混合感染性阴道炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '用法用量', '阴道给药。一次一支（5克），一日1次，7-10日为一疗程。于睡前将凝胶挤于阴道深部。病情较重者选用高浓度（含有效碘1%）凝胶。', '阴道给药。一次一支（5克），一日1次，7-10日为一疗程。于睡前将凝胶挤于阴道深部。病情较重者选用高浓度（含有效碘1%）凝胶。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '不良反应', '偶见过敏和局部刺激，如烧灼感或瘙痒。', '偶见过敏和局部刺激，如烧灼感或瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '禁忌', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '配伍禁忌', '1.不得与碱、生物碱、酚、水合氯醛、硫代硫酸钠、淀粉、鞣酸同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不得与碱、生物碱、酚、水合氯醛、硫代硫酸钠、淀粉、鞣酸同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '注意事项', '1.本品能完全杀灭精子，用药时不能受孕。停药3天后即可正常受孕。<br/>2.无性生活史的女性应在医师指导下使用。<br/>3.使用本品时应避开月经期。<br/>4.用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>5.给药时应洗净双手或戴指套或手套。用药后请勿将推杆丢弃，以备下次使用。<br/>6.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>7.本品仅供阴道给药，切忌口服。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品能完全杀灭精子，用药时不能受孕。停药3天后即可正常受孕。<br/>2.无性生活史的女性应在医师指导下使用。<br/>3.使用本品时应避开月经期。<br/>4.用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>5.给药时应洗净双手或戴指套或手套。用药后请勿将推杆丢弃，以备下次使用。<br/>6.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>7.本品仅供阴道给药，切忌口服。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '主要成份', '干蟾皮。', '干蟾皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '适应症', '解毒，消肿，止痛。用于中、晚期肿瘤，慢性乙型肝炎等症。', '解毒，消肿，止痛。用于中、晚期肿瘤，慢性乙型肝炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '用法用量', '口服。一次2粒，一日3-4次。', '口服。一次2粒，一日3-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '注意事项', '孕妇禁服。对本品过敏者禁服。过敏体质者慎服。心脏病患者慎服。脾胃虚弱者慎服。', '孕妇禁服。对本品过敏者禁服。过敏体质者慎服。心脏病患者慎服。脾胃虚弱者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '主要成份', '苍耳子（炒、去刺）、地肤子、川芎、红花、白英。辅料为糊精、甜菊素。', '苍耳子（炒、去刺）、地肤子、川芎、红花、白英。辅料为糊精、甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '适应症', '祛风活血，除湿止痒。用于皮肤瘙痒病，荨麻疹。', '祛风活血，除湿止痒。用于皮肤瘙痒病，荨麻疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '用法用量', '开水冲服，一次半袋-1袋，一日3次。', '开水冲服，一次半袋-1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '注意事项', '1.消化道溃疡者慎用。2.因肾病、糖尿病、黄疸、肿瘤等疾病引起的皮肤瘙痒，应以治疗病因为主，若需用本品时，应在医师指导下服用。3.按照用法用量服用，小儿应在医师指导下服用。4.服药期间如出现口唇发麻应立即停药。如皮肤出现红斑、丘疹、水疱等其他皮疹时，应去医院就诊。5.服用一周后，症状无改善者，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.消化道溃疡者慎用。2.因肾病、糖尿病、黄疸、肿瘤等疾病引起的皮肤瘙痒，应以治疗病因为主，若需用本品时，应在医师指导下服用。3.按照用法用量服用，小儿应在医师指导下服用。4.服药期间如出现口唇发麻应立即停药。如皮肤出现红斑、丘疹、水疱等其他皮疹时，应去医院就诊。5.服用一周后，症状无改善者，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '主要成份', '当归、天竺黄、肉纵容（盐制）、龙齿（煅）、山药、琥珀、五味子（酒制）、天麻、柏子仁（炒）、丹参、益智仁（盐炒）、人参、制远志、菊花、九节菖蒲、赭石、胆南星、炒酸枣仁、枸杞子。', '当归、天竺黄、肉纵容（盐制）、龙齿（煅）、山药、琥珀、五味子（酒制）、天麻、柏子仁（炒）、丹参、益智仁（盐炒）、人参、制远志、菊花、九节菖蒲、赭石、胆南星、炒酸枣仁、枸杞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '适应症', '补肾健脑，养血安神。用于心肾亏虚所致的记忆减退、头晕目眩、心悸失眠、腰膝', '补肾健脑，养血安神。用于心肾亏虚所致的记忆减退、头晕目眩、心悸失眠、腰膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '注意事项', '孕妇慎用', '孕妇慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '主要成份', '本品主要成分为维生素B12，其化学名称<br/>化学结构式：<br/>分子式：C63H88CoN14O14P<br/>分子量：1355.37', '本品主要成分为维生素B12，其化学名称<br/>化学结构式：<br/>分子式：C63H88CoN14O14P<br/>分子量：1355.37', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '适应症', '缓解调节性眼疲劳症状', '缓解调节性眼疲劳症状', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '用法用量', '通常1次1～2滴，1日3～5次滴眼，可根据症状适当增减。', '通常1次1～2滴，1日3～5次滴眼，可根据症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '不良反应', '本品未进行明确的不良反应发生率调查。<br/>发生不良反应时应中止使用并给予适当的处置。<br/>发生率 / 种类<br/>              发生率不详<br/> <br/>过敏反应<br/>               过敏症状', '本品未进行明确的不良反应发生率调查。<br/>发生不良反应时应中止使用并给予适当的处置。<br/>发生率 / 种类<br/>              发生率不详<br/> <br/>过敏反应<br/>               过敏症状', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '禁忌', '对本品成分有过敏既往史的患者禁用。', '对本品成分有过敏既往史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '注意事项', '1.给药途径：仅用于滴眼。<br/>2.给药时：为了防止药液被污染，应指导使用者在滴眼时注意避免将容器的前端直接接触眼部。<br/>3.青光眼患者慎用。<br/>4.本品含苯扎氯胺，使用前请摘掉隐形眼镜/角膜接触镜。', '1.给药途径：仅用于滴眼。<br/>2.给药时：为了防止药液被污染，应指导使用者在滴眼时注意避免将容器的前端直接接触眼部。<br/>3.青光眼患者慎用。<br/>4.本品含苯扎氯胺，使用前请摘掉隐形眼镜/角膜接触镜。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '妊娠及哺乳期妇女用药', '尚不明确', '尚不明确', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '儿童用药', '尚不明确', '尚不明确', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '药理作用', '<p>\r\n    1.改善调节的功能<br/>为研究对调节性眼疲劳患者调节功能的影响，本品曾与安慰剂进行了双盲对照试验。其调节时间及调节运动方面均显示出了改善的趋势，与安慰剂相比，其微动调节有显著性的改善效果。<br/>2.增加组织呼吸道作用[白色家兔（体外）、大鼠（体外体内）]<br/>在白色家兔视网膜的浮游液中添加0.0025、0.025、0.1、0.5、5.0、10.0.50.0与100.0μg/ml的腺苷钻胺（辅酶型维生素B<sub>12</sub>）后，视网膜的耗氧量均有增强，其强度为用量依赖型。<br/>此外，无论体外实验还是体内实验，氰钴胺均能增加大鼠骨骼肌的耗氧量，并能恢复去神经性肌萎缩大鼠的萎缩肌肉的组织呼吸。并且，氰钴胺与AMP合用要比单独使用AMP更能增加肌肉、眼球等组织的ATP量。<br/>3．对神经兴奋传导的作用[青蛙・家兔（体外）]<br/>使用青蛙与家兔的坐骨神经，研究了辅酶型维生紊B12在体外环境下对神经兴奋传导的作用。其结果显示，低浓度时细胞膜呈过极化状态，活动电位的振幅加大；在高浓度时则引起去极化，活动电位的振幅降低。浓度再加大时，这种去极化虽然能阻断神经的兴奋传导，但这种去极化只要小于阈值膜电位就能增加神经细胞的兴奋性，提示荮物有缩短不应期的可能性。\r\n</p>', '1.改善调节的功能<br/>为研究对调节性眼疲劳患者调节功能的影响，本品曾与安慰剂进行了双盲对照试验。其调节时间及调节运动方面均显示出了改善的趋势，与安慰剂相比，其微动调节有显著性的改善效果。<br/>2.增加组织呼吸道作用[白色家兔（体外）、大鼠（体外体内）]<br/>在白色家兔视网膜的浮游液中添加0.0025、0.025、0.1、0.5、5.0、10.0.50.0与100.0μg/ml的腺苷钻胺（辅酶型维生素B<sub>12）后，视网膜的耗氧量均有增强，其强度为用量依赖型。<br/>此外，无论体外实验还是体内实验，氰钴胺均能增加大鼠骨骼肌的耗氧量，并能恢复去神经性肌萎缩大鼠的萎缩肌肉的组织呼吸。并且，氰钴胺与AMP合用要比单独使用AMP更能增加肌肉、眼球等组织的ATP量。<br/>3．对神经兴奋传导的作用[青蛙・家兔（体外）]<br/>使用青蛙与家兔的坐骨神经，研究了辅酶型维生紊B<sub>12在体外环境下对神经兴奋传导的作用。其结果显示，低浓度时细胞膜呈过极化状态，活动电位的振幅加大；在高浓度时则引起去极化，活动电位的振幅降低。浓度再加大时，这种去极化虽然能阻断神经的兴奋传导，但这种去极化只要小于阈值膜电位就能增加神经细胞的兴奋性，提示荮物有缩短不应期的可能性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '药代动力学', '眼内分布（参考：家兔）<br/>使用标记的维生素B12溶液以每2分钟1次给家兔滴眼15次，滴眼总量为0.3ml。15次滴眼结束后以及结束后1小时的眼内分布率如下表所示。<br/>末次滴眼后（%）<br/>末次滴眼后1小时（%）<br/>结膜<br/>1.286<br/>0.132<br/>角膜<br/>0.156<br/>0.115<br/>巩膜（睫状体部）<br/>0.097<br/>0.033<br/>巩膜后部<br/>0.212<br/>0.027<br/>前房水<br/>0.008<br/>0.015<br/>晶状体<br/>0.007<br/>0.008<br/>虹膜<br/>0.015<br/>0.022<br/>睫状体<br/>0.045<br/>0.036<br/>玻璃体<br/>0.007<br/>0.013<br/>视网膜脉络膜<br/>0.013<br/>0.011', '眼内分布（参考：家兔）<br/>使用标记的维生素B12溶液以每2分钟1次给家兔滴眼15次，滴眼总量为0.3ml。15次滴眼结束后以及结束后1小时的眼内分布率如下表所示。<br/>末次滴眼后（%）<br/>末次滴眼后1小时（%）<br/>结膜<br/>1.286<br/>0.132<br/>角膜<br/>0.156<br/>0.115<br/>巩膜（睫状体部）<br/>0.097<br/>0.033<br/>巩膜后部<br/>0.212<br/>0.027<br/>前房水<br/>0.008<br/>0.015<br/>晶状体<br/>0.007<br/>0.008<br/>虹膜<br/>0.015<br/>0.022<br/>睫状体<br/>0.045<br/>0.036<br/>玻璃体<br/>0.007<br/>0.013<br/>视网膜脉络膜<br/>0.013<br/>0.011', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '主要成份', '活性成份：盐酸西那卡塞<br/>化学名称：N-[(1R)-1-(1-萘基)乙基]-3-[3-(三氟甲基)苯基]-1-丙胺盐酸盐<br/>化子结构式：<br/>分子式：C22H22F3N?HCL<br/>分子量：393.87', '活性成份：盐酸西那卡塞<br/>化学名称：N-[(1R)-1-(1-萘基)乙基]-3-[3-(三氟甲基)苯基]-1-丙胺盐酸盐<br/>化子结构式：<br/>分子式：C22H22F3N?HCL<br/>分子量：393.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '适应症', '本品用于治疗慢性肾脏病(CKD)维持性透析患者的继发性甲状旁腺功能亢进症。', '本品用于治疗慢性肾脏病(CKD)维持性透析患者的继发性甲状旁腺功能亢进症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '用法用量', '本品应口服，初始剂量为成人25mg(1片)，每日一次。药品应随餐服用，或餐后立即服用。药品需整片吞服，不建议切分后服用。<br/>在充分观察患者的全段甲状旁腺激素(intact parathyroid hormone.iPTH)及血清钙浓度、血磷浓度的基础上，可逐渐将剂量由25mg递增至75mg每日一次。如甲状旁腺功能亢进仍未能得到纠正，每可给予最大剂量为100mg。增量时，增量调整幅度为每次25mg，增量调整间隔不少于3周。', '本品应口服，初始剂量为成人25mg(1片)，每日一次。药品应随餐服用，或餐后立即服用。药品需整片吞服，不建议切分后服用。<br/>在充分观察患者的全段甲状旁腺激素(intact parathyroid hormone.iPTH)及血清钙浓度、血磷浓度的基础上，可逐渐将剂量由25mg递增至75mg每日一次。如甲状旁腺功能亢进仍未能得到纠正，每可给予最大剂量为100mg。增量时，增量调整幅度为每次25mg，增量调整间隔不少于3周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '不良反应', '据日本完成的临床试验结果表明，在573例患者中，发现393例(68.6%)不良反应为恶心呕吐124例(21.6%)、胃部不适107例(18.7％)、食欲不振56例(9.8％)、腹胀34例(5.9％)等消化系统症状，低钙血症(血清钙降低)84例(14.7％)、QT间期延长33例(5.8％)。<br/>(1)严重不良反应<br/>1)低钙血症(血清钙降低)(13.7％)<br/>由于发生低钙血症时会导致QT间期延长、麻痹、肌肉痉挛、情绪低、心律不齐、血压下降等临床症状，因此需在本品的给药初期阶段及剂量调整阶段每周测定1次血清钙浓度、在维持期至少每2周测定1次血清钙浓度。出现低钙血症等症状时，应立即检测血清钙浓度，并酌情使用钙剂或维生素D制剂。且根据情况可减少给药剂量或或停用本品(参照注意事项《用法用量方面的注意事项》)。<br/>2)QT间期延长(5.3%)<br/>如出现QT间期延长，应检测血清钙浓度、考虑使用钙剂及维生素D制剂。且根据情况可减少给药剂量或停用本品。<br/>3)消化道出血、消化道溃疡(发生率不明)<br/>需密切观察如出现消化道出血、消化道溃疡等症状时，应立即停用本品并采取适当措施。<br/>4)意识水平降低(0.2％)、短暂性意识丧失(0.2％)<br/>如出现意识水平降低、短暂性意识丧失等情况时，应立即停用。本品并采取适当措施。<br/>5)猝死(0.3％)<br/>在服用本品的病例报告中有原因不明的猝死。<br/>(2)其他不良反应<br/>出现以下症状时应采取减量或停药等适当措施。*发生率不明<br/><br/> 【禁忌】<br/>对本药成分有过敏史的患者。', '据日本完成的临床试验结果表明，在573例患者中，发现393例(68.6%)不良反应为恶心呕吐124例(21.6%)、胃部不适107例(18.7％)、食欲不振56例(9.8％)、腹胀34例(5.9％)等消化系统症状，低钙血症(血清钙降低)84例(14.7％)、QT间期延长33例(5.8％)。<br/>(1)严重不良反应<br/>1)低钙血症(血清钙降低)(13.7％)<br/>由于发生低钙血症时会导致QT间期延长、麻痹、肌肉痉挛、情绪低、心律不齐、血压下降等临床症状，因此需在本品的给药初期阶段及剂量调整阶段每周测定1次血清钙浓度、在维持期至少每2周测定1次血清钙浓度。出现低钙血症等症状时，应立即检测血清钙浓度，并酌情使用钙剂或维生素D制剂。且根据情况可减少给药剂量或或停用本品(参照注意事项《用法用量方面的注意事项》)。<br/>2)QT间期延长(5.3%)<br/>如出现QT间期延长，应检测血清钙浓度、考虑使用钙剂及维生素D制剂。且根据情况可减少给药剂量或停用本品。<br/>3)消化道出血、消化道溃疡(发生率不明)<br/>需密切观察如出现消化道出血、消化道溃疡等症状时，应立即停用本品并采取适当措施。<br/>4)意识水平降低(0.2％)、短暂性意识丧失(0.2％)<br/>如出现意识水平降低、短暂性意识丧失等情况时，应立即停用。本品并采取适当措施。<br/>5)猝死(0.3％)<br/>在服用本品的病例报告中有原因不明的猝死。<br/>(2)其他不良反应<br/>出现以下症状时应采取减量或停药等适当措施。*发生率不明<br/><br/> 【禁忌】<br/>对本药成分有过敏史的患者。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '禁忌', '对本药成分有过敏史的患者。', '对本药成分有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '配伍禁忌', '1、合并用药注意事项<br/><br/> 2．药物相互作用<br/>国外以健康成人的研宄结果表明，影响胃部pH值的药物(如碳酸钙等)对本品药代动力学没有影响。有关磷吸附剂(盐酸司维拉姆)的临床研究结果表明盐酸司维拉姆对本品的药代动力学没有影响。另外在国外以健康成人为对象，研究了本品对华法林的药代动力学及药效学的影响，结果表明本品对R-及s-华法林的药代动力学及药效学(凝血酶原时间以及凝血因子的活性)不造成影响。', '1、合并用药注意事项<br/><br/> 2．药物相互作用<br/>国外以健康成人的研宄结果表明，影响胃部pH值的药物(如碳酸钙等)对本品药代动力学没有影响。有关磷吸附剂(盐酸司维拉姆)的临床研究结果表明盐酸司维拉姆对本品的药代动力学没有影响。另外在国外以健康成人为对象，研究了本品对华法林的药代动力学及药效学的影响，结果表明本品对R-及s-华法林的药代动力学及药效学(凝血酶原时间以及凝血因子的活性)不造成影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '注意事项', '1．以下患者慎用本药<br/>1)低钙血症患者(可能会导致低钙血症的恶化)(参照《重要注意事项》)<br/>2)有癫痫发作风险或有癫痫既往史的患者(有报道在国外临床试验中，在有癫痫既往史患者中可见癫痫发作的病例)<br/>3)肝功能异常患者(本药通过肝脏代谢，因此肝功能异常患者的药物暴露量会增加)<br/>4)消化道出血或有消化道溃疡继往史的患者（有症状恶化或复发的可能)<br/>2．重要注意事项<br/>(1)在本品的使用过程中应定期测定血清钙值，密切注意避免低钙血症。在发生低钙血症或有可能发生低钙血症时，应在考虑减少本品剂量的同时，酌情使用钙剂或维生素D制剂(参照《用法用量方面的注意事项》)。在本品的使用过程中如中止钙剂或维生素D制剂的使用，<br/>须注意低钙血症的发生。作为可能与低钙血症相关的症状，在本品的临床试验中有QT间期延长、麻痹、肌肉痉挛、心情不佳、心律不齐、血压下降及癫痫等的报告。<br/>(2)在本品的给药初期阶段及剂量调整阶段应密切观察患者的症状，注意不良反应等的发生。<br/>3．用法用量方面的注意事项<br/>(1)本品具有降低血钙浓度的作用，因此应在确定患者无血清钙降低(通常为9．0mg/dL以上)后再开始使用。<br/>(2)在本品的给药初期阶段及剂量调整阶段需至少每周测定1次、维持期需至少每2周测定1次血清钙浓度。血清钙浓度低于8.4mg/dL时，<br/>需采取如下表所示的措施。<br/><br/>为了正确判断本品的有效性及安全性，建议在服药前检查血清钙。<br/>当存在低白蛋白血症(血清白蛋白值低于4.0g/dL)时，推荐采用校正血清钙作为观察指标。<br/>校正钙浓度的计算方法：<br/>校正钙浓度(mg/dL)=血清钙(mg/dL)-血清白蛋白(g/dL)+4．0<br/>(3)为了将iPTH维持在管理目标值，需定期测定iPTH水平。在本品的给药初期阶段及剂量调整阶段(目标为开始给药后约3个月)，每两周测定1次iPTH浓度，iPTH水平基本稳定后，每月测定1次。为了正确判断本品的有效性及安全性，希望在服药前测定iPTH。<br/>4．用药须知<br/>对于PTP包装的药品，请指导患者从PTP板中取出药物后服用(有因误服PTP板而造成坚硬边角刺入食道粘膜，导致穿孔、纵隔炎症等严重并发症的文献报道)。<br/>5．其他注意事项<br/>(1)有国外文献报道，在国外临床试验中，与透析中的患者相比，透析诱导前伴有继发性甲状旁腺功能亢进症的慢性肾功能不全患者使用本品后，更容易发生低钙血症(血清钙浓度低于8.4mg/dL)。且在透析诱导前使用本品的适应症未获得批准。<br/>(2)有国外文献报道，在国外由于服用本品导致iPTH过度下降，从而出现了非动力性骨病。<br/>(3)有国外文献报道，在国外', '1．以下患者慎用本药<br/>1)低钙血症患者(可能会导致低钙血症的恶化)(参照《重要注意事项》)<br/>2)有癫痫发作风险或有癫痫既往史的患者(有报道在国外临床试验中，在有癫痫既往史患者中可见癫痫发作的病例)<br/>3)肝功能异常患者(本药通过肝脏代谢，因此肝功能异常患者的药物暴露量会增加)<br/>4)消化道出血或有消化道溃疡继往史的患者（有症状恶化或复发的可能)<br/>2．重要注意事项<br/>(1)在本品的使用过程中应定期测定血清钙值，密切注意避免低钙血症。在发生低钙血症或有可能发生低钙血症时，应在考虑减少本品剂量的同时，酌情使用钙剂或维生素D制剂(参照《用法用量方面的注意事项》)。在本品的使用过程中如中止钙剂或维生素D制剂的使用，<br/>须注意低钙血症的发生。作为可能与低钙血症相关的症状，在本品的临床试验中有QT间期延长、麻痹、肌肉痉挛、心情不佳、心律不齐、血压下降及癫痫等的报告。<br/>(2)在本品的给药初期阶段及剂量调整阶段应密切观察患者的症状，注意不良反应等的发生。<br/>3．用法用量方面的注意事项<br/>(1)本品具有降低血钙浓度的作用，因此应在确定患者无血清钙降低(通常为9．0mg/dL以上)后再开始使用。<br/>(2)在本品的给药初期阶段及剂量调整阶段需至少每周测定1次、维持期需至少每2周测定1次血清钙浓度。血清钙浓度低于8.4mg/dL时，<br/>需采取如下表所示的措施。<br/><br/>为了正确判断本品的有效性及安全性，建议在服药前检查血清钙。<br/>当存在低白蛋白血症(血清白蛋白值低于4.0g/dL)时，推荐采用校正血清钙作为观察指标。<br/>校正钙浓度的计算方法：<br/>校正钙浓度(mg/dL)=血清钙(mg/dL)-血清白蛋白(g/dL)+4．0<br/>(3)为了将iPTH维持在管理目标值，需定期测定iPTH水平。在本品的给药初期阶段及剂量调整阶段(目标为开始给药后约3个月)，每两周测定1次iPTH浓度，iPTH水平基本稳定后，每月测定1次。为了正确判断本品的有效性及安全性，希望在服药前测定iPTH。<br/>4．用药须知<br/>对于PTP包装的药品，请指导患者从PTP板中取出药物后服用(有因误服PTP板而造成坚硬边角刺入食道粘膜，导致穿孔、纵隔炎症等严重并发症的文献报道)。<br/>5．其他注意事项<br/>(1)有国外文献报道，在国外临床试验中，与透析中的患者相比，透析诱导前伴有继发性甲状旁腺功能亢进症的慢性肾功能不全患者使用本品后，更容易发生低钙血症(血清钙浓度低于8.4mg/dL)。且在透析诱导前使用本品的适应症未获得批准。<br/>(2)有国外文献报道，在国外由于服用本品导致iPTH过度下降，从而出现了非动力性骨病。<br/>(3)有国外文献报道，在国外', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '妊娠及哺乳期妇女用药', '1.不推荐孕妇及可能怀孕的妇女使用本品，不得己使用时，只有在判定治疗利益大于危险性时方可给药[对孕妇用药的安全性尚未确立。在动物实验(大鼠及兔)中观察到母体动物出现低钙血症、体重增加抑制及摄食量减少、胎儿体重减轻的症状，且在动物实验(大鼠及兔)中有报告指出药物可以通过胎盘]。妊娠等级C级。<br/>2．哺乳期妇女应尽量避免使用本品，不得己使用时，应中止哺乳[有报告指出在动物试验(大鼠)中药物会分泌到乳汁中，且观察到药物对哺乳期新生儿体重增加抑制作用]。', '1.不推荐孕妇及可能怀孕的妇女使用本品，不得己使用时，只有在判定治疗利益大于危险性时方可给药[对孕妇用药的安全性尚未确立。在动物实验(大鼠及兔)中观察到母体动物出现低钙血症、体重增加抑制及摄食量减少、胎儿体重减轻的症状，且在动物实验(大鼠及兔)中有报告指出药物可以通过胎盘]。妊娠等级C级。<br/>2．哺乳期妇女应尽量避免使用本品，不得己使用时，应中止哺乳[有报告指出在动物试验(大鼠)中药物会分泌到乳汁中，且观察到药物对哺乳期新生儿体重增加抑制作用]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '儿童用药', '对低出生体重儿、新生儿、婴幼儿以及儿童用药的安全性尚未确立(无使用经验)。', '对低出生体重儿、新生儿、婴幼儿以及儿童用药的安全性尚未确立(无使用经验)。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '老年人用药', '由于65岁以上患者较65岁以下患者其不良反应(特别是QT间期延长)的发生率呈增高的趋势，因此发现不良反应时应及时减少剂量或及时停药。', '由于65岁以上患者较65岁以下患者其不良反应(特别是QT间期延长)的发生率呈增高的趋势，因此发现不良反应时应及时减少剂量或及时停药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '主要成份', '本品主要成份为对乙酰氨基酚。<br/>化学名称：N-（4-羟基苯基）乙酰胺。<br/>化学结构式：<br/>分子式：C8H9NO2<br/>分子量：151.16', '本品主要成份为对乙酰氨基酚。<br/>化学名称：N-（4-羟基苯基）乙酰胺。<br/>化学结构式：<br/>分子式：C8H9NO2<br/>分子量：151.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '适应症', '用于小儿发热、疼痛等。', '用于小儿发热、疼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '用法用量', '肛门用药。一次5mg/kg，一日2～3次。肛门注入。', '肛门用药。一次5mg/kg，一日2～3次。肛门注入。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '不良反应', '常规剂量下，不良反应很少，偶尔可引起恶心、呕吐、出汗、腹痛、皮肤苍白等，少数病例可发生过敏性皮炎（皮疹、皮肤瘙痒等）、粒细胞减少、血小板减少、贫血、肝功能损害等。', '常规剂量下，不良反应很少，偶尔可引起恶心、呕吐、出汗、腹痛、皮肤苍白等，少数病例可发生过敏性皮炎（皮疹、皮肤瘙痒等）、粒细胞减少、血小板减少、贫血、肝功能损害等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '药物过量', '药物过量，包括中毒量时，可很快出现恶心、呕吐、胃痛、腹泻、厌食、多汗等症状，且可持续24小时。2～4天内出现肝功能损害，表现为肝区疼痛、肝肿大、黄疸，或肾功能损害，如少尿、血肌酐升高。第3～5天肝功能异常可达高峰，第4～6天可出现明显的肝功能衰竭，肾小管坏死，甚至肾功能衰竭。解救应及时给予拮抗剂N-乙酰半胱氨酸（开始时按体重给予140mg/kg口服，然后70mg/kg每4小时1次，共17次；病情严重时可静脉给药，将药物溶于5%葡萄糖溶液200ml中静脉滴注）或口服蛋氨酸，对肝脏有保护作用。拮抗剂宜尽早应用，12小时内给药疗效满意，超过24小时则疗效较差。同时还应给予其他疗法，如静脉输液和/或利尿以促排泄，以及血液透析。', '药物过量，包括中毒量时，可很快出现恶心、呕吐、胃痛、腹泻、厌食、多汗等症状，且可持续24小时。2～4天内出现肝功能损害，表现为肝区疼痛、肝肿大、黄疸，或肾功能损害，如少尿、血肌酐升高。第3～5天肝功能异常可达高峰，第4～6天可出现明显的肝功能衰竭，肾小管坏死，甚至肾功能衰竭。解救应及时给予拮抗剂N-乙酰半胱氨酸（开始时按体重给予140mg/kg口服，然后70mg/kg每4小时1次，共17次；病情严重时可静脉给药，将药物溶于5%葡萄糖溶液200ml中静脉滴注）或口服蛋氨酸，对肝脏有保护作用。拮抗剂宜尽早应用，12小时内给药疗效满意，超过24小时则疗效较差。同时还应给予其他疗法，如静脉输液和/或利尿以促排泄，以及血液透析。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '禁忌', '1、对本品过敏者禁用。<br/>2、严重肝肾功能不全患者禁用。<br/>3、3岁以下儿童及婴幼儿禁用。', '1、对本品过敏者禁用。<br/>2、严重肝肾功能不全患者禁用。<br/>3、3岁以下儿童及婴幼儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '配伍禁忌', '1、在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或抗惊厥药的患者，长期使用本品时，更有发生肝病毒性的危险。<br/>2、本品与氯霉素合用，可延长后者的半衰期，增加其毒性。<br/>3、与抗凝血药合用，可增强抗凝血作用，故要调整抗凝血药的用量。<br/>4、长期大量与阿司匹林及其他非甾体抗炎药使用时，有明显增加肾毒性的危险。<br/>5、本品与抗病毒药齐多夫定（zidovudine）合用时，可增加其毒性，应避免同时应用。', '1、在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或抗惊厥药的患者，长期使用本品时，更有发生肝病毒性的危险。<br/>2、本品与氯霉素合用，可延长后者的半衰期，增加其毒性。<br/>3、与抗凝血药合用，可增强抗凝血作用，故要调整抗凝血药的用量。<br/>4、长期大量与阿司匹林及其他非甾体抗炎药使用时，有明显增加肾毒性的危险。<br/>5、本品与抗病毒药齐多夫定（zidovudine）合用时，可增加其毒性，应避免同时应用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '注意事项', '1、交叉过敏反应：对阿司匹林过敏者对本品一般不发生过敏反应，但有报告在因阿司匹林过敏发生喘息的病人中，少数（＜50%）可于应用本品后发生轻度运气管痉挛性反应。<br/>2、下列情况应慎用：<br/>（1）乙醇中毒、肝病或病毒性肝炎时，有增加肝脏毒性作用的危险；<br/>（2）肾功能不全，虽可偶用，但如长期应用，有增加肾脏毒性的危险。<br/>3、在长期治疗期间应定期检查血象及肝功能。<br/>4、对实验室检查的干扰：<br/>（1）血糖测定，应用葡萄糖氧化酶/过氧化酶法测定时可得假性低值，而用己糖激酶/6-磷酸脱氢酶法测定时则无影响；<br/>（2）血清尿酸测定，应用磷钨酸法测定时可得假性高值；<br/>（3）尿5-羟吲哚醋酸（5-HIAA）测定，应用亚销基萘酚试剂做定性过筛试验时可得到假阳性结果，定量试验不受影响。<br/>5、本品如有少量结晶析出，可以加温溶解后使用。<br/>6、注入肛门后，有轻微的热感。', '1、交叉过敏反应：对阿司匹林过敏者对本品一般不发生过敏反应，但有报告在因阿司匹林过敏发生喘息的病人中，少数（＜50%）可于应用本品后发生轻度运气管痉挛性反应。<br/>2、下列情况应慎用：<br/>（1）乙醇中毒、肝病或病毒性肝炎时，有增加肝脏毒性作用的危险；<br/>（2）肾功能不全，虽可偶用，但如长期应用，有增加肾脏毒性的危险。<br/>3、在长期治疗期间应定期检查血象及肝功能。<br/>4、对实验室检查的干扰：<br/>（1）血糖测定，应用葡萄糖氧化酶/过氧化酶法测定时可得假性低值，而用己糖激酶/6-磷酸脱氢酶法测定时则无影响；<br/>（2）血清尿酸测定，应用磷钨酸法测定时可得假性高值；<br/>（3）尿5-羟吲哚醋酸（5-HIAA）测定，应用亚销基萘酚试剂做定性过筛试验时可得到假阳性结果，定量试验不受影响。<br/>5、本品如有少量结晶析出，可以加温溶解后使用。<br/>6、注入肛门后，有轻微的热感。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '儿童用药', '3岁以下儿童及婴幼儿因肝肾功能发育不全应禁用。', '3岁以下儿童及婴幼儿因肝肾功能发育不全应禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '药理作用', '对乙酰氨基酚作用机制是通过抑制下丘脑体温调节中枢前列腺素合成和释放，而产生周围血管扩张，引起出汗以达到解热作用，同时能抑制、缓激肽、组胺等的作用，提高痛阈而产生镇痛效果。属外周性镇痛药。解热作用强，但镇痛作用较弱。仅对轻、中度疼痛有效。本品无明显抗炎作用。', '对乙酰氨基酚作用机制是通过抑制下丘脑体温调节中枢前列腺素合成和释放，而产生周围血管扩张，引起出汗以达到解热作用，同时能抑制、缓激肽、组胺等的作用，提高痛阈而产生镇痛效果。属外周性镇痛药。解热作用强，但镇痛作用较弱。仅对轻、中度疼痛有效。本品无明显抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '药代动力学', '血浆蛋白结合率为25%。90%～95%在肝脏代谢，主要与葡萄糖醛酸、硫酸及半胱氨酸结合。中间代谢产物对肝脏有毒性作用。半衰期（t1/2）一般为1～4小时（平均为2小时），肾功能不全时不变，但在某些肝病患者可能延长，老年人和新生儿可有所延长，而小儿则有所缩短。本品主要以葡萄糖醛酸结合的形式从肾脏排泄，24小时内约有3%以原形随尿排出。', '血浆蛋白结合率为25%。90%～95%在肝脏代谢，主要与葡萄糖醛酸、硫酸及半胱氨酸结合。中间代谢产物对肝脏有毒性作用。半衰期（t1/2）一般为1～4小时（平均为2小时），肾功能不全时不变，但在某些肝病患者可能延长，老年人和新生儿可有所延长，而小儿则有所缩短。本品主要以葡萄糖醛酸结合的形式从肾脏排泄，24小时内约有3%以原形随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '主要成份', '主要成分为羟甲烟胺。<br/>化学名称：N-羟甲基-3-吡啶羧酸酰胺<br/>化学结构式：<br/>分子式：C7H8N2O2<br/>分子量：152.15', '主要成分为羟甲烟胺。<br/>化学名称：N-羟甲基-3-吡啶羧酸酰胺<br/>化学结构式：<br/>分子式：C7H8N2O2<br/>分子量：152.15', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '适应症', '用于胆囊炎、胆管炎等，亦可用于病毒性肝炎的辅助治疗。', '用于胆囊炎、胆管炎等，亦可用于病毒性肝炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '用法用量', '口服，一次1片，一日3次。', '口服，一次1片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '注意事项', '1.本品性状发生改变时，禁止使用。2.请放在儿童不能拿到之处。', '1.本品性状发生改变时，禁止使用。2.请放在儿童不能拿到之处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '药理作用', '利胆消炎药，本品进入体内后分解为烟酰胺和甲醛，前者有保肝作用，后者有抗菌作用，对胆道及肠道中的双球菌、脓球菌、肠球菌及大肠杆菌等的感染均有抑制作用。', '利胆消炎药，本品进入体内后分解为烟酰胺和甲醛，前者有保肝作用，后者有抗菌作用，对胆道及肠道中的双球菌、脓球菌、肠球菌及大肠杆菌等的感染均有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '主要成份', '淫羊藿、黄芪、蒲黄、车前草、川牛膝。辅料为预胶化淀粉、羧甲淀粉钠、硬脂酸镁、薄膜衣预混料。', '淫羊藿、黄芪、蒲黄、车前草、川牛膝。辅料为预胶化淀粉、羧甲淀粉钠、硬脂酸镁、薄膜衣预混料。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '适应症', '补肾益气，化瘀通淋。用于肾脾双虚，气滞血瘀，前列腺增生，慢性前列腺炎；面色晃白，神疲乏力，腰膝疲软无力，小腹坠胀，小便不爽，点滴不出，或尿频、尿急、尿道涩痛。', '补肾益气，化瘀通淋。用于肾脾双虚，气滞血瘀，前列腺增生，慢性前列腺炎；面色晃白，神疲乏力，腰膝疲软无力，小腹坠胀，小便不爽，点滴不出，或尿频、尿急、尿道涩痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '用法用量', '口服，一次5片，一日3次。', '口服，一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '药理作用', '药理作用本品能抑制前列腺炎症反应，使白细胞数减少及卵磷质小体增加；能减轻前列腺体的重量，抑制巴豆油所致耳廓肿胀；能对抗H+刺激所引起的腹腔毛细血管通透性增高，具有一定的抗炎作用；能使微循环细动脉(A)和细静脉(V)血管口径增大，改善微循环，对丙酸睾丸酮所致的前列腺增生有一定的治疗和预防作用；并能对抗氢化考的松所致的阳虚动物的体温、体重下降。', '药理作用本品能抑制前列腺炎症反应，使白细胞数减少及卵磷质小体增加；能减轻前列腺体的重量，抑制巴豆油所致耳廓肿胀；能对抗H+刺激所引起的腹腔毛细血管通透性增高，具有一定的抗炎作用；能使微循环细动脉(A)和细静脉(V)血管口径增大，改善微循环，对丙酸睾丸酮所致的前列腺增生有一定的治疗和预防作用；并能对抗氢化考的松所致的阳虚动物的体温、体重下降。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '主要成份', '<p>\r\n    本品的主要成份为齐多夫定。化学名称:3’-叠氮-3’-脱氧胸腺嘧啶脱氧核苷。化学结构式:分子式:C<sub>10</sub>H<sub style=\"vertical-align: sub;\">13</sub>N<sub style=\"vertical-align: sub;\">5</sub>O<sub style=\"vertical-align: sub;\">4</sub>分子量:267.24\r\n</p>', '本品的主要成份为齐多夫定。化学名称:3’-叠氮-3’-脱氧胸腺嘧啶脱氧核苷。化学结构式:分子式:C<sub>10H<sub>13N<sub>5O<sub>4分子量:267.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '适应症', '齐多夫定片与其它抗逆转录病毒药物联合使用，用于治疗人类免疫缺陷病毒（HIV）感染的成年人和儿童。由于齐多夫定显示出可降低HIV的母-婴传播率，齐多夫定亦可用于HIV阳性怀孕妇女及其新生儿。', '齐多夫定片与其它抗逆转录病毒药物联合使用，用于治疗人类免疫缺陷病毒（HIV）感染的成年人和儿童。由于齐多夫定显示出可降低HIV的母-婴传播率，齐多夫定亦可用于HIV阳性怀孕妇女及其新生儿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '用法用量', '<p>\r\n    1.成人用药剂量：口服，本品与其它抗逆转录病毒药物合用的推荐剂量为每日500或600mg，分2-3次给药。另外，一些研究结果表明，每日1000mg，分次给药的方案是有效的。每日低于1000mg剂量齐多夫定对HIV感染引起的神经系统功能障碍是否有治疗及预防作用目前尚不清楚。2.用于预防母－婴传播的剂量下列齐多夫定的剂量已证实有效：口服，本品用于妊娠妇女（孕周&gt;14周）的推荐剂量是每日500mg（每次100mg，每日五次）至开始分娩。在生产期间齐多夫定需静脉给药2mg/kg，给药时间为1小时以上。随后继续静脉注射1mg/kg/每小时至脐带结扎。新生儿应按2mg/kg的剂量给予齐多夫定口服液。每6小时服药一次。生后12小时内开始给药并持续服至6周。不能口服的婴儿应静脉给予齐多夫定1.5mg/kg,，每6小时服药1次，每次给药时间大于30分钟。此外，泰国疾病控制中心研究表明，对于妊娠36周妇女的齐多夫定推荐剂量为300mg，每日二次口服至开始分娩。随后口服齐多夫定300mg每三小时一次从分娩开始至生产结束。这也是可以选择的剂量。3.血液系统不良反应患者剂量的调整对于血红蛋白水平降至7.5g/dl（4.65mmol/L）-9g/dl（5.59mmol/L）或中性粒细胞计数降至0.75×10<sup>9</sup>-1.0×10<sup>9</sup>/L的患者，应减少齐多夫定的用量或中止齐多夫定的治疗。4.肾功能损害患者的用药剂量与健康人相比，晚期肾衰患者齐多夫定的血浆峰浓度高出50％，系统暴露（以齐多夫定浓度－时间曲线下面积表示）增加100％，而半衰期无明显改变。肾功能的衰竭主要引起葡萄糖苷酸代谢物的贮积，该代谢物无毒性作用。晚期肾衰患者每日使用300-400mg为合适的剂量。治疗中应根据患者的血液参数及临床反应调整剂量。血液透析及腹膜透析对齐多夫定的排泄无明显影响，而其葡萄糖苷酸代谢物的排泄增加。对于进行血液透析及腹膜透析的晚期肾病患者，推荐剂量为每6-8小时100mg。5.肝功能受损者的用药剂量从肝硬化患者中得到的资料表明，肝功能受损者由于葡糖醛酸化作用的减弱而引起齐多夫定的蓄积。肝功能受损者须进行剂量调整，但因资料有限，目前尚无理想的推荐方案。如果无法检测齐多夫定的血浆浓度，医师应特别注意患者有无不耐受的征象，并适当调整和/或延长用药间隔。\r\n</p>', '1.成人用药剂量：口服，本品与其它抗逆转录病毒药物合用的推荐剂量为每日500或600mg，分2-3次给药。另外，一些研究结果表明，每日1000mg，分次给药的方案是有效的。每日低于1000mg剂量齐多夫定对HIV感染引起的神经系统功能障碍是否有治疗及预防作用目前尚不清楚。2.用于预防母－婴传播的剂量下列齐多夫定的剂量已证实有效：口服，本品用于妊娠妇女（孕周&gt;14周）的推荐剂量是每日500mg（每次100mg，每日五次）至开始分娩。在生产期间齐多夫定需静脉给药2mg/kg，给药时间为1小时以上。随后继续静脉注射1mg/kg/每小时至脐带结扎。新生儿应按2mg/kg的剂量给予齐多夫定口服液。每6小时服药一次。生后12小时内开始给药并持续服至6周。不能口服的婴儿应静脉给予齐多夫定1.5mg/kg,，每6小时服药1次，每次给药时间大于30分钟。此外，泰国疾病控制中心研究表明，对于妊娠36周妇女的齐多夫定推荐剂量为300mg，每日二次口服至开始分娩。随后口服齐多夫定300mg每三小时一次从分娩开始至生产结束。这也是可以选择的剂量。3.血液系统不良反应患者剂量的调整对于血红蛋白水平降至7.5g/dl（4.65mmol/L）-9g/dl（5.59mmol/L）或中性粒细胞计数降至0.75×10<sup>9-1.0×10<sup>9/L的患者，应减少齐多夫定的用量或中止齐多夫定的治疗。4.肾功能损害患者的用药剂量与健康人相比，晚期肾衰患者齐多夫定的血浆峰浓度高出50％，系统暴露（以齐多夫定浓度－时间曲线下面积表示）增加100％，而半衰期无明显改变。肾功能的衰竭主要引起葡萄糖苷酸代谢物的贮积，该代谢物无毒性作用。晚期肾衰患者每日使用300-400mg为合适的剂量。治疗中应根据患者的血液参数及临床反应调整剂量。血液透析及腹膜透析对齐多夫定的排泄无明显影响，而其葡萄糖苷酸代谢物的排泄增加。对于进行血液透析及腹膜透析的晚期肾病患者，推荐剂量为每6-8小时100mg。5.肝功能受损者的用药剂量从肝硬化患者中得到的资料表明，肝功能受损者由于葡糖醛酸化作用的减弱而引起齐多夫定的蓄积。肝功能受损者须进行剂量调整，但因资料有限，目前尚无理想的推荐方案。如果无法检测齐多夫定的血浆浓度，医师应特别注意患者有无不耐受的征象，并适当调整和/或延长用药间隔。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '不良反应', '<p>\r\n    1.成人 最严重的不良反应包括贫血症（必要时输血），中性粒细胞减少症和白细胞减少。当高剂量用药（1200-1500mg/天）和晚期HIV患者（尤其是治疗前骨髓储量少的患者），特别是CD4+细胞数小于100/mm<sup>3</sup>患者易出现上述不良反应。必要时减少用量或停止治疗（参照用法用量）。用本品治疗前嗜中性粒细胞数、血红蛋白和血清中维生素B12低的患者，与对乙酰氨基酚同用的患者（参照药物相互作用），中性粒细胞减少症发生率增加。大规模安慰剂对照临床研究中常见的其他不良反应包括恶心、呕吐、厌食、腹痛、头痛、皮疹、低热、肌痛、异感症、失眠、不适、虚弱、消化不良。其中恶心是应用齐多夫定时最常见的不良反应，其他的不良反应发生率报道的并非均比安慰组高。晚期HIV患者用本品治疗时常见的不良反应有严重头痛、肌痛、觉异常、胸痛、智力下降、焦虑、尿频、抑郁症、全身疼痛、寒战、咳嗽、荨麻疹、瘙痒和流感样综合症。这些不良反应和其他偶见不良反应发生率安慰剂组和治疗组相似。安慰剂对照研究和开放研究表明服用本品几周后恶心和其他常见不良反应发生率都会降低。服用本品的患者有可能出现下列事件：肌病；各类血细胞减少伴随骨髓再生不良和单一血小板减少症；乳酸中毒；肝病如伴有脂肪变性的严重的肝肿大；血中肝酶浓度和胆红素升高；胰腺盐；指甲、皮肤和口腔粘膜色素沉着。上述症状可能是疾病发展的表现也可能是服用本品出现的不良反应。上述症状和应用本品之间的关系很难判定，特别是晚期HIV患者应用本品治疗时。如果症状严重，减少或暂停本品治疗也许有助于判定和处理这些症状。在开放试验中报道有患者出现惊厥和其他脑病。很难判定这些事件和使用本品之间的关系。重要证据表明本品对于HIV有关的神经系统紊乱有全面的益处。2.儿童 因缺乏安慰剂对照，感染HIV的儿童患者的不良反应资料仅限于开放研究。同成年人一样。最严重的不良反应包括贫血症（必要时输血），中性粒细胞减少症和白细胞减少。必要时调整剂量（参照用法用量），儿童应用本品的不良反应和成人应用本品的不良反应相似。3.联合用药的不良反应 本品和HIVID联合用药的安全性资料有限。医师应全面掌握HIVID性质和有关的不良反应。\r\n</p>', '1.成人 最严重的不良反应包括贫血症（必要时输血），中性粒细胞减少症和白细胞减少。当高剂量用药（1200-1500mg/天）和晚期HIV患者（尤其是治疗前骨髓储量少的患者），特别是CD4+细胞数小于100/mm<sup>3患者易出现上述不良反应。必要时减少用量或停止治疗（参照用法用量）。用本品治疗前嗜中性粒细胞数、血红蛋白和血清中维生素B<sub>12低的患者，与对乙酰氨基酚同用的患者（参照药物相互作用），中性粒细胞减少症发生率增加。大规模安慰剂对照临床研究中常见的其他不良反应包括恶心、呕吐、厌食、腹痛、头痛、皮疹、低热、肌痛、异感症、失眠、不适、虚弱、消化不良。其中恶心是应用齐多夫定时最常见的不良反应，其他的不良反应发生率报道的并非均比安慰组高。晚期HIV患者用本品治疗时常见的不良反应有严重头痛、肌痛、觉异常、胸痛、智力下降、焦虑、尿频、抑郁症、全身疼痛、寒战、咳嗽、荨麻疹、瘙痒和流感样综合症。这些不良反应和其他偶见不良反应发生率安慰剂组和治疗组相似。安慰剂对照研究和开放研究表明服用本品几周后恶心和其他常见不良反应发生率都会降低。服用本品的患者有可能出现下列事件：肌病；各类血细胞减少伴随骨髓再生不良和单一血小板减少症；乳酸中毒；肝病如伴有脂肪变性的严重的肝肿大；血中肝酶浓度和胆红素升高；胰腺盐；指甲、皮肤和口腔粘膜色素沉着。上述症状可能是疾病发展的表现也可能是服用本品出现的不良反应。上述症状和应用本品之间的关系很难判定，特别是晚期HIV患者应用本品治疗时。如果症状严重，减少或暂停本品治疗也许有助于判定和处理这些症状。在开放试验中报道有患者出现惊厥和其他脑病。很难判定这些事件和使用本品之间的关系。重要证据表明本品对于HIV有关的神经系统紊乱有全面的益处。2.儿童 因缺乏安慰剂对照，感染HIV的儿童患者的不良反应资料仅限于开放研究。同成年人一样。最严重的不良反应包括贫血症（必要时输血），中性粒细胞减少症和白细胞减少。必要时调整剂量（参照用法用量），儿童应用本品的不良反应和成人应用本品的不良反应相似。3.联合用药的不良反应 本品和HIVID联合用药的安全性资料有限。医师应全面掌握HIVID性质和有关的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '禁忌', '<p>\r\n    本品禁用于已知对齐多夫定或制剂中任何成分过敏者。本品禁用于中性粒细胞计数异常低下(0.75×10<sup>9</sup>/L)者或血红蛋白水平异常低下(7.5g/dl或4.65mmol/L)者。\r\n</p>', '本品禁用于已知对齐多夫定或制剂中任何成分过敏者。本品禁用于中性粒细胞计数异常低下(0.75×10<sup>9/L)者或血红蛋白水平异常低下(7.5g/dl或4.65mmol/L)者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '注意事项', '<p>\r\n    应提醒患者注意其同时应用的其它药物的不良反应。应告诫患者该药尚未被证明能预防HIV通过性接触或血液污染的传播。齐多夫定不能治愈HIV感染，患者仍存在着与免疫抑制相关疾患的危险，如条件致病菌所致感染及恶性肿瘤等。虽然有试验数据表明齐多夫定可减少条件致病菌感染及恶性肿瘤（包括淋巴瘤）的发生机率，但证据尚不够充分。对于HIV感染晚期患者，目前的研究结果表明，接受齐多夫定治疗组与未接受治疗组患淋巴瘤的机率是相同的。对于长期接受齐多夫定治疗的早期HIV感染患者，其患淋巴瘤的机率尚不清楚。应提醒那些在怀孕期间使用齐多夫定预防HIV的母婴传播，尽管进行了治疗，但在某些病例中仍有发生母婴传播的可能。应用本品时，应特别注意血液学不良反应。对于晚期HIV感染患者，接受齐多夫定治疗会出现贫血（通常于用药6周后出现，有时出现较早），中性粒细胞减少（通常于用药4周后出现，有时出现较早）及白细胞减少（通常继发于中性粒细胞减少）等不良反应。这些现象常见于高剂量（1200-1500mg/日）和治疗前骨髓功能储备不好的患者，特别是对于晚期HIV患者。应仔细检测血液学参数，对于晚期HIV患者，建议治疗开始后的3个月内，至少每2周查一次血常规，3个月后，至少每月检查一次。对于先前骨髓储备量少的患者，用药时应特别小心，起始剂量应降低。对于早期HIV感染患者（通常骨髓功能储备较好），血液不良反应的发生率较低。根据患者的整体情况，可适当降低血常规的检测频率，例如可每1-3月一次。血红蛋白低于基础水平25%，中性白细胞低于基础水平50%时，应增加检查次数。出现严重贫血或骨髓抑制时，如果血红蛋白水平低于7.5g/dl（4.65mmol/L）-9g/dl（5.59mmol/L）或中性粒细胞计数低至0.75×10<sup>9</sup>-1.0×10<sup>9</sup>/L，则应减少每日剂量直至有骨髓恢复的迹象；否则，应停止用药（2-4周）以促进骨髓恢复。通常在减少用药剂量两周内，骨髓得到恢复。对于出现重症贫血的患者，在进行剂量调整的同时，应予以输血治疗。应用本品时，应特别注意乳酸酸中毒及重度脂肪肝。有报道单独或联合应用抗逆转录病毒核苷酸类似物治疗HIV感染，包括齐多夫定，会出现乳酸酸中毒及重度脂肪肝等可危及生命的严重不良反应。大多数病例出现于女性患者。对于任何接受齐多夫定的患者均应给予上述警告，特别是具肝脏疾患已知危险因素的患者。对于在用齐多夫定治疗的患者，如在临床上或实验室检验中出现乳酸酸中毒或肝毒的征象，则应停止用药。应用本品时，应注意对于驾驶和机械操作能力的影响。目前尚无齐多夫定对驾驶及操作能力影响的研究报道。从该药的药理学特性无法进一步推测该药对上述行为的影响。然而，当评估患者驾驶或操作机械的能力时，应虑及患者的临床状况及齐多夫定的不良反应谱。\r\n</p>', '应提醒患者注意其同时应用的其它药物的不良反应。应告诫患者该药尚未被证明能预防HIV通过性接触或血液污染的传播。齐多夫定不能治愈HIV感染，患者仍存在着与免疫抑制相关疾患的危险，如条件致病菌所致感染及恶性肿瘤等。虽然有试验数据表明齐多夫定可减少条件致病菌感染及恶性肿瘤（包括淋巴瘤）的发生机率，但证据尚不够充分。对于HIV感染晚期患者，目前的研究结果表明，接受齐多夫定治疗组与未接受治疗组患淋巴瘤的机率是相同的。对于长期接受齐多夫定治疗的早期HIV感染患者，其患淋巴瘤的机率尚不清楚。应提醒那些在怀孕期间使用齐多夫定预防HIV的母婴传播，尽管进行了治疗，但在某些病例中仍有发生母婴传播的可能。应用本品时，应特别注意血液学不良反应。对于晚期HIV感染患者，接受齐多夫定治疗会出现贫血（通常于用药6周后出现，有时出现较早），中性粒细胞减少（通常于用药4周后出现，有时出现较早）及白细胞减少（通常继发于中性粒细胞减少）等不良反应。这些现象常见于高剂量（1200-1500mg/日）和治疗前骨髓功能储备不好的患者，特别是对于晚期HIV患者。应仔细检测血液学参数，对于晚期HIV患者，建议治疗开始后的3个月内，至少每2周查一次血常规，3个月后，至少每月检查一次。对于先前骨髓储备量少的患者，用药时应特别小心，起始剂量应降低。对于早期HIV感染患者（通常骨髓功能储备较好），血液不良反应的发生率较低。根据患者的整体情况，可适当降低血常规的检测频率，例如可每1-3月一次。血红蛋白低于基础水平25%，中性白细胞低于基础水平50%时，应增加检查次数。出现严重贫血或骨髓抑制时，如果血红蛋白水平低于7.5g/dl（4.65mmol/L）-9g/dl（5.59mmol/L）或中性粒细胞计数低至0.75×10<sup>9-1.0×10<sup>9/L，则应减少每日剂量直至有骨髓恢复的迹象；否则，应停止用药（2-4周）以促进骨髓恢复。通常在减少用药剂量两周内，骨髓得到恢复。对于出现重症贫血的患者，在进行剂量调整的同时，应予以输血治疗。应用本品时，应特别注意乳酸酸中毒及重度脂肪肝。有报道单独或联合应用抗逆转录病毒核苷酸类似物治疗HIV感染，包括齐多夫定，会出现乳酸酸中毒及重度脂肪肝等可危及生命的严重不良反应。大多数病例出现于女性患者。对于任何接受齐多夫定的患者均应给予上述警告，特别是具肝脏疾患已知危险因素的患者。对于在用齐多夫定治疗的患者，如在临床上或实验室检验中出现乳酸酸中毒或肝毒的征象，则应停止用药。应用本品时，应注意对于驾驶和机械操作能力的影响。目前尚无齐多夫定对驾驶及操作能力影响的研究报道。从该药的药理学特性无法进一步推测该药对上述行为的影响。然而，当评估患者驾驶或操作机械的能力时，应虑及患者的临床状况及齐多夫定的不良反应谱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '妊娠及哺乳期妇女用药', '致畸性：对怀孕的大鼠和兔子使用齐多夫定的研究显示可增加早期胎儿死亡的产生。一项大鼠分离试验到发现非常接近口服致死剂量时，胎儿畸形的产生增高。在低剂量试验中，未见畸形的产生。由于齐多夫定对于怀孕期间的使用的数据有限，对于14周内孕妇用药要在平衡利弊后作出决定。妊娠：研究证实，对孕14周以上的妇女给予齐多夫定，且继续对她们的婴儿治疗可显著降低母-婴HIV传播（感染率安慰剂组23<span style=\"font-size: 14px; font-family', '致畸性：对怀孕的大鼠和兔子使用齐多夫定的研究显示可增加早期胎儿死亡的产生。一项大鼠分离试验到发现非常接近口服致死剂量时，胎儿畸形的产生增高。在低剂量试验中，未见畸形的产生。由于齐多夫定对于怀孕期间的使用的数据有限，对于14周内孕妇用药要在平衡利弊后作出决定。妊娠：研究证实，对孕14周以上的妇女给予齐多夫定，且继续对她们的婴儿治疗可显著降低母-婴HIV传播（感染率安慰剂组23<span style=\"font-size: 14px; font-family', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '主要成份', '人参（茎叶）皂苷、五味子、黄芪、山药、地黄、覆盆子、麦冬、茯苓、天花粉、泽泻、枸杞子。', '人参（茎叶）皂苷、五味子、黄芪、山药、地黄、覆盆子、麦冬、茯苓、天花粉、泽泻、枸杞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '适应症', '益气养阴，滋脾补肾。主治消渴症，用于Ⅱ型糖尿病。', '益气养阴，滋脾补肾。主治消渴症，用于Ⅱ型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '用法用量', '口服。一次1g，一日3次，一个月为一个疗程，效果不显著或治疗前症状较重者，一次用量可达3g，一日3次。', '口服。一次1g，一日3次，一个月为一个疗程，效果不显著或治疗前症状较重者，一次用量可达3g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '注意事项', '有实热症者禁用，待实热症退后可以用。', '有实热症者禁用，待实热症退后可以用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '主要成份', '本品为尿促卵泡素加适宜的赋形剂经冷冻干燥制得的无菌制剂。辅料为甘露醇、右旋糖酐40、磷酸氢二钠、磷酸二氢钠。', '本品为尿促卵泡素加适宜的赋形剂经冷冻干燥制得的无菌制剂。辅料为甘露醇、右旋糖酐40、磷酸氢二钠、磷酸二氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '适应症', '1.用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>2.用于辅助生殖技术超促排卵者。', '1.用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>2.用于辅助生殖技术超促排卵者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '用法用量', '本品可用于肌肉注射，在注射前可将粉末溶于氯化钠注射液中，为避免注射容量过大，可将本品5瓶溶于1ml的溶剂中。<br/>1.用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>本品的治疗目的是产生单个成熟的格拉夫卵泡，然后使用HCG促使卵子释放。<br/>本品可在一个疗程内每日注射，在有月经的患者，治疗应在月经周期的头七天内开始。<br/>应根据患者的反应来调节治疗方案。通常的治疗方案开始是每天注射FSH达75单位～150单位，如果必要的话，间隔7天或14天每天可增加或减少75单位，以获得适度的（而非过度）的反应，如果4周后治疗反应仍不佳，本周期的治疗就应停止。<br/>如果反应适度，在最后一次注射本品后24～48小时，应单次肌注剂量10000单位的HCG，并建议患者在应用HCG的当天或第二天过性生活。<br/>如果反应过度，就应停止治疗并不再使用HCG，在下一周期应用较前一周期剂量为低的治疗方案。<br/>2、用于辅助生育技术超促排卵者。<br/>超排卵女性的治疗方案包括在月经周期的第2天或第3天开始每日应用150单位～225单位的本品，根据患者的反应调整剂量（每日最大剂量不超过450单位），继续治疗，直到获得足够的卵泡发育。<br/>在最后一次注射本品后的24～48小时，单次注射剂量10000单位的HCG以诱导卵泡的最终成熟。<br/>现在已广泛应用GnRH的激动剂的降调节（Down-regulation）来抑制内源性的LH峰并控制LH的水平，在通常的用药方案中，一般在激动剂治疗近两周后，开始应用本品，继续应用这两种药物，直到获得足够的卵泡发育。<br/>举例说明，在头七天可肌注225单位的本品，根据卵巢的治疗反应调节此后的剂量。', '本品可用于肌肉注射，在注射前可将粉末溶于氯化钠注射液中，为避免注射容量过大，可将本品5瓶溶于1ml的溶剂中。<br/>1.用于不排卵（包括多囊卵巢综合征）且对枸橼酸克罗米芬治疗无效者。<br/>本品的治疗目的是产生单个成熟的格拉夫卵泡，然后使用HCG促使卵子释放。<br/>本品可在一个疗程内每日注射，在有月经的患者，治疗应在月经周期的头七天内开始。<br/>应根据患者的反应来调节治疗方案。通常的治疗方案开始是每天注射FSH达75单位～150单位，如果必要的话，间隔7天或14天每天可增加或减少75单位，以获得适度的（而非过度）的反应，如果4周后治疗反应仍不佳，本周期的治疗就应停止。<br/>如果反应适度，在最后一次注射本品后24～48小时，应单次肌注剂量10000单位的HCG，并建议患者在应用HCG的当天或第二天过性生活。<br/>如果反应过度，就应停止治疗并不再使用HCG，在下一周期应用较前一周期剂量为低的治疗方案。<br/>2、用于辅助生育技术超促排卵者。<br/>超排卵女性的治疗方案包括在月经周期的第2天或第3天开始每日应用150单位～225单位的本品，根据患者的反应调整剂量（每日最大剂量不超过450单位），继续治疗，直到获得足够的卵泡发育。<br/>在最后一次注射本品后的24～48小时，单次注射剂量10000单位的HCG以诱导卵泡的最终成熟。<br/>现在已广泛应用GnRH的激动剂的降调节（Down-regulation）来抑制内源性的LH峰并控制LH的水平，在通常的用药方案中，一般在激动剂治疗近两周后，开始应用本品，继续应用这两种药物，直到获得足够的卵泡发育。<br/>举例说明，在头七天可肌注225单位的本品，根据卵巢的治疗反应调节此后的剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '不良反应', '有报道在应用FSH和HMG后可出现注射部位的局部反应，发热，关节疼痛，出现包括胃腔胀满的胃肠症状以及骨盆疼痛或乳房疼痛，轻度到中度的卵巢增大，有时可见卵巢囊肿，严重的卵巢过度刺激综合征较少见，在某些罕见的病例中发生动脉血栓栓塞，其发生与应用HMG及HCG治疗有关，在应用本品及HCG治疗中也可发生这种情况。<br/>在少数病例应用本品治疗后可出现多胎儿，其中大部分为双胞胎，在体外受精中，这种现象与胚胎复制的数目有关。<br/>由堕胎或流产所致的妊娠失败和由其他生育问题所致的妊娠失败的发生率类似，如果有输卵管病变的病史，则有可能发生异位妊娠。<br/>有严重肺病（如肺不张，急性呼吸窘迫综合征）的报道。', '有报道在应用FSH和HMG后可出现注射部位的局部反应，发热，关节疼痛，出现包括胃腔胀满的胃肠症状以及骨盆疼痛或乳房疼痛，轻度到中度的卵巢增大，有时可见卵巢囊肿，严重的卵巢过度刺激综合征较少见，在某些罕见的病例中发生动脉血栓栓塞，其发生与应用HMG及HCG治疗有关，在应用本品及HCG治疗中也可发生这种情况。<br/>在少数病例应用本品治疗后可出现多胎儿，其中大部分为双胞胎，在体外受精中，这种现象与胚胎复制的数目有关。<br/>由堕胎或流产所致的妊娠失败和由其他生育问题所致的妊娠失败的发生率类似，如果有输卵管病变的病史，则有可能发生异位妊娠。<br/>有严重肺病（如肺不张，急性呼吸窘迫综合征）的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '药物过量', '本品使用过量可导致卵巢过度刺激综合征。', '本品使用过量可导致卵巢过度刺激综合征。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '禁忌', '1.对本品以及任一成份过敏者。<br/>2.妊娠或哺乳期妇女。<br/>3.卵巢、乳腺、子宫、下丘脑或垂体肿瘤。<br/>4.尚未诊断明确的阴道出血。<br/>5.原发性卵巢功能衰竭。<br/>6.与多囊卵巢无关的卵巢囊肿或卵巢增大。<br/>7.性器官畸形不宜妊娠者。<br/>8.子宫纤维瘤不宜妊娠者。', '1.对本品以及任一成份过敏者。<br/>2.妊娠或哺乳期妇女。<br/>3.卵巢、乳腺、子宫、下丘脑或垂体肿瘤。<br/>4.尚未诊断明确的阴道出血。<br/>5.原发性卵巢功能衰竭。<br/>6.与多囊卵巢无关的卵巢囊肿或卵巢增大。<br/>7.性器官畸形不宜妊娠者。<br/>8.子宫纤维瘤不宜妊娠者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '配伍禁忌', '1.本品与枸橼酸克罗米芬合用可增加卵泡反应。<br/>2.与GnRH激动剂合用时，需要增加本品的剂量以达到适当的卵泡反应。', '1.本品与枸橼酸克罗米芬合用可增加卵泡反应。<br/>2.与GnRH激动剂合用时，需要增加本品的剂量以达到适当的卵泡反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '注意事项', '1.在治疗开始前再次确认夫妇不育的诊断，并推定是否为适应症。<br/>2.坚持应用所推荐的治疗剂量，并监测治疗方案以减少卵巢过度刺激症的发生，在临床验证中，严重的卵巢过度刺激症的发生率低于1%。<br/>3.应用本品治疗过度的卵巢反应一般不诱发明显的不良反应，除非使用HCG来诱导排卵或已发生妊娠。卵巢过度刺激综合征通常发生在应用HCG治疗或排卵后1～2周。<br/>4.如果出现骨盆疼痛、腹胀等症状或卵巢增大，或雌激素测定或超声检查提示过度的雌激素反应，应中止本品的治疗，并不再接用HCG治疗同时避免性交以防止发生卵巢的过度刺激。<br/>5.可能出现诸如腹水、心包渗出、胸膜积水、血液浓缩、继发性醛固酮增多症，或高凝状态等。应通过适当的医疗措施来控制这些症状，包括避免不必要的骨盆检查，如果不发生妊娠，这些症状通常在月经到来之后自行消失。<br/>6.对于有乳糖过敏史的患者，必须考虑到本品含有乳糖成分。<br/>7.废弃药品包装不应随意丢弃。', '1.在治疗开始前再次确认夫妇不育的诊断，并推定是否为适应症。<br/>2.坚持应用所推荐的治疗剂量，并监测治疗方案以减少卵巢过度刺激症的发生，在临床验证中，严重的卵巢过度刺激症的发生率低于1%。<br/>3.应用本品治疗过度的卵巢反应一般不诱发明显的不良反应，除非使用HCG来诱导排卵或已发生妊娠。卵巢过度刺激综合征通常发生在应用HCG治疗或排卵后1～2周。<br/>4.如果出现骨盆疼痛、腹胀等症状或卵巢增大，或雌激素测定或超声检查提示过度的雌激素反应，应中止本品的治疗，并不再接用HCG治疗同时避免性交以防止发生卵巢的过度刺激。<br/>5.可能出现诸如腹水、心包渗出、胸膜积水、血液浓缩、继发性醛固酮增多症，或高凝状态等。应通过适当的医疗措施来控制这些症状，包括避免不必要的骨盆检查，如果不发生妊娠，这些症状通常在月经到来之后自行消失。<br/>6.对于有乳糖过敏史的患者，必须考虑到本品含有乳糖成分。<br/>7.废弃药品包装不应随意丢弃。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '妊娠及哺乳期妇女用药', '孕妇与哺乳期妇女禁用。', '孕妇与哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '药理作用', '尿促卵泡素是从绝经期妇女尿中提取纯化而来，其活性成分是FSH，FSH具有促进卵泡募集与发育的作用。对于非原发性卵巢功能衰竭的妇女，尿促卵泡素能刺激卵巢卵泡发育。在缺少内源性LH峰的情况下，当监测结果显示卵泡已充分发育时，注射本品后应注射人绒毛膜促性腺激素（HCG），以促进卵泡最终发育成熟和排卵。', '尿促卵泡素是从绝经期妇女尿中提取纯化而来，其活性成分是FSH，FSH具有促进卵泡募集与发育的作用。对于非原发性卵巢功能衰竭的妇女，尿促卵泡素能刺激卵巢卵泡发育。在缺少内源性LH峰的情况下，当监测结果显示卵泡已充分发育时，注射本品后应注射人绒毛膜促性腺激素（HCG），以促进卵泡最终发育成熟和排卵。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '药代动力学', '国外同品种研究报道：对内源性FSH受到抑制的自愿受试健康妇女，单剂量（225单位）和多剂量（150单位×7天）注射Bravelle，从FSH Cmax和AUC的稳态比率可以看出，皮下注射和肌肉注射Bravelle并不生物等效。多剂量肌肉注射Bravelle，Cmax和AUC的稳态比率为77.7%，而皮下注射为81.8%。表1：单剂量和多剂量皮下注射和肌肉注射Bravelle的FSH药代动力学参数.<br/>单剂量(225单位)<br/>多剂量(150单位×7天)<br/>PKParameters<br/>SC<br/>IM<br/>SC<br/>IM<br/>Cmax(mIU／ml)<br/>6.0(1.7)<br/>8.8(4.5)<br/>14.8(2.9)<br/><span style=\"font-family: &#39;Segoe UI&#39;;letter-spacing: 0;fo', '国外同品种研究报道：对内源性FSH受到抑制的自愿受试健康妇女，单剂量（225单位）和多剂量（150单位×7天）注射Bravelle，从FSH Cmax和AUC的稳态比率可以看出，皮下注射和肌肉注射Bravelle并不生物等效。多剂量肌肉注射Bravelle，Cmax和AUC的稳态比率为77.7%，而皮下注射为81.8%。表1：单剂量和多剂量皮下注射和肌肉注射Bravelle的FSH药代动力学参数.<br/>单剂量(225单位)<br/>多剂量(150单位×7天)<br/>PKParameters<br/>SC<br/>IM<br/>SC<br/>IM<br/>Cmax(mIU／ml)<br/>6.0(1.7)<br/>8.8(4.5)<br/>14.8(2.9)<br/><span style=\"font-family: &#39;Segoe UI&#39;;letter-spacing: 0;fo', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '主要成份', '益肝灵粉(水飞蓟素)、五仁醇浸膏。', '益肝灵粉(水飞蓟素)、五仁醇浸膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '适应症', '益肝滋肾，解毒祛湿。用于肝肾阴虚，湿毒未清引起的胁痛，纳差，腹胀，腰酸乏力，尿黄等症；或慢性肝炎氨基转移酶增高者。', '益肝滋肾，解毒祛湿。用于肝肾阴虚，湿毒未清引起的胁痛，纳差，腹胀，腰酸乏力，尿黄等症；或慢性肝炎氨基转移酶增高者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '用法用量', '口服。一次4粒，一日3次，饭后服用。', '口服。一次4粒，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '主要成份', '本品主要成份为盐酸罗沙替丁醋酸酯。<br/>化学名称：2-(乙酰氧基)-N-[3-[3-(1-哌啶甲基)苯氧基]丙基]乙酰胺盐酸盐。 <br/>化学结构式：<br/>分子式：Cl9H28N2O4?HCl<br/>分子量：384.90 <br/>辅料为甘氨酸、谷氨酸。', '本品主要成份为盐酸罗沙替丁醋酸酯。<br/>化学名称：2-(乙酰氧基)-N-[3-[3-(1-哌啶甲基)苯氧基]丙基]乙酰胺盐酸盐。 <br/>化学结构式：<br/>分子式：Cl9H28N2O4?HCl<br/>分子量：384.90 <br/>辅料为甘氨酸、谷氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '适应症', '本品适用于上消化道出血（由消化性溃疡，急性应激性溃疡，出血性胃炎等引起）的低危患者。', '本品适用于上消化道出血（由消化性溃疡，急性应激性溃疡，出血性胃炎等引起）的低危患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '用法用量', '成人1日2次（间隔12小时），每次75mg，用20mL的生理盐水或葡萄糖注射液溶解，缓慢静脉推注，或用输液混合后静脉滴注。一般可在1周内显示疗效，能够口服后应改用口服药物进行治疗。<br/>由于肾功能障碍患者的药物血药浓度可能持续，因此应减少剂量或延长给药间隔。', '成人1日2次（间隔12小时），每次75mg，用20mL的生理盐水或葡萄糖注射液溶解，缓慢静脉推注，或用输液混合后静脉滴注。一般可在1周内显示疗效，能够口服后应改用口服药物进行治疗。<br/>由于肾功能障碍患者的药物血药浓度可能持续，因此应减少剂量或延长给药间隔。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '不良反应', '据文献报告，本品批准时及上市后的使用情况调查结果显示，在被调查的4533例患者中有156例（3.44%)报告出现了不良反应（包括临床实验室检查指标异常）。主要的不良反应为门冬氨酸氨基转氨酶(AST)，丙氨酸氨基转移酶(ALT)升高等肝脏、胆囊系统障(1.96%)，白细胞减少、嗜酸性细胞增多等白细胞、网状内皮系统障碍(0.84%)等。<br/>1.严重的不良反应(＜0.1%)<br/>(1)休克<br/>偶见休克（初期症状：不适、面色苍白、血压降低等）的情况，应密切注意观察，出现上述情况时应立即停止给药， 并采取适当的措施处置。<br/>(2)再生障碍性贫血，全血细胞减少症，粒细胞缺乏症，血小板减少<br/>偶见再生障碍性贫血，全血细胞减少症，粒细胞缺乏症，血小板减少（初期症状：全身疲倦、无力、皮下及粘膜下出血、发热等）等情况，应定期进行血液检查，出现上述情况时应立即停止给药，并采取适当的措施处置。<br/>(3)Stevens-Johnson综合征、中毒性表皮松解坏死松解症（Lyell综合征）<br/>偶见发生Stevens-Johnson综合征、中毒性表皮松解坏死松解症（Lyell综合征），一旦出现应立即停止给药并采取相应的措施处置。<br/>(4)肝功能障碍、黄疸<br/>偶见AST，ALT，γ-三磷酸鸟苷(γ-GTP)升高等肝功能障碍、黄疸等情况。应密切观察，出现上述情况应立即停止给药，并采取相应的措施处置。<br/>(5)横纹肌溶解<br/>偶见解症，出现肌酸激酶[CK(CPK)]，乳酸脱氢酶(LDH)等肌酸酶急速升高、肌红蛋白尿、肌肉痛等异常情况时应立即停止给药，并采取适当的措施处置。<br/>2.同类药物也具有的严重不良反应（发生率不详）<br/>(1)过敏反应<br/>使用其它H2受体括抗剂时偶见过敏反应的报告，因此应用本品出现上述的异常情况应停止绐药，并采取适当的措施处置。<br/>(2)间质性肾炎<br/>使用其它H2受体拮抗剂时偶见间质性肾炎[初期症状：发热、肾功能检查值异常（尿素氮，肌肝升高等）等]的报告。因此应用本品出现上述的异常情况时应停止给药，并采取适当的措施处置。<br/>(3)房室传导阻滞等心脏传导阻滞<br/>使用其它H2受体拮抗剂时偶见房室传导阻滞等心脏传导阻滞的报告，因此使用本品出现上述的异常情况时应立即停止给药，并采取适当的措施处置。<br/>(4)心脏收缩功能不全<br/>使用其他H2受体拮抗剂时，有心脏收缩功能不全的报道，因此应用本品出现上述异常情况时应停止给药，并采取适当的措施处置。<br/>(5)其它不良反应：<br/><br/>发生率0.1-5 %<br/>发生率<0.1%<br/>发生率不详<br/>过敏注1<br/><br/>皮疹、瘙痒感等<br/><br/>血液<br/>嗜酸性细胞多，白细胞减少注2<br/>贫血<br/><br/>消化系统<br/><br/>恶心等<br/>便秘，腹泻，腹胀、口渴等<br/>肝脏<br/>肝功能异常，AST，ALT，LDH 升?等<br/>碱性磷酸酶(ALP)升高等<br/><br/>精神神经系统注3<br/><br/>眩晕、幻觉，可逆性的精神错乱<br/>头痛、嗜睡、麻痹、失眠等<br/>给药部位<br/><br/>一过性疼痛<br/><br/>其他<br/><br/>血压升高，尿素氮升高<br/>男性乳房女性化、乳汁分泌，倦怠感<br/>注1 :出现上述情况应停止给药。<br/>注2：出现上述异常时应停止给药。<br/>注3：使用其他H2受体拮抗剂时出现癌挛（发生频率不明）的报告。', '据文献报告，本品批准时及上市后的使用情况调查结果显示，在被调查的4533例患者中有156例（3.44%)报告出现了不良反应（包括临床实验室检查指标异常）。主要的不良反应为门冬氨酸氨基转氨酶(AST)，丙氨酸氨基转移酶(ALT)升高等肝脏、胆囊系统障(1.96%)，白细胞减少、嗜酸性细胞增多等白细胞、网状内皮系统障碍(0.84%)等。<br/>1.严重的不良反应(＜0.1%)<br/>(1)休克<br/>偶见休克（初期症状：不适、面色苍白、血压降低等）的情况，应密切注意观察，出现上述情况时应立即停止给药， 并采取适当的措施处置。<br/>(2)再生障碍性贫血，全血细胞减少症，粒细胞缺乏症，血小板减少<br/>偶见再生障碍性贫血，全血细胞减少症，粒细胞缺乏症，血小板减少（初期症状：全身疲倦、无力、皮下及粘膜下出血、发热等）等情况，应定期进行血液检查，出现上述情况时应立即停止给药，并采取适当的措施处置。<br/>(3)Stevens-Johnson综合征、中毒性表皮松解坏死松解症（Lyell综合征）<br/>偶见发生Stevens-Johnson综合征、中毒性表皮松解坏死松解症（Lyell综合征），一旦出现应立即停止给药并采取相应的措施处置。<br/>(4)肝功能障碍、黄疸<br/>偶见AST，ALT，γ-三磷酸鸟苷(γ-GTP)升高等肝功能障碍、黄疸等情况。应密切观察，出现上述情况应立即停止给药，并采取相应的措施处置。<br/>(5)横纹肌溶解<br/>偶见解症，出现肌酸激酶[CK(CPK)]，乳酸脱氢酶(LDH)等肌酸酶急速升高、肌红蛋白尿、肌肉痛等异常情况时应立即停止给药，并采取适当的措施处置。<br/>2.同类药物也具有的严重不良反应（发生率不详）<br/>(1)过敏反应<br/>使用其它H2受体括抗剂时偶见过敏反应的报告，因此应用本品出现上述的异常情况应停止绐药，并采取适当的措施处置。<br/>(2)间质性肾炎<br/>使用其它H2受体拮抗剂时偶见间质性肾炎[初期症状：发热、肾功能检查值异常（尿素氮，肌肝升高等）等]的报告。因此应用本品出现上述的异常情况时应停止给药，并采取适当的措施处置。<br/>(3)房室传导阻滞等心脏传导阻滞<br/>使用其它H2受体拮抗剂时偶见房室传导阻滞等心脏传导阻滞的报告，因此使用本品出现上述的异常情况时应立即停止给药，并采取适当的措施处置。<br/>(4)心脏收缩功能不全<br/>使用其他H2受体拮抗剂时，有心脏收缩功能不全的报道，因此应用本品出现上述异常情况时应停止给药，并采取适当的措施处置。<br/>(5)其它不良反应：<br/><br/>发生率0.1-5 %<br/>发生率<0.1%<br/>发生率不详<br/>过敏注1<br/><br/>皮疹、瘙痒感等<br/><br/>血液<br/>嗜酸性细胞多，白细胞减少注2<br/>贫血<br/><br/>消化系统<br/><br/>恶心等<br/>便秘，腹泻，腹胀、口渴等<br/>肝脏<br/>肝功能异常，AST，ALT，LDH 升?等<br/>碱性磷酸酶(ALP)升高等<br/><br/>精神神经系统注3<br/><br/>眩晕、幻觉，可逆性的精神错乱<br/>头痛、嗜睡、麻痹、失眠等<br/>给药部位<br/><br/>一过性疼痛<br/><br/>其他<br/><br/>血压升高，尿素氮升高<br/>男性乳房女性化、乳汁分泌，倦怠感<br/>注1 :出现上述情况应停止给药。<br/>注2：出现上述异常时应停止给药。<br/>注3：使用其他H2受体拮抗剂时出现癌挛（发生频率不明）的报告。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '禁忌', '对本品有药物过敏史者禁用，肝肾功能异常者及老年患者慎用。', '对本品有药物过敏史者禁用，肝肾功能异常者及老年患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '注意事项', '下列患者应慎重给药：<br/>(1)有药物过敏既往史的患者；<br/>(2)有肝功能障碍的患者；<br/>(3)有肾功能障碍的患者：由于此类患者药物血药浓度可能持续，因此应减少剂量或延长给药间隔<br/>(4)老年患者：老年患者用药应减少给药剂量或延长给药间隔。<br/>2.重要的基本注意事项：在治疗期间应密切观察，使用的剂量应为治疗所需的最低剂量，并在本品治疗无效时改用其他药物。另外还应注意患者的肝功能、肾功能及血象的变化。<br/>3.静脉给药会导致一过性疼痛，因此应十分注意注射部位、注射方法等。另外应注意注射时不要漏到血管外。<br/>4.给予本品时，每支药物用20ml稀释液稀释后应缓慢给予患者，注入时间应在2分钟以上。<br/>5.应用本品可能掩盖胃癌的症状，因此给药前应首先排除恶性肿瘤的可能性。', '下列患者应慎重给药：<br/>(1)有药物过敏既往史的患者；<br/>(2)有肝功能障碍的患者；<br/>(3)有肾功能障碍的患者：由于此类患者药物血药浓度可能持续，因此应减少剂量或延长给药间隔<br/>(4)老年患者：老年患者用药应减少给药剂量或延长给药间隔。<br/>2.重要的基本注意事项：在治疗期间应密切观察，使用的剂量应为治疗所需的最低剂量，并在本品治疗无效时改用其他药物。另外还应注意患者的肝功能、肾功能及血象的变化。<br/>3.静脉给药会导致一过性疼痛，因此应十分注意注射部位、注射方法等。另外应注意注射时不要漏到血管外。<br/>4.给予本品时，每支药物用20ml稀释液稀释后应缓慢给予患者，注入时间应在2分钟以上。<br/>5.应用本品可能掩盖胃癌的症状，因此给药前应首先排除恶性肿瘤的可能性。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '妊娠及哺乳期妇女用药', '1.妊娠或有妊娠可能的女性应在判明治疗的获益高于风险时方可应用本品。<br/>妊娠期间给药相关的安全性尚未确立。但是大鼠和家兔给药试验结果显示，在器官形成期给药试验中的大鼠63mg/kg剂量组和家兔32mg/kg剂量组，以及围产期、哺乳期给药试验中的大鼠60mg/kg剂量组中均有少量受试动物死亡。<br/>2.应注意在用药过程中禁止哺乳。动物（大鼠）试验结果显示药物有向乳汁中扩散的情况。', '1.妊娠或有妊娠可能的女性应在判明治疗的获益高于风险时方可应用本品。<br/>妊娠期间给药相关的安全性尚未确立。但是大鼠和家兔给药试验结果显示，在器官形成期给药试验中的大鼠63mg/kg剂量组和家兔32mg/kg剂量组，以及围产期、哺乳期给药试验中的大鼠60mg/kg剂量组中均有少量受试动物死亡。<br/>2.应注意在用药过程中禁止哺乳。动物（大鼠）试验结果显示药物有向乳汁中扩散的情况。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '儿童用药', '儿童用药的安全性尚未确立。', '儿童用药的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '老年人用药', '由于本品主要经肾脏排泄，多数老年患者因肾功能降低，可能导致血药浓度持续的情况，因此老年患者用药应减少给药剂量或延长给药间隔。', '由于本品主要经肾脏排泄，多数老年患者因肾功能降低，可能导致血药浓度持续的情况，因此老年患者用药应减少给药剂量或延长给药间隔。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '主要成份', '本品主要成份为：穿山龙水溶性总皂苷。', '本品主要成份为：穿山龙水溶性总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '适应症', '用于冠心病、心绞痛的辅助治疗。亦可用于并发高血压、高甘油三酯、高胆固醇等症的患者。', '用于冠心病、心绞痛的辅助治疗。亦可用于并发高血压、高甘油三酯、高胆固醇等症的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '用法用量', '口服。一次0.12g～0.16g（1.5～2片），一日3次。', '口服。一次0.12g～0.16g（1.5～2片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '不良反应', '偶有胃肠道不适。', '偶有胃肠道不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '药理作用', '本品能增加冠脉血流量，减少心肌耗氧量，改善心肌缺血，缓解心绞痛，并对心肌缺血和缺血再灌注损伤产生保护作用；还具有调节脂质代谢、改善血液流变性的作用，可降低血清总胆固醇、甘油三酯、低密度脂蛋白和氧化修饰低密度脂蛋白含量，降低高、低切变率下的全血黏度以及血浆黏度，因此可减轻动脉壁脂质浸润及斑块形成，从而防治动脉粥样硬化。', '本品能增加冠脉血流量，减少心肌耗氧量，改善心肌缺血，缓解心绞痛，并对心肌缺血和缺血再灌注损伤产生保护作用；还具有调节脂质代谢、改善血液流变性的作用，可降低血清总胆固醇、甘油三酯、低密度脂蛋白和氧化修饰低密度脂蛋白含量，降低高、低切变率下的全血黏度以及血浆黏度，因此可减轻动脉壁脂质浸润及斑块形成，从而防治动脉粥样硬化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '主要成份', '马钱子粉、川牛膝、当归、红花、木瓜、荆芥、防风、全蝎。', '马钱子粉、川牛膝、当归、红花、木瓜、荆芥、防风、全蝎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '适应症', '祛风通络，活血散结。用于寒热错杂瘀血阻络所致的关节疼痛、肿胀；类风湿性关节炎具上述证候者。', '祛风通络，活血散结。用于寒热错杂瘀血阻络所致的关节疼痛、肿胀；类风湿性关节炎具上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '用法用量', '晚饭后服，一次3片，一日1次；60天为一疗程。', '晚饭后服，一次3片，一日1次；60天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '不良反应', '个别患者发生头晕，舌、唇麻，口干，胃部不适，便秘，肌肉抽动，皮疹，全身发紧。', '个别患者发生头晕，舌、唇麻，口干，胃部不适，便秘，肌肉抽动，皮疹，全身发紧。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '注意事项', '1、本品含毒性药，不可超量服用，连续使用不得超过60天，若需继续服用，需在医师指导下使用。<br/>2、服本品后若出现头晕、恶心，舌、唇麻，肌肉抽动，全身发紧时，立即停药；并多饮水或绿豆汤，如不缓解，立即就医。<br/>3、运动员慎用。', '1、本品含毒性药，不可超量服用，连续使用不得超过60天，若需继续服用，需在医师指导下使用。<br/>2、服本品后若出现头晕、恶心，舌、唇麻，肌肉抽动，全身发紧时，立即停药；并多饮水或绿豆汤，如不缓解，立即就医。<br/>3、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '药理作用', '本品对大鼠佐剂性关节炎有一定预防和治疗作用，对三硝基氯苯所致迟发性超敏反应有一定抑制作用。小鼠热板法、扭体法试验显示本品有一定的镇痛作用。大鼠长期毒性试验：以0.1g/kg，0.3g/kg，0.9g/kg的剂量（相当于临床给药剂量的5.6倍，16.7倍，50倍）给大鼠连续6个月口服。结果显示给药3个月后，中、大剂量组有2.5％、15％的动物死亡。犬长期毒性试验：以0.04g/kg，0.08g/kg，0.16g/kg的剂量（相当于临床给药剂量的2.2倍，4.4倍，8.8倍）给犬连续一年灌服。大剂量组在给药后1～6个月，动物全部死亡，死亡原因为马钱子中毒。本品含马钱子粉，过量服用，可出现神经毒症状，表现为呼吸加快，四肢抽搐，强直性惊厥甚至死亡。', '本品对大鼠佐剂性关节炎有一定预防和治疗作用，对三硝基氯苯所致迟发性超敏反应有一定抑制作用。小鼠热板法、扭体法试验显示本品有一定的镇痛作用。大鼠长期毒性试验：以0.1g/kg，0.3g/kg，0.9g/kg的剂量（相当于临床给药剂量的5.6倍，16.7倍，50倍）给大鼠连续6个月口服。结果显示给药3个月后，中、大剂量组有2.5％、15％的动物死亡。犬长期毒性试验：以0.04g/kg，0.08g/kg，0.16g/kg的剂量（相当于临床给药剂量的2.2倍，4.4倍，8.8倍）给犬连续一年灌服。大剂量组在给药后1～6个月，动物全部死亡，死亡原因为马钱子中毒。本品含马钱子粉，过量服用，可出现神经毒症状，表现为呼吸加快，四肢抽搐，强直性惊厥甚至死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '主要成份', '发酵虫草菌粉（CS-C-Q80）', '发酵虫草菌粉（CS-C-Q80）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '适应症', '补肺肾，益精气。用于肺肾两虚引起的咳嗽、气喘、咯血、腰背酸痛；慢性支气管炎的辅助治疗。', '补肺肾，益精气。用于肺肾两虚引起的咳嗽、气喘、咯血、腰背酸痛；慢性支气管炎的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '用法用量', '口服。一次2～6粒，一日3次。<br/>慢性肾功能不全：一次4粒，一日3次；疗程8周。', '口服。一次2～6粒，一日3次。<br/>慢性肾功能不全：一次4粒，一日3次；疗程8周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '不良反应', '个别患者咽部不适', '个别患者咽部不适', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '注意事项', '忌辛辣、生冷、油腻食物。', '忌辛辣、生冷、油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '药理作用', '本品可以降低肾切除及庆大霉素致肾损伤大鼠的血清肌酐、尿素氮及尿蛋白含量，减少组织病理学计分。', '本品可以降低肾切除及庆大霉素致肾损伤大鼠的血清肌酐、尿素氮及尿蛋白含量，减少组织病理学计分。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '主要成份', '体外培育牛黄、人工麝香、醋乳香、醋没药。', '体外培育牛黄、人工麝香、醋乳香、醋没药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '适应症', '清热解毒、消肿散结。用于热毒壅结所致的痈疽疔毒，瘰疬，流注，癌肿。', '清热解毒、消肿散结。用于热毒壅结所致的痈疽疔毒，瘰疬，流注，癌肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '用法用量', '口服，一次3g，一日2次。', '口服，一次3g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '主要成份', '本品主要成份为异环磷酰胺。<br/>化学名称：3-(2-氯乙基)-2-[(2-氯乙基)氨基]四氢-2H-1，3，2-f磷-2-氧化物。<br/>其结构式：<br/>分子式：C7H15Cl2N2O2P<br/>分子量：261.10<br/>其辅料为甘露醇和甘氨酸。', '本品主要成份为异环磷酰胺。<br/>化学名称：3-(2-氯乙基)-2-[(2-氯乙基)氨基]四氢-2H-1，3，2-f磷-2-氧化物。<br/>其结构式：<br/>分子式：C7H15Cl2N2O2P<br/>分子量：261.10<br/>其辅料为甘露醇和甘氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '适应症', '适用于睾丸癌、卵巢癌、乳腺癌、肉瘤、恶性淋巴瘤和肺癌等。', '适用于睾丸癌、卵巢癌、乳腺癌、肉瘤、恶性淋巴瘤和肺癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '用法用量', '1.单药治疗 静脉注射按体表面积每次1.2-2.5g/m2，连续5日为一疗程。<br/>2.联合用药 静脉注射按体表面积每次1.2-2.0g/m2，连续5日为一疗程。<br/>3.每一疗程间隙3-4周。500-600mg/m2。', '1.单药治疗 静脉注射按体表面积每次1.2-2.5g/m2，连续5日为一疗程。<br/>2.联合用药 静脉注射按体表面积每次1.2-2.0g/m2，连续5日为一疗程。<br/>3.每一疗程间隙3-4周。500-600mg/m2。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '不良反应', '1.骨髓抑制：白细胞减少较血小板减少为常见，最低值在用药后1-2周，多在2-3周后恢复。对肝功有影响。胃肠道反应：包括食欲减退、恶心及呕吐，一般停药1-3天即可消失。<br/>2.泌尿道反应：可致出血性膀胱炎，表现为排尿困难、尿频和尿痛、可在给药后几小时或几周内出现，通常在停药后几天内消失。<br/>3.中枢神经系统毒性：与剂量有关，通常表现为焦虑不安、神情慌乱、幻觉和乏力等。少见晕厥、癫痫样发作甚至昏迷。<br/>4.少见的有一过性无症状肝肾功能异常；若高剂量用药可因肾毒性产生代谢性酸中毒。罕见心脏和肺毒性。<br/>5.其他反应尚包括脱发、恶心和呕吐等。注射部位可产生静脉炎。<br/>6.长期用药可产生免疫抑制、垂体功能低下、不育症和继发性肿瘤。', '1.骨髓抑制：白细胞减少较血小板减少为常见，最低值在用药后1-2周，多在2-3周后恢复。对肝功有影响。胃肠道反应：包括食欲减退、恶心及呕吐，一般停药1-3天即可消失。<br/>2.泌尿道反应：可致出血性膀胱炎，表现为排尿困难、尿频和尿痛、可在给药后几小时或几周内出现，通常在停药后几天内消失。<br/>3.中枢神经系统毒性：与剂量有关，通常表现为焦虑不安、神情慌乱、幻觉和乏力等。少见晕厥、癫痫样发作甚至昏迷。<br/>4.少见的有一过性无症状肝肾功能异常；若高剂量用药可因肾毒性产生代谢性酸中毒。罕见心脏和肺毒性。<br/>5.其他反应尚包括脱发、恶心和呕吐等。注射部位可产生静脉炎。<br/>6.长期用药可产生免疫抑制、垂体功能低下、不育症和继发性肿瘤。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '禁忌', '严重骨髓抑制患者、对本品过敏者、妊娠及哺乳期妇女禁用。', '严重骨髓抑制患者、对本品过敏者、妊娠及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '配伍禁忌', '1.先前应用顺铂患者，可加重异环磷酰胺的骨髓抑制、神经毒性和肾毒性。<br/>2.同时使用抗凝血药物，可能导致出血危险。<br/>3.同时使用降血糖药，可增强降血糖作用。<br/>4.与其他细胞毒药物联合应用时，应酌情减量。', '1.先前应用顺铂患者，可加重异环磷酰胺的骨髓抑制、神经毒性和肾毒性。<br/>2.同时使用抗凝血药物，可能导致出血危险。<br/>3.同时使用降血糖药，可增强降血糖作用。<br/>4.与其他细胞毒药物联合应用时，应酌情减量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '注意事项', '1.本品的代谢产物对尿路有刺激性，应用时应鼓励患者多饮水，大剂量应用时应水化、利尿，同时给予尿路保护剂美司钠。<br/>2.低白蛋白血症、肝肾功能不全、骨髓抑制及育龄期妇女慎用。<br/>3.本品水溶液不稳定，须现配现用。<br/>4.用药期间应定期检查白细胞，血小板和肝肾功能测定。', '1.本品的代谢产物对尿路有刺激性，应用时应鼓励患者多饮水，大剂量应用时应水化、利尿，同时给予尿路保护剂美司钠。<br/>2.低白蛋白血症、肝肾功能不全、骨髓抑制及育龄期妇女慎用。<br/>3.本品水溶液不稳定，须现配现用。<br/>4.用药期间应定期检查白细胞，血小板和肝肾功能测定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '妊娠及哺乳期妇女用药', '有致突变、致畸胎作用，可造成胎儿死亡或先天畸形，妊娠妇女禁用。本品可在乳汁中排出，在开始用药时必须中止哺乳。', '有致突变、致畸胎作用，可造成胎儿死亡或先天畸形，妊娠妇女禁用。本品可在乳汁中排出，在开始用药时必须中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '药理作用', '本品在体外无抗癌活性，进入体内被肝脏或肿瘤内存在的磷酰胺酶或磷酸酶水解，变为活化作用型的磷酰胺氮芥而起作用。其作用机制为与DNA发生交叉联结，抑制DNA的合成，也可干扰RNA的功能，属细胞周期非特异性药物。本品抗瘤谱广，对多种肿瘤有抑制作用。', '本品在体外无抗癌活性，进入体内被肝脏或肿瘤内存在的磷酰胺酶或磷酸酶水解，变为活化作用型的磷酰胺氮芥而起作用。其作用机制为与DNA发生交叉联结，抑制DNA的合成，也可干扰RNA的功能，属细胞周期非特异性药物。本品抗瘤谱广，对多种肿瘤有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '药代动力学', '<p>\r\n    按体表面积一次静注3.8-5.0g/m<sup>2，</sup>血药浓度呈双相，终末半衰期为15小时；按体表面积一次静注1.6-2.4g/m<sup style=\"vertical-align: super;\">2</sup>，血药浓度呈单相，半衰期为7小时。可经肝降解，活性代谢产物仅少量通过血-脑脊液屏障。经肾脏排出70%-80%；按体表面积一次静注5.0g/m<sup style=\"vertical-align: super;\">2</sup>时，61%以原形排出；按体表面积一次静注1.2-2.4g/m<sup style=\"vertical-align: super;\">2</sup>时，仅12%-18%以原形排出。\r\n</p>', '按体表面积一次静注3.8-5.0g/m<sup>2，血药浓度呈双相，终末半衰期为15小时；按体表面积一次静注1.6-2.4g/m<sup>2，血药浓度呈单相，半衰期为7小时。可经肝降解，活性代谢产物仅少量通过血-脑脊液屏障。经肾脏排出70%-80%；按体表面积一次静注5.0g/m<sup>2时，61%以原形排出；按体表面积一次静注1.2-2.4g/m<sup>2时，仅12%-18%以原形排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '主要成份', '大黄、连翘、栀子、黄芩、赤芍、桑白皮、枇杷叶、牡丹皮，甘草。', '大黄、连翘、栀子、黄芩、赤芍、桑白皮、枇杷叶、牡丹皮，甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '适应症', '清肺胃、解热毒、消痤疮。痤疮属肺胃热盛证，症见皮肤局部粉刺，丘疹，脓疱，以及面红，口渴，口臭，小便短黄，大便秘结，舌红苔黄等。', '清肺胃、解热毒、消痤疮。痤疮属肺胃热盛证，症见皮肤局部粉刺，丘疹，脓疱，以及面红，口渴，口臭，小便短黄，大便秘结，舌红苔黄等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '用法用量', '口服，一次6克（1袋），一日3次。4周为一个疗程。', '口服，一次6克（1袋），一日3次。4周为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '不良反应', '胃脘不适，大便稀溏或腹泻，腹痛。', '胃脘不适，大便稀溏或腹泻，腹痛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '禁忌', '脾胃虚寒者禁用。', '脾胃虚寒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '注意事项', '1．忌烟酒、辛辣、油腻及腥发食物。<br/>2．保持面部卫生，切忌以手挤压患处。不宜滥用化妆品及外涂药物，必要时应在医师或药师指导下使用。<br/>3．不宜在服药期间同时服用滋补性中药。<br/>4．脾虚便溏者慎用。有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5．孕妇慎用。哺乳期妇女不宜服用。儿童应在医师指导下服用。<br/>6．本品中大黄含有蒽醌类化合物，长期服用可能导致结肠黑变病。<br/>7．服药后大便次数增多且不成形者，应酌情减量。<br/>8．服药期间如出现其他不适应到医院就诊。<br/>9．如有较多囊肿、脓疮、结节等损害者，应去医院就诊。<br/>10．用药2周症状无缓解，应去医院就诊。<br/>11．严格按用法用量服用，本品不宜长期服用。<br/>12．对本品过敏者禁用，过敏体质者慎用。<br/>13．本品性状发生改变时禁止使用。<br/>14．儿童必须在成人监护下使用。<br/>15．请将本品放在儿童不能接触的地方。<br/>16．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟酒、辛辣、油腻及腥发食物。<br/>2．保持面部卫生，切忌以手挤压患处。不宜滥用化妆品及外涂药物，必要时应在医师或药师指导下使用。<br/>3．不宜在服药期间同时服用滋补性中药。<br/>4．脾虚便溏者慎用。有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5．孕妇慎用。哺乳期妇女不宜服用。儿童应在医师指导下服用。<br/>6．本品中大黄含有蒽醌类化合物，长期服用可能导致结肠黑变病。<br/>7．服药后大便次数增多且不成形者，应酌情减量。<br/>8．服药期间如出现其他不适应到医院就诊。<br/>9．如有较多囊肿、脓疮、结节等损害者，应去医院就诊。<br/>10．用药2周症状无缓解，应去医院就诊。<br/>11．严格按用法用量服用，本品不宜长期服用。<br/>12．对本品过敏者禁用，过敏体质者慎用。<br/>13．本品性状发生改变时禁止使用。<br/>14．儿童必须在成人监护下使用。<br/>15．请将本品放在儿童不能接触的地方。<br/>16．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '主要成份', '本品为健康牛骨明胶水解制成的灭菌水溶液。所用辅料为注射用水。', '本品为健康牛骨明胶水解制成的灭菌水溶液。所用辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '适应症', '用于外伤引起的失血性休克；严重烧伤、败血症、胰腺炎等引起的失体液性休克者。本品可用于预防较大手术前可能出现的低血压以及用于体外循环、血液透析时的容量补充。', '用于外伤引起的失血性休克；严重烧伤、败血症、胰腺炎等引起的失体液性休克者。本品可用于预防较大手术前可能出现的低血压以及用于体外循环、血液透析时的容量补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '用法用量', '静脉滴注。<br/>一次500-1000ml，滴速为500ml/60分钟。用量及输注速度根据病情决定，每日最高量可达2500ml。小儿用量按体重计，每公斤10-20ml/kg。', '静脉滴注。<br/>一次500-1000ml，滴速为500ml/60分钟。用量及输注速度根据病情决定，每日最高量可达2500ml。小儿用量按体重计，每公斤10-20ml/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '不良反应', '输液中或输液后，偶可出现一次性皮肤反应(荨麻疹)、恶心呕吐、低血压、心动过速、心动过缓、呼吸困难、发热或寒战、休克等严重反应病例，极少见。如出现上述情况，应立即停止注输，并给予对症处理。', '输液中或输液后，偶可出现一次性皮肤反应(荨麻疹)、恶心呕吐、低血压、心动过速、心动过缓、呼吸困难、发热或寒战、休克等严重反应病例，极少见。如出现上述情况，应立即停止注输，并给予对症处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '禁忌', '1、严重肝、肾功能损害，肾性或肾后性无尿禁用。<br/>2、充血性心力衰竭、肺水肿、心源性休克禁用。<br/>3、高血压患者、食道静脉曲张、出血性疾病患者禁用。<br/>4、已知对本制剂过敏或具有组织胺释放高危因素病人禁用。', '1、严重肝、肾功能损害，肾性或肾后性无尿禁用。<br/>2、充血性心力衰竭、肺水肿、心源性休克禁用。<br/>3、高血压患者、食道静脉曲张、出血性疾病患者禁用。<br/>4、已知对本制剂过敏或具有组织胺释放高危因素病人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '配伍禁忌', '1、使用强心苷的病人，应考虑到钙剂与其有协同作用。<br/>2、不可配伍药液：氨苄青霉素、菌必治、甲基氢化泼尼松、丙咪嗪、阿昔洛韦。<br/>3、本品不可与含枸橼酸盐的血液混合使用，但含枸橼酸盐的血液可在输入本品之前或之后输注，或分通道同时输注。', '1、使用强心苷的病人，应考虑到钙剂与其有协同作用。<br/>2、不可配伍药液：氨苄青霉素、菌必治、甲基氢化泼尼松、丙咪嗪、阿昔洛韦。<br/>3、本品不可与含枸橼酸盐的血液混合使用，但含枸橼酸盐的血液可在输入本品之前或之后输注，或分通道同时输注。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '注意事项', '1、使用本品时应仔细检查，如有下列情况，切勿使用：溶液浑浊、变色、袋身细微破裂、破损、漏液、封口松动。<br/>2、使用本品不受血型限制，如配合输血时，应先查好血型，以防出现红细胞假凝集现象。<br/>3、在体外循环或人工肾使用过程中，本品只能与加肝素的血液混合使用，不得直接与库血混合使用。<br/>4、本品粘度较大，如因温度较低出现凝冻现象，需稍加温使凝冻熔化，待药液均匀后使用。<br/>5、输注本品可导致暂时性红细胞沉降率加快。', '1、使用本品时应仔细检查，如有下列情况，切勿使用：溶液浑浊、变色、袋身细微破裂、破损、漏液、封口松动。<br/>2、使用本品不受血型限制，如配合输血时，应先查好血型，以防出现红细胞假凝集现象。<br/>3、在体外循环或人工肾使用过程中，本品只能与加肝素的血液混合使用，不得直接与库血混合使用。<br/>4、本品粘度较大，如因温度较低出现凝冻现象，需稍加温使凝冻熔化，待药液均匀后使用。<br/>5、输注本品可导致暂时性红细胞沉降率加快。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '妊娠及哺乳期妇女用药', '妊娠期和产后妇女用药应密切观察。', '妊娠期和产后妇女用药应密切观察。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '儿童用药', '应注意可能存在的低蛋白血症，并注意用药剂量。', '应注意可能存在的低蛋白血症，并注意用药剂量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '老年人用药', '应注意可能存在的低蛋白血症，并密切注意心脏功能。', '应注意可能存在的低蛋白血症，并密切注意心脏功能。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '药理作用', '本品为明胶多肽溶液，重均分子量(Mw)应为27500-39500，其渗透压与血浆相等，可保持血管内液与组织间液的平衡，不引起组织脱水及肺水肿，具有维持血容量和提升血压作用。输注本品可导致血液稀释，降低血液黏度，从而改善微循环。本品对出凝血时间及血小板功能无明显影响，仅有血液稀释作用。', '本品为明胶多肽溶液，重均分子量(Mw)应为27500-39500，其渗透压与血浆相等，可保持血管内液与组织间液的平衡，不引起组织脱水及肺水肿，具有维持血容量和提升血压作用。输注本品可导致血液稀释，降低血液黏度，从而改善微循环。本品对出凝血时间及血小板功能无明显影响，仅有血液稀释作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '药代动力学', '本品在体内无蓄积作用，输入后由肾排出，半衰期(t<sub>1/2)为4-6小时，在肾功能正常的情况下完全排出时间约为48小时。', '本品在体内无蓄积作用，输入后由肾排出，半衰期(t<sub>1/2)为4-6小时，在肾功能正常的情况下完全排出时间约为48小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '主要成份', '本品为复方制剂，每粒含对乙酰氨基酚250毫克、盐酸金刚烷胺100毫克、马来酸氯苯那敏2毫克、人工牛黄10毫克、咖啡因15毫克。辅料为硬脂酸镁、焦亚硫酸钠。', '本品为复方制剂，每粒含对乙酰氨基酚250毫克、盐酸金刚烷胺100毫克、马来酸氯苯那敏2毫克、人工牛黄10毫克、咖啡因15毫克。辅料为硬脂酸镁、焦亚硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状，也可用于流行性感冒的预防和治疗。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状，也可用于流行性感冒的预防和治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '用法用量', '口服。成人，一次1粒，一日2次。', '口服。成人，一次1粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '配伍禁忌', '1. 与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥素（如苯巴比妥）等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2. 本品不宜与氯霉素、巴比妥素（如苯巴比妥）等并用。<br/>3. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '注意事项', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5. 肝功能不全、肾功能不全、脑血管病史、精神病史或癫痫病史患者慎用。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8. 如服用过量或出现严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5. 肝功能不全、肾功能不全、脑血管病史、精神病史或癫痫病史患者慎用。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>8. 如服用过量或出现严重不良反应，应立即就医。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '药理作用', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛的作用；金刚烷胺可抗“亚一甲型”流感病毒，抑制病毒繁殖；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并能减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状；人工牛黄具有解热、镇惊作用。上述诸药配伍制成复方，可增强解热、镇痛效果，解除或改善感冒所引起的各种症状。', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛的作用；金刚烷胺可抗“亚一甲型”流感病毒，抑制病毒繁殖；咖啡因为中枢兴奋药，能增强对乙酰氨基酚的解热镇痛效果，并能减轻其他药物所致的嗜睡、头晕等中枢抑制作用；马来酸氯苯那敏为抗过敏药，能减轻流涕、鼻塞、打喷嚏等症状；人工牛黄具有解热、镇惊作用。上述诸药配伍制成复方，可增强解热、镇痛效果，解除或改善感冒所引起的各种症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '主要成份', '穿心莲、溪黄草、苦木。', '穿心莲、溪黄草、苦木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '适应症', '清热，祛湿，利胆。用于肝胆湿热引起的口苦、胁痛；急性胆囊炎、胆管炎。', '清热，祛湿，利胆。用于肝胆湿热引起的口苦、胁痛；急性胆囊炎、胆管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '用法用量', '口服。一次4粒，一日3次，或遵医嘱。', '口服。一次4粒，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '药理作用', '本品可抑制巴豆油所致的小鼠耳肿胀和醋酸所致的小鼠腹腔毛细血管通透性增加，可使大鼠胆汁分泌增加，对小鼠热板和醋酸致痛有镇痛作用。', '本品可抑制巴豆油所致的小鼠耳肿胀和醋酸所致的小鼠腹腔毛细血管通透性增加，可使大鼠胆汁分泌增加，对小鼠热板和醋酸致痛有镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '主要成份', '每1000毫升含炉甘石粉150克，氧化锌50克，甘油50毫升。', '每1000毫升含炉甘石粉150克，氧化锌50克，甘油50毫升。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '适应症', '用于急性瘙痒性皮肤病，如湿疹和痱子。', '用于急性瘙痒性皮肤病，如湿疹和痱子。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '用法用量', '局部外用，用时摇匀，取适量涂于患处，每日2-3次。', '局部外用，用时摇匀，取适量涂于患处，每日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '禁忌', '对本品任何成分过敏者禁用。', '对本品任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '注意事项', '1．避免接触眼睛和其他黏膜(如口、鼻等)。<br/>2．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3．本品不宜用于有渗出液的皮肤。<br/>4．用时摇匀。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．避免接触眼睛和其他黏膜(如口、鼻等)。<br/>2．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3．本品不宜用于有渗出液的皮肤。<br/>4．用时摇匀。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '药理作用', '本品所含炉甘石和氧化锌具有收敛、保护作用，也有较弱的防腐作用。', '本品所含炉甘石和氧化锌具有收敛、保护作用，也有较弱的防腐作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '主要成份', '熟地黄、五味子、枸杞子、牛膝、茯苓、制何首乌、白芍、柏子仁、远志、炙黄芪、陈皮、淫羊藿、当归、川芎、丹参、人参。', '熟地黄、五味子、枸杞子、牛膝、茯苓、制何首乌、白芍、柏子仁、远志、炙黄芪、陈皮、淫羊藿、当归、川芎、丹参、人参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '适应症', '滋补肝肾、益气活血。用于肝肾阴虚，气虚血瘀所致的头晕、失眠、胸闷、胸痛、心悸、气短、乏力；早期脑动脉硬化，冠心病，心肌炎，中风后遗症见上述症候者。', '滋补肝肾、益气活血。用于肝肾阴虚，气虚血瘀所致的头晕、失眠、胸闷、胸痛、心悸、气短、乏力；早期脑动脉硬化，冠心病，心肌炎，中风后遗症见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '用法用量', '口服，一次10ml，一日3次，四十天为一个疗程。', '口服，一次10ml，一日3次，四十天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '不良反应', '少数病人可出现口干、口苦、大便干燥，但均属轻度，不影响连续服用，停药后可迅速消失。', '少数病人可出现口干、口苦、大便干燥，但均属轻度，不影响连续服用，停药后可迅速消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '主要成份', '满山红', '满山红', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '适应症', '止咳，祛痰，平喘。用于寒痰阻肺所致的咳嗽气喘、咯痰色白；慢性支气管炎见上述证候者。', '止咳，祛痰，平喘。用于寒痰阻肺所致的咳嗽气喘、咯痰色白；慢性支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '用法用量', '口服。一次10ml，一日3次；小儿酌减。', '口服。一次10ml，一日3次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '配伍禁忌', '尚无本品与其他药物相互作用的信息', '尚无本品与其他药物相互作用的信息', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '主要成份', '当归、白芷、紫草、轻粉、血竭。', '当归、白芷、紫草、轻粉、血竭。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '适应症', '清热凉血，去腐生新。用于各种慢性溃疡，久不收口。', '清热凉血，去腐生新。用于各种慢性溃疡，久不收口。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '用法用量', '外用，摊于纱布上贴敷患处，每隔一至二日换药1次。', '外用，摊于纱布上贴敷患处，每隔一至二日换药1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '主要成份', '本品每粒含天麻素50毫克。辅料为干淀粉、预胶化淀粉、硬脂酸镁、滑石粉。', '本品每粒含天麻素50毫克。辅料为干淀粉、预胶化淀粉、硬脂酸镁、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '适应症', '用于神经衰弱、头痛、偏头痛等症。', '用于神经衰弱、头痛、偏头痛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '用法用量', '口服，成人，一次1-2粒，一日3次。', '口服，成人，一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '不良反应', '少数病人出现口鼻干燥、头昏、上腹部不适等症状。', '少数病人出现口鼻干燥、头昏、上腹部不适等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '注意事项', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.本品性状发生改变时禁止使用。<br/>3.请将本品放在儿童不能接触的地方。<br/>4.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.对本品过敏者禁用，过敏体质者慎用。<br/>2.本品性状发生改变时禁止使用。<br/>3.请将本品放在儿童不能接触的地方。<br/>4.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '药理作用', '本品可恢复大脑皮质兴奋与抑制过程间的平衡失调，具有镇静、安眠和镇痛等中枢抑制作用。本品还有增加脑血流量及缓解脑血管痉挛作用。', '本品可恢复大脑皮质兴奋与抑制过程间的平衡失调，具有镇静、安眠和镇痛等中枢抑制作用。本品还有增加脑血流量及缓解脑血管痉挛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '主要成份', '本品主要成份为硫酸卷曲霉素。<br/>化学结构式：<br/>分子式：卷曲霉素IA：R=OHC25H44N14O8卷曲霉素IB：R=HC25H44N14O7<br/>分子量：卷曲霉素IA：668.71<br/>卷曲霉素IB：652.71<br/>辅料：无', '本品主要成份为硫酸卷曲霉素。<br/>化学结构式：<br/>分子式：卷曲霉素IA：R=OHC25H44N14O8卷曲霉素IB：R=HC25H44N14O7<br/>分子量：卷曲霉素IA：668.71<br/>卷曲霉素IB：652.71<br/>辅料：无', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '适应症', '适用于肺结核病的二线治疗药物，经一线抗结核药（如链霉素、异烟肼、利福平和乙胺丁醇）治疗失败者，或对上述药物中的一种或数种产生毒性作用或细菌耐药时，本品可作为联合用药之一。', '适用于肺结核病的二线治疗药物，经一线抗结核药（如链霉素、异烟肼、利福平和乙胺丁醇）治疗失败者，或对上述药物中的一种或数种产生毒性作用或细菌耐药时，本品可作为联合用药之一。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '用法用量', '每日一次用药，持续2～4个月，随后改为每周用药2～3次。<br/>肌内注射：0.75～1g/日，一次给药，临用前加灭菌注射用水适量使溶解，深部肌肉注射。<br/>静脉滴注：每日1g（体重<55kg，每日0.75g），一日一次，临用前用氯化钠注射液250ml稀释后滴注，60滴/分钟。每日总剂量不得超过20mg/kg。或遵医嘱。', '每日一次用药，持续2～4个月，随后改为每周用药2～3次。<br/>肌内注射：0.75～1g/日，一次给药，临用前加灭菌注射用水适量使溶解，深部肌肉注射。<br/>静脉滴注：每日1g（体重<55kg，每日0.75g），一日一次，临用前用氯化钠注射液250ml稀释后滴注，60滴/分钟。每日总剂量不得超过20mg/kg。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '不良反应', '1．肌注引起局部疼痛与硬结，宜深部注射。<br/>2．静脉注射时出现一过性血压下降，局部静脉炎、低钾、低钙、低镁，应查电解质。<br/>3．肾功能损害：BUN轻度升高，大剂量仍可造成肾组织损伤，出现血尿、尿量减少、食欲减低、极度口渴等，应作为重要副反应，加以重视。<br/>4．听觉障碍：耳鸣，耳部饱满感，听力减退，步态不稳，眩晕。与庆大霉素等氨基糖甙类合用可使听力减退加重，不宜使用。<br/>5．电解质紊乱：因肾小管受损导致K+、Mg++重吸收降低，低钾低镁，表现为无力、嗜睡、脉弱、心律失常、呼吸困难、腹胀、恶心、呕吐，伴低钙，可有肌内抽搐痉挛。<br/>6．少数病例可有药物疹，可伴有药物热。<br/>7．偶有心律失常、精神改变、头痛等症状。<br/>8.可见血细胞增多症和白细胞减少症。', '1．肌注引起局部疼痛与硬结，宜深部注射。<br/>2．静脉注射时出现一过性血压下降，局部静脉炎、低钾、低钙、低镁，应查电解质。<br/>3．肾功能损害：BUN轻度升高，大剂量仍可造成肾组织损伤，出现血尿、尿量减少、食欲减低、极度口渴等，应作为重要副反应，加以重视。<br/>4．听觉障碍：耳鸣，耳部饱满感，听力减退，步态不稳，眩晕。与庆大霉素等氨基糖甙类合用可使听力减退加重，不宜使用。<br/>5．电解质紊乱：因肾小管受损导致K+、Mg++重吸收降低，低钾低镁，表现为无力、嗜睡、脉弱、心律失常、呼吸困难、腹胀、恶心、呕吐，伴低钙，可有肌内抽搐痉挛。<br/>6．少数病例可有药物疹，可伴有药物热。<br/>7．偶有心律失常、精神改变、头痛等症状。<br/>8.可见血细胞增多症和白细胞减少症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '禁忌', '对本品中任何成份过敏者及孕妇禁用。', '对本品中任何成份过敏者及孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '配伍禁忌', '1．与氨基糖苷类合用，可增加产生耳毒性、肾毒性和神经肌肉阻滞作用的可能性，发生听力减退，停药后仍可继续进展至耳聋，往往呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱与呼吸抑制或呼吸肌麻痹，用抗胆碱酯酶药或钙盐有助恢复。<br/>2．与两性霉素B、万古霉素、杆菌肽、巴龙霉素、环孢素、卡氮芥、顺铂、布美他尼、依他尼酸、呋塞米同时或先后应用可增加耳毒性及肾毒性发生的可能性，同用时需定期进行听力和肾功能测定。<br/>3．抗组胺药、布克利嗪、赛克利嗓、美克利嗪、吩噻嗪类、噻吨类、曲美苄胺，与本品合用可能掩盖耳鸣、头昏或眩晕等耳毒性症状。<br/>4．与抗神经肌肉阻断药合用时可拮抗后者对骨骼肌的作用，因此在合用的当时或合用后，需调整抗肌无力药的剂量。<br/>5．甲氧氟烷或多粘菌素类注射剂与本品同时或先后应用时，肾毒性或神经肌肉阻滞作用可能增加，故应避免合用；神经肌肉阻滞作用可致骨骼肌软弱和呼吸抑制或呼吸肌麻痹；在外科手术过程中或手术后本品与两者合用时亦应谨慎，用抗胆碱酯酶药或钙盐有助于阻滞恢复。<br/>6．本品与阿片类镇痛药合用时，两者的中枢呼吸抑制作用可能相加，导致呼吸抑制作用加重或抑制时间延长或呼吸麻痹，必须密切观察和随访。', '1．与氨基糖苷类合用，可增加产生耳毒性、肾毒性和神经肌肉阻滞作用的可能性，发生听力减退，停药后仍可继续进展至耳聋，往往呈永久性。神经肌肉阻滞作用可导致骨骼肌软弱与呼吸抑制或呼吸肌麻痹，用抗胆碱酯酶药或钙盐有助恢复。<br/>2．与两性霉素B、万古霉素、杆菌肽、巴龙霉素、环孢素、卡氮芥、顺铂、布美他尼、依他尼酸、呋塞米同时或先后应用可增加耳毒性及肾毒性发生的可能性，同用时需定期进行听力和肾功能测定。<br/>3．抗组胺药、布克利嗪、赛克利嗓、美克利嗪、吩噻嗪类、噻吨类、曲美苄胺，与本品合用可能掩盖耳鸣、头昏或眩晕等耳毒性症状。<br/>4．与抗神经肌肉阻断药合用时可拮抗后者对骨骼肌的作用，因此在合用的当时或合用后，需调整抗肌无力药的剂量。<br/>5．甲氧氟烷或多粘菌素类注射剂与本品同时或先后应用时，肾毒性或神经肌肉阻滞作用可能增加，故应避免合用；神经肌肉阻滞作用可致骨骼肌软弱和呼吸抑制或呼吸肌麻痹；在外科手术过程中或手术后本品与两者合用时亦应谨慎，用抗胆碱酯酶药或钙盐有助于阻滞恢复。<br/>6．本品与阿片类镇痛药合用时，两者的中枢呼吸抑制作用可能相加，导致呼吸抑制作用加重或抑制时间延长或呼吸麻痹，必须密切观察和随访。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '注意事项', '1．听力减退、重症肌无力、帕金森病、肾功能不全者慎用。<br/>2．用药期间应注意检查<br/>（1）听力测定每周1～2次，最好作电测听检查，每月1次。<br/>（2）定期作前庭功能及肾功能测定，尤其是肾功能减退或第8对脑神经病变患者，每周1～2次，如血尿素氮30mg/100ml以上需减量或停药。<br/>（3）肝功能测定，尤其与其他肝毒性抗结核药合用时。<br/>（4）血钾浓度测定：用药前、治疗中每月测定一次。<br/>3．对诊断的干扰：酚磺酞及磺溴酞钠排泄试验的结果降低；血液尿素氮及非蛋白氮的测定值可能增高。<br/>4．失水患者，由于血药浓度增高，可能增加毒性反应。<br/>5．本品单用时细菌可迅速产生耐药，故本品只能与其他抗菌药联合用于结核病的治疗。本品与卡那霉素、紫霉素有交叉耐药性，但与其他抗结核药无交叉耐药性。<br/>6．肾功能减退的患者按下表调整剂量：<br/><br/>肌酐清除率/（ml/分钟）/(ml/秒)<br/>剂量（按盐基计算）<br/>≥100(1.84)<br/>按正常人用量<br/>100(1.67)<br/>每日1次，12.7mg/kg<br/>80(1.33)<br/>每日1次，10.4mg/kg<br/>60(1.00)<br/>每日1次，8 2mg/kg<br/>50(0.83)<br/>每日7mg/kg，或每48小时14 mg/kg<br/>40(0.67)<br/>每日5.9mg/kg，或每4 8小时11.7mg/kg<br/>30（0.50)<br/>每日4.7mg/kg，或每4 8小时9.5 mg/kg<br/>20(0.33)<br/>每日3.6mg/kg，或每48小时7.2 mg/kg<br/>10(0.17)<br/>每日2.4mg/kg，或每4 8小时4.9 mg/kg<br/>0(0）<br/>每日l.3mg/kg，或每4 8小时2.6 m~1kg或每7 2小时3.9mg/kg<br/>7．用药2～3周后如病情好转，仍需继续用完整个疗程。<br/><br/>8．注射本品时需作深部肌内注射，注射过浅可加重疼痛并发生无菌性脓肿。<br/>9．使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>10．同时使用其他药品，请告知医生。<br/>11．请放置于儿童不能够触及的地方。', '1．听力减退、重症肌无力、帕金森病、肾功能不全者慎用。<br/>2．用药期间应注意检查<br/>（1）听力测定每周1～2次，最好作电测听检查，每月1次。<br/>（2）定期作前庭功能及肾功能测定，尤其是肾功能减退或第8对脑神经病变患者，每周1～2次，如血尿素氮30mg/100ml以上需减量或停药。<br/>（3）肝功能测定，尤其与其他肝毒性抗结核药合用时。<br/>（4）血钾浓度测定：用药前、治疗中每月测定一次。<br/>3．对诊断的干扰：酚磺酞及磺溴酞钠排泄试验的结果降低；血液尿素氮及非蛋白氮的测定值可能增高。<br/>4．失水患者，由于血药浓度增高，可能增加毒性反应。<br/>5．本品单用时细菌可迅速产生耐药，故本品只能与其他抗菌药联合用于结核病的治疗。本品与卡那霉素、紫霉素有交叉耐药性，但与其他抗结核药无交叉耐药性。<br/>6．肾功能减退的患者按下表调整剂量：<br/><br/>肌酐清除率/（ml/分钟）/(ml/秒)<br/>剂量（按盐基计算）<br/>≥100(1.84)<br/>按正常人用量<br/>100(1.67)<br/>每日1次，12.7mg/kg<br/>80(1.33)<br/>每日1次，10.4mg/kg<br/>60(1.00)<br/>每日1次，8 2mg/kg<br/>50(0.83)<br/>每日7mg/kg，或每48小时14 mg/kg<br/>40(0.67)<br/>每日5.9mg/kg，或每4 8小时11.7mg/kg<br/>30（0.50)<br/>每日4.7mg/kg，或每4 8小时9.5 mg/kg<br/>20(0.33)<br/>每日3.6mg/kg，或每48小时7.2 mg/kg<br/>10(0.17)<br/>每日2.4mg/kg，或每4 8小时4.9 mg/kg<br/>0(0）<br/>每日l.3mg/kg，或每4 8小时2.6 m~1kg或每7 2小时3.9mg/kg<br/>7．用药2～3周后如病情好转，仍需继续用完整个疗程。<br/><br/>8．注射本品时需作深部肌内注射，注射过浅可加重疼痛并发生无菌性脓肿。<br/>9．使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>10．同时使用其他药品，请告知医生。<br/>11．请放置于儿童不能够触及的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '妊娠及哺乳期妇女用药', '1．本品可通过胎盘组织。动物实验具致畸作用。孕妇禁用本品。<br/>2．哺乳期妇女禁用本品，如确有指征应用时需停止授乳。', '1．本品可通过胎盘组织。动物实验具致畸作用。孕妇禁用本品。<br/>2．哺乳期妇女禁用本品，如确有指征应用时需停止授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '儿童用药', '尚不明确，但不推荐在儿童患者中使用本品。', '尚不明确，但不推荐在儿童患者中使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '老年人用药', '本品临床资料尚不足以说明65岁及65岁以上的患者的安全性和有效性以确定他们与年轻患者对本品是否有不同的反应。由于老年人肾功能呈生理性减退，需根据肾功能调整剂量。<br/>老年人群也更有可能患听觉损伤，在用本品开始治疗之前，应该进行听力和前庭功能检测，治疗期间要定期检测。', '本品临床资料尚不足以说明65岁及65岁以上的患者的安全性和有效性以确定他们与年轻患者对本品是否有不同的反应。由于老年人肾功能呈生理性减退，需根据肾功能调整剂量。<br/>老年人群也更有可能患听觉损伤，在用本品开始治疗之前，应该进行听力和前庭功能检测，治疗期间要定期检测。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '主要成份', '蒲黄、赤芍、郁金、天麻、漏芦。', '蒲黄、赤芍、郁金、天麻、漏芦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '适应症', '活血通络，祛风化痰。用于风痰瘀血痹阻脉络引起的缺血性中风中经络急性期和恢复期。症见半身不遂，口舌歪斜，语言不利或失语，偏身麻木，气短乏力或眩晕耳鸣，舌质暗淡或暗红，苔薄白或白腻，脉沉细或弦细、弦滑。脑梗塞见上述证候者。', '活血通络，祛风化痰。用于风痰瘀血痹阻脉络引起的缺血性中风中经络急性期和恢复期。症见半身不遂，口舌歪斜，语言不利或失语，偏身麻木，气短乏力或眩晕耳鸣，舌质暗淡或暗红，苔薄白或白腻，脉沉细或弦细、弦滑。脑梗塞见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '用法用量', '口服。一次3粒，一日3次，4周为一疗程。', '口服。一次3粒，一日3次，4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '不良反应', '少数患者服药后可出现胃脘部嘈杂不适感，便秘等。', '少数患者服药后可出现胃脘部嘈杂不适感，便秘等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '注意事项', '产妇慎用。', '产妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '药理作用', '主要药效学试验结果表明，本品可降低血瘀模型大鼠的全血粘度、全血还原黏度、血浆粘度、红细胞压积；可抑制ADP诱导的大鼠血小板聚集；可延长电刺激法所致大鼠血栓形成时间；对结扎双侧颈总动脉致实验性不完全脑缺面模型大鼠的脑血管通透性有一定抑制作用，改善大脑中动脉阻塞致局灶性脑缺血模型大鼠的神经症状，降低脑梗塞范围。', '主要药效学试验结果表明，本品可降低血瘀模型大鼠的全血粘度、全血还原黏度、血浆粘度、红细胞压积；可抑制ADP诱导的大鼠血小板聚集；可延长电刺激法所致大鼠血栓形成时间；对结扎双侧颈总动脉致实验性不完全脑缺面模型大鼠的脑血管通透性有一定抑制作用，改善大脑中动脉阻塞致局灶性脑缺血模型大鼠的神经症状，降低脑梗塞范围。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '主要成份', '胆酸、珍珠母、栀子、水牛角、板蓝根、金银花、猪去氧胆酸、黄芩苷，辅料为：淀粉、二氧化硅、滑石粉。', '胆酸、珍珠母、栀子、水牛角、板蓝根、金银花、猪去氧胆酸、黄芩苷，辅料为：淀粉、二氧化硅、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '适应症', '清热解毒，镇静安神。用于外感风热所致发热，烦躁不安，咽喉肿痛；及上呼吸道感染、病毒性感冒，急性咽炎见上述证候者。', '清热解毒，镇静安神。用于外感风热所致发热，烦躁不安，咽喉肿痛；及上呼吸道感染、病毒性感冒，急性咽炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '用法用量', '口服，一次1～2粒，一日3次。', '口服，一次1～2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。2.不宜在服药期间同时服滋补性中药。3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。　4.高血压、心脏病患者慎服；平素脾胃虚寒及久病体虚患者如出现腹泻时慎服。5.患有肝病、肾病、糖尿病等慢性病严重者应在医生指导下服用。6.服药3天症状无缓解，应去医院就诊。7.儿童、年老体弱者应在医师指导下服用。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。2.不宜在服药期间同时服滋补性中药。3.风寒感冒者不适用，其表现为恶寒重，发热轻，无汗，头痛，鼻塞，流清涕，喉痒咳嗽。　4.高血压、心脏病患者慎服；平素脾胃虚寒及久病体虚患者如出现腹泻时慎服。5.患有肝病、肾病、糖尿病等慢性病严重者应在医生指导下服用。6.服药3天症状无缓解，应去医院就诊。7.儿童、年老体弱者应在医师指导下服用。8.对本品过敏者禁用，过敏体质者慎用。9.本品性状发生改变时禁止使用。10.儿童必须在成人监护下使用。11.请将本品放在儿童不能接触的地方。12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24464', '主要成份', '蒲公英、黄芩、苦地丁、板蓝根。', '蒲公英、黄芩、苦地丁、板蓝根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24464', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24464', '适应症', '清热解毒，抗炎消肿。用于疖肿、腮腺炎、咽炎、淋巴腺炎，扁桃体炎。', '清热解毒，抗炎消肿。用于疖肿、腮腺炎、咽炎、淋巴腺炎，扁桃体炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24464', '用法用量', '口服。一次3-5粒，一日4次。小儿酌减。', '口服。一次3-5粒，一日4次。小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24464', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24464', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '主要成份', '三七、土鳖虫、白芷、川芎、当归、乳香（制）、红花、没药（制）。辅料无。', '三七、土鳖虫、白芷、川芎、当归、乳香（制）、红花、没药（制）。辅料无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '适应症', '化瘀止血，消肿止痛。用于跌打损伤所致的瘀血肿痛。', '化瘀止血，消肿止痛。用于跌打损伤所致的瘀血肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '用法用量', '口服，一次4-6粒，一日2次。', '口服，一次4-6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '禁忌', '孕妇、经期及哺乳期妇女禁用。', '孕妇、经期及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '注意事项', '1.忌食生冷、油腻食物。<br/>2.儿童、年老体弱者应在医师指导下服用。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷、油腻食物。<br/>2.儿童、年老体弱者应在医师指导下服用。<br/>3.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.服药3天症状无缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '主要成份', '化学名称： （+）-（S）-α-甲基-3-苯甲酰基-苯乙酸<br/>化学结构式：<br/>分子式：C16H14O3<br/>分子量：254.29', '化学名称： （+）-（S）-α-甲基-3-苯甲酰基-苯乙酸<br/>化学结构式：<br/>分子式：C16H14O3<br/>分子量：254.29', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '适应症', '本品适用于治疗不同病因的轻中度疼痛，如类风湿性关节炎、骨性关节炎、强直性脊柱炎、痛风性关节炎等的关节痛，以及痛经、牙痛、手术后痛、癌性疼痛、急性扭伤或软组织挫伤疼痛和感冒发热引起的全身疼痛等各种急慢性疼痛。', '本品适用于治疗不同病因的轻中度疼痛，如类风湿性关节炎、骨性关节炎、强直性脊柱炎、痛风性关节炎等的关节痛，以及痛经、牙痛、手术后痛、癌性疼痛、急性扭伤或软组织挫伤疼痛和感冒发热引起的全身疼痛等各种急慢性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '用法用量', '给药剂量可根据疼痛的类型，程度和时间长短而不同。通常每次1-2片（12.5mg-25mg），日服3-4次，或遵医嘱。一般宜饭后服或与食物同服。每日最大剂量不超过100mg（8片）。', '给药剂量可根据疼痛的类型，程度和时间长短而不同。通常每次1-2片（12.5mg-25mg），日服3-4次，或遵医嘱。一般宜饭后服或与食物同服。每日最大剂量不超过100mg（8片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '不良反应', '服用后最常见的不良反应是胃烧灼感、胃痛、头痛及眩晕，偶见恶心、呕吐、腹泻、便秘、瘙痒、焦虑、心悸、失眠、寒战、四肢浮肿及皮疹等，多为轻、中度。极少出现或偶尔复发胃十二指肠溃疡和消化道出血。', '服用后最常见的不良反应是胃烧灼感、胃痛、头痛及眩晕，偶见恶心、呕吐、腹泻、便秘、瘙痒、焦虑、心悸、失眠、寒战、四肢浮肿及皮疹等，多为轻、中度。极少出现或偶尔复发胃十二指肠溃疡和消化道出血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '药物过量', '服用常规剂量的5-10倍可导致嗜睡、恶心、呕吐和上腹部疼痛，大剂量的右旋酮洛芬可引起呼吸抑制和昏迷。<br/>胃肠道出血、低血压、高血压或急性肾功能衰竭也可发生，但较少见。服药超量时应作紧急处理，包括催吐或洗胃、口服活性碳、抗酸药或/和利尿剂，并给予监测及其他支持治疗。', '服用常规剂量的5-10倍可导致嗜睡、恶心、呕吐和上腹部疼痛，大剂量的右旋酮洛芬可引起呼吸抑制和昏迷。<br/>胃肠道出血、低血压、高血压或急性肾功能衰竭也可发生，但较少见。服药超量时应作紧急处理，包括催吐或洗胃、口服活性碳、抗酸药或/和利尿剂，并给予监测及其他支持治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '禁忌', '1. 已知对本品过敏的患者。 <br/>2. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>3. 禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。 <br/>4. 有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。 <br/>5. 有活动性消化道溃疡、出血，或者既往曾复发溃疡、出血的患者。 <br/>6. 重度心力衰竭患者。', '1. 已知对本品过敏的患者。 <br/>2. 服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>3. 禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。 <br/>4. 有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。 <br/>5. 有活动性消化道溃疡、出血，或者既往曾复发溃疡、出血的患者。 <br/>6. 重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '配伍禁忌', '1. 饮酒或与其他非甾体抗炎药同用时增加胃肠道不良反应及出血倾向，长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。 <br/>2. 与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。 <br/>3. 与呋塞米同用时，后者的排钠和降压作用减弱。 <br/>4. 与维拉帕米、硝苯地平同用时，本品的血药浓度增高。 <br/>5. 本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。 <br/>6. 本品可增强口服抗糖尿病药的作用。 <br/>7. 本品与抗高血压药同用时可影响后者的降压效果。 <br/>8. 本品不应与丙磺舒同用，因后者可明显降低本品肾脏清除率（降低66%）和蛋白结合率（降低28%），导致血药浓度增高。而有引起中毒的危险。 <br/>9. 本品可降低甲氨蝶呤（MTX）的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '1. 饮酒或与其他非甾体抗炎药同用时增加胃肠道不良反应及出血倾向，长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。 <br/>2. 与肝素、双香豆素等抗凝药及血小板聚集抑制药同用时有增加出血的危险。 <br/>3. 与呋塞米同用时，后者的排钠和降压作用减弱。 <br/>4. 与维拉帕米、硝苯地平同用时，本品的血药浓度增高。 <br/>5. 本品可增高地高辛的血浓度，同用时须注意调整地高辛的剂量。 <br/>6. 本品可增强口服抗糖尿病药的作用。 <br/>7. 本品与抗高血压药同用时可影响后者的降压效果。 <br/>8. 本品不应与丙磺舒同用，因后者可明显降低本品肾脏清除率（降低66%）和蛋白结合率（降低28%），导致血药浓度增高。而有引起中毒的危险。 <br/>9. 本品可降低甲氨蝶呤（MTX）的排泄，增高其血浓度，甚至可达中毒水平，故本品不应与中或大剂量甲氨蝶呤同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '注意事项', '1. 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。 <br/>2. 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。 <br/>3. 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4. 针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5. 和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6. 有高血压和/或心力衰竭（如体液潴留和水肿）病史的患者应慎用。 <br/>7. NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1. 避免与其他非甾体抗炎药，包括选择性COX-2抑制剂合并用药。 <br/>2. 根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。 <br/>3. 在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4. 针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5. 和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6. 有高血压和/或心力衰竭（如体液潴留和水肿）病史的患者应慎用。 <br/>7. NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合症（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女不宜使用。', '孕妇及哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '儿童用药', '儿童不宜使用。', '儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '老年人用药', '老年患者应用本品时，血浆蛋白结合率及药物排出速度可减低，导致血药浓度升高和半衰期延长，因此需酌情减量。', '老年患者应用本品时，血浆蛋白结合率及药物排出速度可减低，导致血药浓度升高和半衰期延长，因此需酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '药理作用', '本品为非甾体抗炎药，具有抗炎、镇痛、解热作用，其作用机制可能与抑制前列腺素合成有关。', '本品为非甾体抗炎药，具有抗炎、镇痛、解热作用，其作用机制可能与抑制前列腺素合成有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '药代动力学', '据文献报道，本品可在胃肠道快速和完全吸收，食物影响其生物利用度，健康受试者单次服用12.5mg或25mg，可在0.25-0.75小时血药浓度达峰值，峰浓度分别为1.4mg/L和3.1mg/L，本品在血浆中主要以原形药、羟化代谢物和相应的葡萄糖苷酸代谢物的形式存在。约70%-80%的药物主要以葡萄糖醛酸结合物形式在服药后12小时从尿中排泄。', '据文献报道，本品可在胃肠道快速和完全吸收，食物影响其生物利用度，健康受试者单次服用12.5mg或25mg，可在0.25-0.75小时血药浓度达峰值，峰浓度分别为1.4mg/L和3.1mg/L，本品在血浆中主要以原形药、羟化代谢物和相应的葡萄糖苷酸代谢物的形式存在。约70%-80%的药物主要以葡萄糖醛酸结合物形式在服药后12小时从尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '主要成份', '附子（制）、制川乌、肉桂、党参、当归、炒白芍、淫羊藿、醋乳香。', '附子（制）、制川乌、肉桂、党参、当归、炒白芍、淫羊藿、醋乳香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '适应症', '温阳散寒，益气活血，消肿止痛。用于阳虚寒湿型颈椎及膝关节增生性关节炎。症见骨关节疼痛、屈伸不利、麻木肿胀、遇热则减、畏寒肢冷。', '温阳散寒，益气活血，消肿止痛。用于阳虚寒湿型颈椎及膝关节增生性关节炎。症见骨关节疼痛、屈伸不利、麻木肿胀、遇热则减、畏寒肢冷。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '用法用量', '口服。一次1袋，一日3次，饭后服，3个月为一疗程；如需继续治疗，必须停药一个月后遵医嘱服用。', '口服。一次1袋，一日3次，饭后服，3个月为一疗程；如需继续治疗，必须停药一个月后遵医嘱服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '不良反应', '胃部不适、腹胀、腹痛；头晕、头晕；血压升高、心悸或瘙痒、皮疹等皮肤过敏反应。', '胃部不适、腹胀、腹痛；头晕、头晕；血压升高、心悸或瘙痒、皮疹等皮肤过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '禁忌', '孕妇及哺乳期妇女、有出血倾向者、阴虚内热者禁用。忌与酒同时服用。', '孕妇及哺乳期妇女、有出血倾向者、阴虚内热者禁用。忌与酒同时服用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '注意事项', '1.本品含乌头碱类成分，应严格在医生指导下按规定量服用。<br/>2.不宜与其他含乌头碱类成分的药物合并使用。<br/>3.服药期间应注意血压变化。<br/>4.长期服用，应注意肝肾功能变化。<br/>5.严重消化道疾病者慎用。', '1.本品含乌头碱类成分，应严格在医生指导下按规定量服用。<br/>2.不宜与其他含乌头碱类成分的药物合并使用。<br/>3.服药期间应注意血压变化。<br/>4.长期服用，应注意肝肾功能变化。<br/>5.严重消化道疾病者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '主要成份', '化学名称：3，5-吡啶二羧酸，1，4-二氢-2，6-二甲基-4-（3-硝基苯）2-[(3，3-二苯基丙基）甲胺]-1，1-二甲基甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C36H41N3O6 ・HCl<br/>分子量：648.2', '化学名称：3，5-吡啶二羧酸，1，4-二氢-2，6-二甲基-4-（3-硝基苯）2-[(3，3-二苯基丙基）甲胺]-1，1-二甲基甲酯盐酸盐。<br/>化学结构式：<br/>分子式：C36H41N3O6 ・HCl<br/>分子量：648.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '适应症', '本品适用于治疗轻、中度原发性高血压。', '本品适用于治疗轻、中度原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '用法用量', '用法<br/>每日一次，餐前15分钟口服<br/>用量<br/>推荐剂量为每次10mg。根据病人的个体反应可增至每次20mg。', '用法<br/>每日一次，餐前15分钟口服<br/>用量<br/>推荐剂量为每次10mg。根据病人的个体反应可增至每次20mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '不良反应', '大约1.8%接受治疗的患者会发生不良反应。<br/>下表显示的是根据HedDRA系统器官分类体系归类的按发生频率分级（偶见，罕见）的至少可能存在因果关系的药物不良反应的发生率。<br/>根据表中所示，临床对照试验中报道的是常发生且发生在不足1%患者中的药物不良反应是头痛、眩晕、外周水肿，心动过速，心悸和脸红。<br/> <br/>在上市后应用中，下列不良反应的自发报告非常罕见(<1/10000)：齿龈增生，可逆的血清肝转氨酶升高，低血压，尿频和胸痛。<br/>在一些罕见的情况下，部分二氢吡啶类药物可导致心前区疼痛或者心绞痛。极少敏先前存在心绞痛的患者，其心绞痛发作频率、持续时间或者发作的严重程度会增加。还有心肌梗死的个例报道。<br/>乐卡地平不会对血糖和血脂水平产生不利影响。', '大约1.8%接受治疗的患者会发生不良反应。<br/>下表显示的是根据HedDRA系统器官分类体系归类的按发生频率分级（偶见，罕见）的至少可能存在因果关系的药物不良反应的发生率。<br/>根据表中所示，临床对照试验中报道的是常发生且发生在不足1%患者中的药物不良反应是头痛、眩晕、外周水肿，心动过速，心悸和脸红。<br/> <br/>在上市后应用中，下列不良反应的自发报告非常罕见(<1/10000)：齿龈增生，可逆的血清肝转氨酶升高，低血压，尿频和胸痛。<br/>在一些罕见的情况下，部分二氢吡啶类药物可导致心前区疼痛或者心绞痛。极少敏先前存在心绞痛的患者，其心绞痛发作频率、持续时间或者发作的严重程度会增加。还有心肌梗死的个例报道。<br/>乐卡地平不会对血糖和血脂水平产生不利影响。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '药物过量', '在上市后应用中曾有三例药物过量的病例报道（每例分别服用了150mg、280mg和800mg乐卡地平以试图自杀）。<br/><br/>同其他二氢吡啶类一样，药物过量预计会产生周围血管过度扩张而出现显著的低血压和反射性心动过速。在严重低血压，心动过缓和意识丧失的情况下，心血管支持将有助于治疗，心动过缓时可静脉应用阿托品。<br/>考虑到乐卡地平较长的药理学效应，需要对服药过量的患者监测心血管情况至少24小时。目前尚无评价透析效果的资科。由于该药物具有高亲膳性，因此药物血浆水平对药物过量危险期持续时间无指导作用，而且透析可能无效。', '在上市后应用中曾有三例药物过量的病例报道（每例分别服用了150mg、280mg和800mg乐卡地平以试图自杀）。<br/><br/>同其他二氢吡啶类一样，药物过量预计会产生周围血管过度扩张而出现显著的低血压和反射性心动过速。在严重低血压，心动过缓和意识丧失的情况下，心血管支持将有助于治疗，心动过缓时可静脉应用阿托品。<br/>考虑到乐卡地平较长的药理学效应，需要对服药过量的患者监测心血管情况至少24小时。目前尚无评价透析效果的资科。由于该药物具有高亲膳性，因此药物血浆水平对药物过量危险期持续时间无指导作用，而且透析可能无效。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '禁忌', '・对活性成分“乐卡地平”、任何二氢吡啶类或者任何药物赋形剂过敏<br/>・妊娠与哺乳期（见[孕妇及哺乳期妇女用药]）<br/>・有生育可能的妇女，除非采取了有效的避孕方式<br/>・左室流出道梗阻<br/>・未治疗的充血性心衰<br/>・不稳定型心绞痛<br/>・重度肝肾功能损害<br/>・心肌梗死一个月内<br/>・同时服用CYP3A4的强效抑制剂、环孢素或柚子汁（见[药物相互作用]）', '・对活性成分“乐卡地平”、任何二氢吡啶类或者任何药物赋形剂过敏<br/>・妊娠与哺乳期（见[孕妇及哺乳期妇女用药]）<br/>・有生育可能的妇女，除非采取了有效的避孕方式<br/>・左室流出道梗阻<br/>・未治疗的充血性心衰<br/>・不稳定型心绞痛<br/>・重度肝肾功能损害<br/>・心肌梗死一个月内<br/>・同时服用CYP3A4的强效抑制剂、环孢素或柚子汁（见[药物相互作用]）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '配伍禁忌', '已知乐卡地平经CYP3A4酶代谢，因此同时服用CYP3A4酶的抑制剂和诱导剂会影响乐卡地平的代谢和清除。<br/>应避免同时处方乐卡地平和CYP3A4酶抑制剂（如：酮康唑、伊曲康唑、利托那韦、红霉素、竹桃霉素）（见[禁忌]）。一项与CYP3A4酶强阻滞剂-酮康唑的相互作用研究表明，血浆乐卡地平的浓度水平显著增加(优性异构体S-乐卡地平的曲线下面积(AUC)增加了15倍，峰值药物浓度Cmax增加了8倍）。<br/>环孢素和乐卡地平不能一起应用（见[禁忌]）。<br/>已发现两者一起应用后，乐卡地平和环孢素的血浆浓度均增加。一项在年轻健康志愿者中的研究表明，当服用乐卡地平3小时后再服用环孢素时，乐卡地平的血浆浓度并无改变，而环孢素的AUC增加了27%。但是如果同时服用乐卡地平和环孢素，则乐卡地平的血药浓度升高了3倍，环孢素的AUC增加了2l%。<br/>乐卡地平不能与柚子汁同服(见[禁忌])。<br/>同其他二氢吡啶类药物一样，乐卡地平对于柚子汁的代谢抑制作用敏感，会导致全身性利用度的提高从而增加降压效果。<br/>老年志愿者同时口服20mg乐卡地平与咪达唑仑时，乐卡地平的吸收会增加（约40%），而吸收速率会下降（tmax从1.75小时延长到3小时）。咪达唑仑浓度无变化。<br/>同时处方乐卡地平与其他CYP3A4酶底物，如特非那定、阿司咪唑、Ⅲ类抗心律失常药物如胺碘酮、奎尼丁等时应当谨慎。<br/>同时应用乐卡地平和CYP3A4酶的诱导剂，如抗癫痫药物（苯妥英，卡马西平等）和利福平时应当注意，因为降压效果可能会降低，应当比平时更频繁地监测患者的血压。<br/>乐卡地平和美托洛尔（一种主要通过肝脏清除的β-肾上腺素受体阻滞剂）同时应用时，美托洛尔的生物利用度无明显变化，但乐卡地平的生物利用度下降了50%。这种效应可能是由于β-肾上腺素受体阻滞剂减少了肝脏的血流，因而也可能会对这一类其它药物有类似的作用。因此，乐卡地平可以安全地与β-肾上腺素受体阻滞剂同时服用，但是可能需要调整剂量。<br/>一项在65±7岁（平均年龄±标准差）的志愿者中进行的与氟西汀（一种CYP2D6和CYP3A4酶的抑制剂）的相互作用研究表明，乐卡地平的药代动力学未发生临床相关变化。<br/>同时服用日剂量为800mg的西咪替丁不会引起乐卡地平血药浓度的显著改变，但是如果服用更大剂量时则需谨慎，因为乐卡地平的生物利用度和降压作用可能会增加。<br/>长期服用β-甲基地高辛的患者同时服用20mg乐卡地平，两种药物之间未见药代动力学相互作用。健康志愿者在服用地高事后再空腹服用20mg乐卡地平显示：地高辛的Cmax增加了33%，但是AUC和肾脏清除率无显著变化。同时服用地高辛的患者应密切监测地高辛中毒的临床征象。<br/>20mg乐卡地平和40mg辛伐他汀多次合用时，乐卡地平的AUC无明显改变，但是辛伐他汀的AUC增加56%，并且它的活性产物β-羟酸增加了28%，只是这些改变不太可能具有临床相关性。如果按照药物的使用方法，乐卡地平在上午口服而辛伐他汀在晚上口服，这种相互作用就不会发生。<br/>健康志愿者空腹时同时服用20mg乐卡地平和华法林并不改变华法林的药代动力学。<br/>乐卡地平可以安全地与利尿药和血管紧张素转化酶抑制剂同时应用。<br/>服药期间应避免饮酒或含酒精的饮料，因为这可能会增加抗高血压药物的血臂扩张作用（见[注意事项]。', '已知乐卡地平经CYP3A4酶代谢，因此同时服用CYP3A4酶的抑制剂和诱导剂会影响乐卡地平的代谢和清除。<br/>应避免同时处方乐卡地平和CYP3A4酶抑制剂（如：酮康唑、伊曲康唑、利托那韦、红霉素、竹桃霉素）（见[禁忌]）。一项与CYP3A4酶强阻滞剂-酮康唑的相互作用研究表明，血浆乐卡地平的浓度水平显著增加(优性异构体S-乐卡地平的曲线下面积(AUC)增加了15倍，峰值药物浓度Cmax增加了8倍）。<br/>环孢素和乐卡地平不能一起应用（见[禁忌]）。<br/>已发现两者一起应用后，乐卡地平和环孢素的血浆浓度均增加。一项在年轻健康志愿者中的研究表明，当服用乐卡地平3小时后再服用环孢素时，乐卡地平的血浆浓度并无改变，而环孢素的AUC增加了27%。但是如果同时服用乐卡地平和环孢素，则乐卡地平的血药浓度升高了3倍，环孢素的AUC增加了2l%。<br/>乐卡地平不能与柚子汁同服(见[禁忌])。<br/>同其他二氢吡啶类药物一样，乐卡地平对于柚子汁的代谢抑制作用敏感，会导致全身性利用度的提高从而增加降压效果。<br/>老年志愿者同时口服20mg乐卡地平与咪达唑仑时，乐卡地平的吸收会增加（约40%），而吸收速率会下降（tmax从1.75小时延长到3小时）。咪达唑仑浓度无变化。<br/>同时处方乐卡地平与其他CYP3A4酶底物，如特非那定、阿司咪唑、Ⅲ类抗心律失常药物如胺碘酮、奎尼丁等时应当谨慎。<br/>同时应用乐卡地平和CYP3A4酶的诱导剂，如抗癫痫药物（苯妥英，卡马西平等）和利福平时应当注意，因为降压效果可能会降低，应当比平时更频繁地监测患者的血压。<br/>乐卡地平和美托洛尔（一种主要通过肝脏清除的β-肾上腺素受体阻滞剂）同时应用时，美托洛尔的生物利用度无明显变化，但乐卡地平的生物利用度下降了50%。这种效应可能是由于β-肾上腺素受体阻滞剂减少了肝脏的血流，因而也可能会对这一类其它药物有类似的作用。因此，乐卡地平可以安全地与β-肾上腺素受体阻滞剂同时服用，但是可能需要调整剂量。<br/>一项在65±7岁（平均年龄±标准差）的志愿者中进行的与氟西汀（一种CYP2D6和CYP3A4酶的抑制剂）的相互作用研究表明，乐卡地平的药代动力学未发生临床相关变化。<br/>同时服用日剂量为800mg的西咪替丁不会引起乐卡地平血药浓度的显著改变，但是如果服用更大剂量时则需谨慎，因为乐卡地平的生物利用度和降压作用可能会增加。<br/>长期服用β-甲基地高辛的患者同时服用20mg乐卡地平，两种药物之间未见药代动力学相互作用。健康志愿者在服用地高事后再空腹服用20mg乐卡地平显示：地高辛的Cmax增加了33%，但是AUC和肾脏清除率无显著变化。同时服用地高辛的患者应密切监测地高辛中毒的临床征象。<br/>20mg乐卡地平和40mg辛伐他汀多次合用时，乐卡地平的AUC无明显改变，但是辛伐他汀的AUC增加56%，并且它的活性产物β-羟酸增加了28%，只是这些改变不太可能具有临床相关性。如果按照药物的使用方法，乐卡地平在上午口服而辛伐他汀在晚上口服，这种相互作用就不会发生。<br/>健康志愿者空腹时同时服用20mg乐卡地平和华法林并不改变华法林的药代动力学。<br/>乐卡地平可以安全地与利尿药和血管紧张素转化酶抑制剂同时应用。<br/>服药期间应避免饮酒或含酒精的饮料，因为这可能会增加抗高血压药物的血臂扩张作用（见[注意事项]。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '注意事项', '病态窦房结综合征的患者（如果体内没有安装起搏器），在应用乐卡地平时应该密切观察。尽管血流动力学的对照研究并没有发现本品对心室功能的损害，但左室功能不全的患者应用本品时仍需小心。有证据提示缺血性心脏病患者应用短效二氢吡啶类药物时可能会增加心血管风险。尽管乐卡地平是长效药物，但在这些患者中应用也应注意。<br/>在一些罕见的情况下，部分二氢吡啶类药物会导致心前区疼痛或者心绞痛，极少数先前存在心绞痛的患者，其心绞痛发作频率、持续时间或严重程度会增加。还有心肌梗死的个例报道（见[不良反应]）。<br/>肝肾功能异常时的应用：轻到中度肝或肾功能异常患者在开始本品治疗时应谨慎。尽管这类人群可能耐受常用的推荐剂量，但将日剂量增至20mg时则需要注意。由于肝功能受损时抗高血压效果可能会增强，因此需要考虑调整剂量。<br/>不推荐在肝功能重度损害或者重度肾功能不全(GFR<30ml/min)的患者中应用乐卡地平。<br/>服药期间应避免饮酒或含酒精的饮料，因为这可能会增加抗高血压药物的血管扩张作用（见[药物相互作用]）。<br/>CYP3A4酶的诱导剂，如抗癫痫药物（苯妥英，卡马西平等）和利福平，可能降低乐卡地平的血浆水平，因此乐卡地平的有效性可能被降低（见[药物相互作用]）。<br/>每片药物含30mg乳糖，因此不能应用于Lapp乳糖酶不足，半乳糖血症或者葡萄糖/半乳糖吸收不良综合征患者。', '病态窦房结综合征的患者（如果体内没有安装起搏器），在应用乐卡地平时应该密切观察。尽管血流动力学的对照研究并没有发现本品对心室功能的损害，但左室功能不全的患者应用本品时仍需小心。有证据提示缺血性心脏病患者应用短效二氢吡啶类药物时可能会增加心血管风险。尽管乐卡地平是长效药物，但在这些患者中应用也应注意。<br/>在一些罕见的情况下，部分二氢吡啶类药物会导致心前区疼痛或者心绞痛，极少数先前存在心绞痛的患者，其心绞痛发作频率、持续时间或严重程度会增加。还有心肌梗死的个例报道（见[不良反应]）。<br/>肝肾功能异常时的应用：轻到中度肝或肾功能异常患者在开始本品治疗时应谨慎。尽管这类人群可能耐受常用的推荐剂量，但将日剂量增至20mg时则需要注意。由于肝功能受损时抗高血压效果可能会增强，因此需要考虑调整剂量。<br/>不推荐在肝功能重度损害或者重度肾功能不全(GFR<30ml/min)的患者中应用乐卡地平。<br/>服药期间应避免饮酒或含酒精的饮料，因为这可能会增加抗高血压药物的血管扩张作用（见[药物相互作用]）。<br/>CYP3A4酶的诱导剂，如抗癫痫药物（苯妥英，卡马西平等）和利福平，可能降低乐卡地平的血浆水平，因此乐卡地平的有效性可能被降低（见[药物相互作用]）。<br/>每片药物含30mg乳糖，因此不能应用于Lapp乳糖酶不足，半乳糖血症或者葡萄糖/半乳糖吸收不良综合征患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '妊娠及哺乳期妇女用药', '大鼠和兔动物实验研究的致据表明，乐卡地平无致畸作用，而且大鼠的生育能力也并未受到损害。但是，由于尚无乐卡地平应用于妊娠与哺乳期的临床经验，而且其他二氢吡啶类药物在动物中发现了致畸作用，因此乐卡地平不能应用于妊娠期妇女，育龄期妇女需要采取有效的避孕方式后方能使用本品。由于乐卡地平具有高亲脂性，乳汁中可能会有分布。因此，哺乳期妇女不能服用本品。', '大鼠和兔动物实验研究的致据表明，乐卡地平无致畸作用，而且大鼠的生育能力也并未受到损害。但是，由于尚无乐卡地平应用于妊娠与哺乳期的临床经验，而且其他二氢吡啶类药物在动物中发现了致畸作用，因此乐卡地平不能应用于妊娠期妇女，育龄期妇女需要采取有效的避孕方式后方能使用本品。由于乐卡地平具有高亲脂性，乳汁中可能会有分布。因此，哺乳期妇女不能服用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '儿童用药', '18岁以下患者不得服用。', '18岁以下患者不得服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '老年人用药', '对老年患者一般无需做特别的剂量调整，但在治疗开始时应予以关注。', '对老年患者一般无需做特别的剂量调整，但在治疗开始时应予以关注。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '药理作用', '药理作用:<br/>乐卡地平是新一代的二氢吡啶类钙通道阻滞剂，具有较强的血管选择性，起效平缓，降压作用强，作用时间长，负性肌力作用小等特点。体外研究发现，乐卡地平对血管平滑肌有直接的舒张作用。因而在体内具有较强的降压作用，但对心率和心输出量的影响较小。<br/>由于具有较大的疏水基团，脂溶性强，乐卡地平进入体内后迅速分布至组织器官中，与血管平滑肌细胞膜结合紧密，释放缓慢，所以，虽然该药血清消除半衰期短，但作用持久。<br/>毒理研究:<br/>动物的毒理学研究表明，治疗剂量对自主神经系统、中枢神经系统或胃肠道功能没有影响。雄性和雌性小鼠口服本品的LD50分别为622mg/kg和438mg/kg。慢性毒性研究表明，大鼠口服1.5～120mg/kg/天或狗口服1.5～30mg/kg/天共52周，无明显毒性作用产生，此结果与其他二氢吡啶类钙拮抗剂相似。动物试验未发现本品有致畸、致癌和致突变作用。', '药理作用:<br/>乐卡地平是新一代的二氢吡啶类钙通道阻滞剂，具有较强的血管选择性，起效平缓，降压作用强，作用时间长，负性肌力作用小等特点。体外研究发现，乐卡地平对血管平滑肌有直接的舒张作用。因而在体内具有较强的降压作用，但对心率和心输出量的影响较小。<br/>由于具有较大的疏水基团，脂溶性强，乐卡地平进入体内后迅速分布至组织器官中，与血管平滑肌细胞膜结合紧密，释放缓慢，所以，虽然该药血清消除半衰期短，但作用持久。<br/>毒理研究:<br/>动物的毒理学研究表明，治疗剂量对自主神经系统、中枢神经系统或胃肠道功能没有影响。雄性和雌性小鼠口服本品的LD50分别为622mg/kg和438mg/kg。慢性毒性研究表明，大鼠口服1.5～120mg/kg/天或狗口服1.5～30mg/kg/天共52周，无明显毒性作用产生，此结果与其他二氢吡啶类钙拮抗剂相似。动物试验未发现本品有致畸、致癌和致突变作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '药代动力学', '口服10-20mg乐卡地平后，药物被完全吸收。血药峰值水平分别为3.30ng／ml±2.09s.d.和7.66ng/ml±5.90s.d.，达峰时间一般为服药后1.5-3小时。<br/>乐卡地平的两种异构体的血药水平相似：血浆达峰时间相同，峰值水平和曲线下面积则S-异构体平均离出1.2倍。两种异构体的清除半衰期基本一致，未观察到两种异构体在体内的相互转化。<br/>由于较高的首过代谢，患者进食后服用乐卡地平的绝对生物利用度约为10%，然而健康志愿者在空腹状态下给药的绝对生物利用度下降到前者的1/3。<br/>高脂餐后2小时内口服乐卡地平，其生物利用度将增加4倍。因此，应在餐前服用乐卡地平。<br/>乐卡地乎从血浆到组织和器官的分布是迅速而广泛的。<br/>乐卡地平和血清蛋白的结合率超过了98%。由于重度肝肾功能异常的患者血浆蛋白水平会下降，因此乐卡地平在这些患者中的游离型药物水平就会增加。<br/>乐卡地平完全通过CYP3A4酶代谢；在尿液和粪便中没有发现药物的原型成分。药物主要转化为无活性的代谢产物，约50%从尿液中排泄。<br/>对人体肝脏微粒体的体外研究表明，当浓度分别高于口服20mg乐卡地平的血浆峰浓度的160倍和40倍时，对CYP3A4和CYP2D6均有一定程度的抑制作用。<br/>另外，人体的药物相互作用研究显示，乐卡地平并不改变咪达唑仑和美托洛尔的血浆水平，前者是一种典型的CYP3A4底物，而后者是一种典型的CYP2D6底物。因此治疗剂量下的乐卡地平不会抑制被CYP3A4和CYP2D6代谢的药物的生物转化。<br/>乐卡地平主要通过生物转化清除。<br/>乐卡地平的终末消除半衰期为8-10小时，由于其对脂膜的高结合性，治疗作用会持续24小时。重复给药未发现蓄积。<br/>口服给药时的剂量与乐卡地平血浆浓度不成正比（非线性动力学）。口服10mg、20mg和40mg乐卡地平，观察到的血浆峰浓度比为1：3：8，血药浓度-时间曲线下面积比为1:4:18。表明首过代谢是逐渐饱和的。因此．利用度随剂量的增加而增加。<br/>对于老年患者和轻中度肝肾功能损害的患者，乐卡地平的药代动力学表现与在普通人群中观察到的相似。重度肾功能不全或者依赖于透析的患者显示出较高的药物水平（约70%）。<br/>对于中重度肝功能损害的患者，乐卡地平的全身性生物利用度可能会增加，因为药物主受是通过肝脏代谢。', '口服10-20mg乐卡地平后，药物被完全吸收。血药峰值水平分别为3.30ng／ml±2.09s.d.和7.66ng/ml±5.90s.d.，达峰时间一般为服药后1.5-3小时。<br/>乐卡地平的两种异构体的血药水平相似：血浆达峰时间相同，峰值水平和曲线下面积则S-异构体平均离出1.2倍。两种异构体的清除半衰期基本一致，未观察到两种异构体在体内的相互转化。<br/>由于较高的首过代谢，患者进食后服用乐卡地平的绝对生物利用度约为10%，然而健康志愿者在空腹状态下给药的绝对生物利用度下降到前者的1/3。<br/>高脂餐后2小时内口服乐卡地平，其生物利用度将增加4倍。因此，应在餐前服用乐卡地平。<br/>乐卡地乎从血浆到组织和器官的分布是迅速而广泛的。<br/>乐卡地平和血清蛋白的结合率超过了98%。由于重度肝肾功能异常的患者血浆蛋白水平会下降，因此乐卡地平在这些患者中的游离型药物水平就会增加。<br/>乐卡地平完全通过CYP3A4酶代谢；在尿液和粪便中没有发现药物的原型成分。药物主要转化为无活性的代谢产物，约50%从尿液中排泄。<br/>对人体肝脏微粒体的体外研究表明，当浓度分别高于口服20mg乐卡地平的血浆峰浓度的160倍和40倍时，对CYP3A4和CYP2D6均有一定程度的抑制作用。<br/>另外，人体的药物相互作用研究显示，乐卡地平并不改变咪达唑仑和美托洛尔的血浆水平，前者是一种典型的CYP3A4底物，而后者是一种典型的CYP2D6底物。因此治疗剂量下的乐卡地平不会抑制被CYP3A4和CYP2D6代谢的药物的生物转化。<br/>乐卡地平主要通过生物转化清除。<br/>乐卡地平的终末消除半衰期为8-10小时，由于其对脂膜的高结合性，治疗作用会持续24小时。重复给药未发现蓄积。<br/>口服给药时的剂量与乐卡地平血浆浓度不成正比（非线性动力学）。口服10mg、20mg和40mg乐卡地平，观察到的血浆峰浓度比为1：3：8，血药浓度-时间曲线下面积比为1:4:18。表明首过代谢是逐渐饱和的。因此．利用度随剂量的增加而增加。<br/>对于老年患者和轻中度肝肾功能损害的患者，乐卡地平的药代动力学表现与在普通人群中观察到的相似。重度肾功能不全或者依赖于透析的患者显示出较高的药物水平（约70%）。<br/>对于中重度肝功能损害的患者，乐卡地平的全身性生物利用度可能会增加，因为药物主受是通过肝脏代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '主要成份', '人工麝香、三七、红花、三棱、当归、泽兰、两面针、草乌、川乌、威灵仙、牛膝、络石藤、冰片、薄荷脑、穿根藤。', '人工麝香、三七、红花、三棱、当归、泽兰、两面针、草乌、川乌、威灵仙、牛膝、络石藤、冰片、薄荷脑、穿根藤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '适应症', '祛风止痛，舒筋活血。用于跌打损伤，伤筋骨折，风湿痹痛，骨刺。', '祛风止痛，舒筋活血。用于跌打损伤，伤筋骨折，风湿痹痛，骨刺。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '用法用量', '外用。涂擦患处，一日2-3次。', '外用。涂擦患处，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '注意事项', '1.切忌入口，严防触及眼、鼻、口腔、伤口等粘膜处。<br/>2.儿童必须在成人监护下使用。<br/>3.请将此药品放在儿童不能触及的地方。<br/>4.运动员慎用。', '1.切忌入口，严防触及眼、鼻、口腔、伤口等粘膜处。<br/>2.儿童必须在成人监护下使用。<br/>3.请将此药品放在儿童不能触及的地方。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '主要成份', '核糖核酸(提取自牛胰脏)。辅料：甘露醇。', '核糖核酸(提取自牛胰脏)。辅料：甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '适应症', '免疫调节药。适用于胰腺癌、肝癌、胃癌、肺癌、乳腺癌、软组织肉瘤及其它癌症的辅助治疗，对乙型肝炎的辅助治疗有较好的效果。本品亦可用于其他免疫机能低下引起的各种疾病。', '免疫调节药。适用于胰腺癌、肝癌、胃癌、肺癌、乳腺癌、软组织肉瘤及其它癌症的辅助治疗，对乙型肝炎的辅助治疗有较好的效果。本品亦可用于其他免疫机能低下引起的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '用法用量', '静脉注射或肌内注射。以5%葡萄糖注射液或0.9%氯化钠注射液溶解后静脉注射，100-300mg(2-6支)，一日1次；以2ml无菌生理盐水或无菌注射用水溶解后肌内注射，50-100mg(1-2支)，一日1次。', '静脉注射或肌内注射。以5%葡萄糖注射液或0.9%氯化钠注射液溶解后静脉注射，100-300mg(2-6支)，一日1次；以2ml无菌生理盐水或无菌注射用水溶解后肌内注射，50-100mg(1-2支)，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '不良反应', '上市后检测收集到以下不良事件：<br/>1.过敏反应：皮疹、瘙痒、潮红、紫绀、血压下降、喉头水肿、过敏性休克等。<br/>2.全身性反应：头晕、胃寒、寒战、发热、乏力、面色苍白、多汗、抽搐、意识模糊等。<br/>3.呼吸系统：咳嗽、呼吸急促、咽喉痛等。<br/>4.心脑血管系统：心悸、胸闷、心律失常、血压升高等。<br/>5.皮肤及其附件：局部红肿、红斑疹、斑丘疹、荨麻疹等、<br/>6.消化系统：恶心、呕吐、口干、腹泻、胃部不适等。<br/>7.用药部位：注射部位疼痛、红肿、麻木、静脉炎等。', '上市后检测收集到以下不良事件：<br/>1.过敏反应：皮疹、瘙痒、潮红、紫绀、血压下降、喉头水肿、过敏性休克等。<br/>2.全身性反应：头晕、胃寒、寒战、发热、乏力、面色苍白、多汗、抽搐、意识模糊等。<br/>3.呼吸系统：咳嗽、呼吸急促、咽喉痛等。<br/>4.心脑血管系统：心悸、胸闷、心律失常、血压升高等。<br/>5.皮肤及其附件：局部红肿、红斑疹、斑丘疹、荨麻疹等、<br/>6.消化系统：恶心、呕吐、口干、腹泻、胃部不适等。<br/>7.用药部位：注射部位疼痛、红肿、麻木、静脉炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '注意事项', '1.给药后如出现荨麻疹、体温升高者应停止使用。<br/>2.注射部位红肿直径10cm以上者应停止使用。<br/>3.过敏性体质患者慎用。<br/>4.据文献报道：本品与甲磺酸培氟沙星葡萄糖注射液、硫酸依替米星注射液、葡萄糖酸依诺沙星注射液序贯使用时，可出现浑浊现象，在临床用药中应避免与上述药物直接接触，两种药物使用应间隔一段时间。<br/>5.本品保存不当可能影响产品质量，应避免光照和高温（应在20℃以下保存）。用药前和配置后应认真检查本品及滴注液，发现药物出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有裂纹、松盖等现象时，均不得使用。<br/>6.药品与稀释液配药后，应即配即用，不可长时间放置。静脉滴注时，建议滴速小于40滴/分。首次用药，宜选用小剂量，慢速滴注。<br/>7.本品应在有抢救条件的医疗机构使用，应对患者用药安全过程监护（特别是前30分钟），防止突发事件；对有严重过敏史/首次用药的患者用药应慎重，若出现皮肤瘙痒、心慌、口干发绀等症状，应立即停药并积极救治，以避免过敏性休克等严重不良反应的发生。一旦发生过敏性休克，除立即停药外，可给予抗组胺/激素等抗过敏治疗。', '1.给药后如出现荨麻疹、体温升高者应停止使用。<br/>2.注射部位红肿直径10cm以上者应停止使用。<br/>3.过敏性体质患者慎用。<br/>4.据文献报道：本品与甲磺酸培氟沙星葡萄糖注射液、硫酸依替米星注射液、葡萄糖酸依诺沙星注射液序贯使用时，可出现浑浊现象，在临床用药中应避免与上述药物直接接触，两种药物使用应间隔一段时间。<br/>5.本品保存不当可能影响产品质量，应避免光照和高温（应在20℃以下保存）。用药前和配置后应认真检查本品及滴注液，发现药物出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有裂纹、松盖等现象时，均不得使用。<br/>6.药品与稀释液配药后，应即配即用，不可长时间放置。静脉滴注时，建议滴速小于40滴/分。首次用药，宜选用小剂量，慢速滴注。<br/>7.本品应在有抢救条件的医疗机构使用，应对患者用药安全过程监护（特别是前30分钟），防止突发事件；对有严重过敏史/首次用药的患者用药应慎重，若出现皮肤瘙痒、心慌、口干发绀等症状，应立即停药并积极救治，以避免过敏性休克等严重不良反应的发生。一旦发生过敏性休克，除立即停药外，可给予抗组胺/激素等抗过敏治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '药理作用', '本品具有提高机体细胞免疫功能和抑瘤作用。动物实验表明核糖核酸可明显抑制带瘤小鼠肿瘤的生长，使实体瘤体积缩小或消失，其抑瘤率为68.3%。病理组织学证实，本品能引起瘤细胞空泡样变性和液化性坏死，在其周围有大量增生纤维芽细胞、巨噬细胞和淋巴细胞，甚至以结缔组织代替瘤组织。', '本品具有提高机体细胞免疫功能和抑瘤作用。动物实验表明核糖核酸可明显抑制带瘤小鼠肿瘤的生长，使实体瘤体积缩小或消失，其抑瘤率为68.3%。病理组织学证实，本品能引起瘤细胞空泡样变性和液化性坏死，在其周围有大量增生纤维芽细胞、巨噬细胞和淋巴细胞，甚至以结缔组织代替瘤组织。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '主要成份', '本品为复方制剂，每包含维生素C 500毫克、叶酸0.5毫克、维生素B1 15毫克、维生素B215毫克、维生素B64毫克、维生素B120.005毫克、泛酸钙18毫克、烟酰胺100毫克。<br/>辅料为：蔗糖、糊精。', '本品为复方制剂，每包含维生素C 500毫克、叶酸0.5毫克、维生素B1 15毫克、维生素B215毫克、维生素B64毫克、维生素B120.005毫克、泛酸钙18毫克、烟酰胺100毫克。<br/>辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '适应症', '用于预防和治疗B族维生素及维生素C缺乏所致的各种疾病。', '用于预防和治疗B族维生素及维生素C缺乏所致的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '用法用量', '口服。成人一日1包。', '口服。成人一日1包。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '不良反应', '偶见皮肤潮红、瘙痒。', '偶见皮肤潮红、瘙痒。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '配伍禁忌', '1.本品不宜与碱性药物同服。<br/>2.如正在服用其他药品，使用本品前请咨询医师或药师。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与碱性药物同服。<br/>2.如正在服用其他药品，使用本品前请咨询医师或药师。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '注意事项', '1.按规定剂量服用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.按规定剂量服用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.孕妇、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '药理作用', '维生素B1是糖代谢所需辅酶的重要组成成份；维生素B2为组织呼吸的必需的辅酶组成成份；烟酰胺是辅酶I及II的组成成份，为脂质代谢、组织呼吸的氧化作用所必需；维生素B6为多种酶的辅基，参与氨基酸及脂肪的代谢；泛酸钙为辅酶A的组分，参与糖、脂肪、蛋白质的代谢；维生素C参与体内氧化还原过程及细胞呼吸；维生素B12是体内合成DNA的重要辅酶；叶酸为细胞生长及分裂的必需物质。', '维生素B1是糖代谢所需辅酶的重要组成成份；维生素B2为组织呼吸的必需的辅酶组成成份；烟酰胺是辅酶I及II的组成成份，为脂质代谢、组织呼吸的氧化作用所必需；维生素B6为多种酶的辅基，参与氨基酸及脂肪的代谢；泛酸钙为辅酶A的组分，参与糖、脂肪、蛋白质的代谢；维生素C参与体内氧化还原过程及细胞呼吸；维生素B12是体内合成DNA的重要辅酶；叶酸为细胞生长及分裂的必需物质。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '主要成份', '活性成份：重组人白细胞介素-11，来源于含有高效表达人白细胞介素-11基因的大肠杆菌。<br/>非活性成份：甘氨酸、磷酸二氢钠、磷酸氢二钠', '活性成份：重组人白细胞介素-11，来源于含有高效表达人白细胞介素-11基因的大肠杆菌。<br/>非活性成份：甘氨酸、磷酸二氢钠、磷酸氢二钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '适应症', '用于实体瘤、非髓性白血病化疗后Ⅲ、Ⅳ度血小板减少症的治疗；实体瘤及非髓性白血病患者，前一疗程化疗后发生Ⅲ/Ⅳ度血小板减少症（即血小板数≤50×109）者，下一疗程化疗前使用本品，以减少病人因血小板减少引起的出血和对血小板输注的依赖性。同时有白细胞减少症的病人必要时可合并使用重组人粒细胞刺激因子（rhG-CSF）。', '用于实体瘤、非髓性白血病化疗后Ⅲ、Ⅳ度血小板减少症的治疗；实体瘤及非髓性白血病患者，前一疗程化疗后发生Ⅲ/Ⅳ度血小板减少症（即血小板数≤50×109）者，下一疗程化疗前使用本品，以减少病人因血小板减少引起的出血和对血小板输注的依赖性。同时有白细胞减少症的病人必要时可合并使用重组人粒细胞刺激因子（rhG-CSF）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '用法用量', '根椐本品临床研究结果，推荐本品应用剂量为25-50μg/kg体重，于化疗结束后24-48小时开始或发生血小板减少症后皮下注射，每日一次，疗程一般7-14天。血小板计数恢复后应及时停药。<br/>用规定体积的注射用水溶解后使用。', '根椐本品临床研究结果，推荐本品应用剂量为25-50μg/kg体重，于化疗结束后24-48小时开始或发生血小板减少症后皮下注射，每日一次，疗程一般7-14天。血小板计数恢复后应及时停药。<br/>用规定体积的注射用水溶解后使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '不良反应', '国外临床研究报道：除了化疗本身的不良反应外，重组人白细胞介素-11的大部分不良反应均为轻至中度，且停药后均能迅速消退。约有10%的临床病人在观察期间有下列一些不良事件出现，包括乏力、疼痛、寒颤、腹痛、感染、恶心、便秘、消化不良、淤斑、肌痛、骨痛、神经紧张及脱发等。其中大部分事件的发生率与安慰剂对照组相似，发生率高于安慰剂对照组的临床不良反应包括：<br/>全身性：水肿、头痛、发热及中性粒细胞减少性发热。<br/>心血管系统：心动过速、血管扩张、心悸、晕厥、房颤及房扑。<br/>消化系统：恶心、呕吐、粘膜炎、腹泻、口腔念珠菌感染。<br/>神经系统：眩晕、失眠。<br/>呼吸系统：呼吸困难、鼻炎、咳嗽次数增加，咽炎、胸膜液渗出。<br/>其他：皮疹、结膜充血、偶见用药后一过性视力模糊。<br/>此外，弱视、感觉异常、脱水、皮肤褪色、表皮剥脱性皮炎及眼出血等不良反应，治疗组病人中的发生率也高于安慰剂对照组，但统计处理不能确定这些不良反应事件的发生与重组人白细胞介素-11的使用有关联性。除了弱视的发生治疗组（10例[14%]）显著高于对照组（2例[3%]）外，两组间其它一些严重的或危及生命的不良反应事件的发生率大致相当。<br/>两例病人在观察期间发生猝死，研究人员认为病人死亡的原因可能部分与用药有关。这两例病人均使用了大剂量环磷酰胺进行化疗，当时仍每日使用利尿剂，且均伴有严重的低钾血症（<3.0mEq/L）。因此，猝死的发生与重组人白细胞介素-11的使用之间的关系仍无法确定。<br/>实验室检查中用药组病人最常见的化验指标异常为因血浆容量的扩张引起的血红蛋白浓度降低。血浆容量的扩张还引起白蛋白等其它一些血浆蛋白如转铁蛋白和γ-球蛋白浓度的降低。血钙浓度也出现相应的降低，但无临床表现。<br/>每日皮下注射给药，重组人白细胞介素-11可以引起血浆纤维蛋白原浓度升高2倍。其它一些急性期蛋白的血浆浓度也相应升高。停药后这些指标均可恢复正常。此外，健康受试者中，观察到重组人白细胞介素-11可以引起血浆中以正常多聚体形式存在的Vonwillebrand因子（vWF）的浓度升高。', '国外临床研究报道：除了化疗本身的不良反应外，重组人白细胞介素-11的大部分不良反应均为轻至中度，且停药后均能迅速消退。约有10%的临床病人在观察期间有下列一些不良事件出现，包括乏力、疼痛、寒颤、腹痛、感染、恶心、便秘、消化不良、淤斑、肌痛、骨痛、神经紧张及脱发等。其中大部分事件的发生率与安慰剂对照组相似，发生率高于安慰剂对照组的临床不良反应包括：<br/>全身性：水肿、头痛、发热及中性粒细胞减少性发热。<br/>心血管系统：心动过速、血管扩张、心悸、晕厥、房颤及房扑。<br/>消化系统：恶心、呕吐、粘膜炎、腹泻、口腔念珠菌感染。<br/>神经系统：眩晕、失眠。<br/>呼吸系统：呼吸困难、鼻炎、咳嗽次数增加，咽炎、胸膜液渗出。<br/>其他：皮疹、结膜充血、偶见用药后一过性视力模糊。<br/>此外，弱视、感觉异常、脱水、皮肤褪色、表皮剥脱性皮炎及眼出血等不良反应，治疗组病人中的发生率也高于安慰剂对照组，但统计处理不能确定这些不良反应事件的发生与重组人白细胞介素-11的使用有关联性。除了弱视的发生治疗组（10例[14%]）显著高于对照组（2例[3%]）外，两组间其它一些严重的或危及生命的不良反应事件的发生率大致相当。<br/>两例病人在观察期间发生猝死，研究人员认为病人死亡的原因可能部分与用药有关。这两例病人均使用了大剂量环磷酰胺进行化疗，当时仍每日使用利尿剂，且均伴有严重的低钾血症（<3.0mEq/L）。因此，猝死的发生与重组人白细胞介素-11的使用之间的关系仍无法确定。<br/>实验室检查中用药组病人最常见的化验指标异常为因血浆容量的扩张引起的血红蛋白浓度降低。血浆容量的扩张还引起白蛋白等其它一些血浆蛋白如转铁蛋白和γ-球蛋白浓度的降低。血钙浓度也出现相应的降低，但无临床表现。<br/>每日皮下注射给药，重组人白细胞介素-11可以引起血浆纤维蛋白原浓度升高2倍。其它一些急性期蛋白的血浆浓度也相应升高。停药后这些指标均可恢复正常。此外，健康受试者中，观察到重组人白细胞介素-11可以引起血浆中以正常多聚体形式存在的Vonwillebrand因子（vWF）的浓度升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '药物过量', '可引起水钠潴留、房颤等毒副反应，应减量使用或停药，并严密观察。', '可引起水钠潴留、房颤等毒副反应，应减量使用或停药，并严密观察。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '禁忌', '同类产品国外曾发生严重过敏反应。因此对重组人白细胞介素-11及本品中其它成分过敏者禁用，对血液制品、大肠杆菌表达的其他生物制剂有过敏史者慎用。', '同类产品国外曾发生严重过敏反应。因此对重组人白细胞介素-11及本品中其它成分过敏者禁用，对血液制品、大肠杆菌表达的其他生物制剂有过敏史者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '配伍禁忌', '未发现使用重组人白细胞介素-11的同时使用G-CSF对两者疗效产生任何不良影响。目前尚未对重组人白细胞介素-11与其它一些药物之间的相互作用进行评价，根椐已有的体外和动物试验数据，重组人白细胞介素-11与P450药酶的一些已知底物之间不会有相互作用。', '未发现使用重组人白细胞介素-11的同时使用G-CSF对两者疗效产生任何不良影响。目前尚未对重组人白细胞介素-11与其它一些药物之间的相互作用进行评价，根椐已有的体外和动物试验数据，重组人白细胞介素-11与P450药酶的一些已知底物之间不会有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '注意事项', '1.本品不宜在化疗过程中使用。化疗结束后，应间隔24-48小时方可使用本品。<br/>2.使用本品过程中应定期检查血象（一般隔日一次），注意血小板数值的变化。在血小板升至100×109时应及时停药。<br/>3.器质性心脏病患者，尤其充血性心衰及房颤、房扑病史的患者慎用。<br/>4.使用期间应注意毛细血管渗漏综合征的监测，如体重、浮肿、胸腹腔积液等。<br/>5.该药仅供医嘱或在医生指导下使用。', '1.本品不宜在化疗过程中使用。化疗结束后，应间隔24-48小时方可使用本品。<br/>2.使用本品过程中应定期检查血象（一般隔日一次），注意血小板数值的变化。在血小板升至100×109时应及时停药。<br/>3.器质性心脏病患者，尤其充血性心衰及房颤、房扑病史的患者慎用。<br/>4.使用期间应注意毛细血管渗漏综合征的监测，如体重、浮肿、胸腹腔积液等。<br/>5.该药仅供医嘱或在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '妊娠及哺乳期妇女用药', '对妊娠期妇女目前尚没有合适的临床对照试验。因此，除非临床意义超过对胎儿的潜在危险，妊娠期一般不宜使用。尚不能确定重组人白细胞介素-11是否可以从母乳中分泌，因此哺乳期妇女应慎重使用。', '对妊娠期妇女目前尚没有合适的临床对照试验。因此，除非临床意义超过对胎儿的潜在危险，妊娠期一般不宜使用。尚不能确定重组人白细胞介素-11是否可以从母乳中分泌，因此哺乳期妇女应慎重使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '儿童用药', '儿童使用本品的疗效及安全性尚未确定。', '儿童使用本品的疗效及安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '老年人用药', '一般同成人用药量。', '一般同成人用药量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '药理作用', '药理作用<br/>本品是应用基因重组技术生产的一种促血小板生长因子，可直接刺激造血干细胞和巨核祖细胞的增殖，诱导巨核细胞的成熟分化，增加体内血小板的生成，从而提高血液血小板计数，而血小板功能无明显改变。<br/>临床前研究表明，体内应用本品后发育成熟的巨核细胞在超微结构上完全正常，生成的血小板的形态、功能和寿命也均正常。<br/>毒理研究<br/>安全性药理：在各种动物模型上，观察到本品的一些非造血系统效用，包括控制肠上皮细胞生长、抑制脂质形成、诱导急性期反应蛋白合成、抑制巨噬细胞分泌促炎症细胞因子、刺激破骨活动及神经发生等。<br/>重复给药毒性：非人灵长类动物连续给药2-13周，未见关节囊和肌腱纤维化及骨膜增厚现象，但长期用药患者是否会有类似改变目前尚不清楚。<br/>遗传毒性：体外研究显示本品无致突变作用。<br/>生殖毒性：在正常人用剂量的2-20倍时，可见大鼠的发情期延长，但即使剂量高达1000μg/kg/天，对大鼠的生育力也未见影响。<br/>在大鼠生育力及早期胚胎发育研究和大鼠、家兔器官形成期研究中，大鼠用药剂量在人用剂量的2-20倍（≥100μg/kg/天），家兔在人用剂量的0.02-2倍（≥1μg/kg/天）时，可见母体毒性。大鼠试验中可见母鼠一过性活动减少和呼吸困难、发情期延长、早期胚胎死亡率增加，胎仔存活率降低等。另外，在人用剂量的20倍时，可见大鼠胚胎重量下降和胚胎发育延迟（骨化的骶、尾椎椎骨数量减少），但未见长期的行为或发育异常。家兔可见摄食和排泄量减少、体重减轻、流产、胚胎及胎仔死亡率增加等，但未见致畸作用。目前尚无充分的和严格对照的孕妇临床研究资料，只有当本品的潜在益处大于对胎儿的潜在危害时，才可在孕期使用本品。<br/>尚不清楚本品是否从人乳中分泌，鉴于许多药物都可从人乳中分泌，且本品可能给哺乳期婴儿带来严重的不良反应，应根据该药对母亲的重要性决定是否停止哺乳或停药。<br/>致癌性：尚未进行本品潜在致癌性研究。体外研究显示，本品对一系列来源于不同患者的肿瘤细胞尚未表现出生长刺激作用。', '药理作用<br/>本品是应用基因重组技术生产的一种促血小板生长因子，可直接刺激造血干细胞和巨核祖细胞的增殖，诱导巨核细胞的成熟分化，增加体内血小板的生成，从而提高血液血小板计数，而血小板功能无明显改变。<br/>临床前研究表明，体内应用本品后发育成熟的巨核细胞在超微结构上完全正常，生成的血小板的形态、功能和寿命也均正常。<br/>毒理研究<br/>安全性药理：在各种动物模型上，观察到本品的一些非造血系统效用，包括控制肠上皮细胞生长、抑制脂质形成、诱导急性期反应蛋白合成、抑制巨噬细胞分泌促炎症细胞因子、刺激破骨活动及神经发生等。<br/>重复给药毒性：非人灵长类动物连续给药2-13周，未见关节囊和肌腱纤维化及骨膜增厚现象，但长期用药患者是否会有类似改变目前尚不清楚。<br/>遗传毒性：体外研究显示本品无致突变作用。<br/>生殖毒性：在正常人用剂量的2-20倍时，可见大鼠的发情期延长，但即使剂量高达1000μg/kg/天，对大鼠的生育力也未见影响。<br/>在大鼠生育力及早期胚胎发育研究和大鼠、家兔器官形成期研究中，大鼠用药剂量在人用剂量的2-20倍（≥100μg/kg/天），家兔在人用剂量的0.02-2倍（≥1μg/kg/天）时，可见母体毒性。大鼠试验中可见母鼠一过性活动减少和呼吸困难、发情期延长、早期胚胎死亡率增加，胎仔存活率降低等。另外，在人用剂量的20倍时，可见大鼠胚胎重量下降和胚胎发育延迟（骨化的骶、尾椎椎骨数量减少），但未见长期的行为或发育异常。家兔可见摄食和排泄量减少、体重减轻、流产、胚胎及胎仔死亡率增加等，但未见致畸作用。目前尚无充分的和严格对照的孕妇临床研究资料，只有当本品的潜在益处大于对胎儿的潜在危害时，才可在孕期使用本品。<br/>尚不清楚本品是否从人乳中分泌，鉴于许多药物都可从人乳中分泌，且本品可能给哺乳期婴儿带来严重的不良反应，应根据该药对母亲的重要性决定是否停止哺乳或停药。<br/>致癌性：尚未进行本品潜在致癌性研究。体外研究显示，本品对一系列来源于不同患者的肿瘤细胞尚未表现出生长刺激作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '药代动力学', '<p>\r\n    文献报道：重组人白细胞介素-11 50μg/kg单剂量皮下注射给药，血浆药物浓度的峰值（C<sub>max</sub>）为17.4±5.4ng/ml，T<sub style=\"vertical-align: sub;\">max</sub>为3.2±2.4小时，终末半衰期为6.9±1.7小时。25μg/kg单剂量皮下注射或静脉注射，结果提示男性和女性健康受试者在药代动力学参数上没有差别，皮下注射生物利用度65-80%，未观察到药物体内蓄积或消除率降低的现象。<br/>在大鼠模型中，放射标记的重组人白细胞介素-11给药后从血浆中很快被清除并分布到一些血液灌流量大的组织器官，肾脏是主要的药物清除途径。但尿液中以原型排泄的重组人白细胞介素-11量很少，提示药物在排泄前经过代谢处理。\r\n</p>', '文献报道：重组人白细胞介素-11 50μg/kg单剂量皮下注射给药，血浆药物浓度的峰值（C<sub>max）为17.4±5.4ng/ml，T<sub>max为3.2±2.4小时，终末半衰期为6.9±1.7小时。25μg/kg单剂量皮下注射或静脉注射，结果提示男性和女性健康受试者在药代动力学参数上没有差别，皮下注射生物利用度65-80%，未观察到药物体内蓄积或消除率降低的现象。<br/>在大鼠模型中，放射标记的重组人白细胞介素-11给药后从血浆中很快被清除并分布到一些血液灌流量大的组织器官，肾脏是主要的药物清除途径。但尿液中以原型排泄的重组人白细胞介素-11量很少，提示药物在排泄前经过代谢处理。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '主要成份', '川芎、槐花、丹参、水蛭、毛冬青、人工牛黄、人工麝香、人参茎叶总皂苷、冰片、蟾酥。', '川芎、槐花、丹参、水蛭、毛冬青、人工牛黄、人工麝香、人参茎叶总皂苷、冰片、蟾酥。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '适应症', '益气活血，开窍止痛。用于气虚血瘀所致的中风、胸痹，症见头晕目眩、半身不遂、胸闷心痛、心悸气短；缺血性中风恢复期、冠心病心绞痛见上述证候者。', '益气活血，开窍止痛。用于气虚血瘀所致的中风、胸痹，症见头晕目眩、半身不遂、胸闷心痛、心悸气短；缺血性中风恢复期、冠心病心绞痛见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '用法用量', '口服。一次2片，一日3次。', '口服。一次2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '注意事项', '孕妇忌服，运动员慎用，本品含蟾酥。', '孕妇忌服，运动员慎用，本品含蟾酥。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '药理作用', '临床前药理试验表明，本品可使局部脑缺血大鼠的脑坏死重量减轻；可使断头致全脑缺血小鼠的耐缺氧能力提高，并减少脑组织MDA的生成，减缓能量代谢；可增加正常大鼠脑膜血流量；可保护大鼠缺血心肌；延长小鼠耐缺氧存活时间；对ADP诱导的大鼠血小板聚集有一定的抑制作用，可抑制大鼠体外血栓形成，并具有抗凝血作用。', '临床前药理试验表明，本品可使局部脑缺血大鼠的脑坏死重量减轻；可使断头致全脑缺血小鼠的耐缺氧能力提高，并减少脑组织MDA的生成，减缓能量代谢；可增加正常大鼠脑膜血流量；可保护大鼠缺血心肌；延长小鼠耐缺氧存活时间；对ADP诱导的大鼠血小板聚集有一定的抑制作用，可抑制大鼠体外血栓形成，并具有抗凝血作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '主要成份', '本品为复方制剂，其组分为每片含对乙酰氨基酚200毫克、水杨酰胺100毫克、盐酸伪麻黄碱30毫克、咖啡因15毫克、盐酸曲普利啶1.2毫克。<br/>辅料为：微晶纤维素、低取代羟丙纤维素、羟丙甲纤维素、粉末硅胶、滑石粉、硬脂酸镁、乙基纤维素、二氧化钛。', '本品为复方制剂，其组分为每片含对乙酰氨基酚200毫克、水杨酰胺100毫克、盐酸伪麻黄碱30毫克、咖啡因15毫克、盐酸曲普利啶1.2毫克。<br/>辅料为：微晶纤维素、低取代羟丙纤维素、羟丙甲纤维素、粉末硅胶、滑石粉、硬脂酸镁、乙基纤维素、二氧化钛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '适应症', '适用于感冒引起的发热、头痛、全身酸痛、喷嚏、流涕、鼻塞、流泪等症状的对症治疗。', '适用于感冒引起的发热、头痛、全身酸痛、喷嚏、流涕、鼻塞、流泪等症状的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '用法用量', '口服，宜饭后服用。成人每次1～2片，每日3次；12岁以上儿童每次1片，每日2～3次；12岁以下儿童每次1/2片，每日2～3次，或遵医嘱。', '口服，宜饭后服用。成人每次1～2片，每日3次；12岁以上儿童每次1片，每日2～3次；12岁以下儿童每次1/2片，每日2～3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '不良反应', '嗜睡、上腹不适、头晕、恶心、纳差、口干、皮疹等，多可自行缓解。', '嗜睡、上腹不适、头晕、恶心、纳差、口干、皮疹等，多可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '禁忌', '见[注意事项]10.', '见[注意事项]10.', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '配伍禁忌', '1. 本品不宜与降压药或抗抑郁药同时服用。<br/>2. 如与其他药物同时使用可能会发生药物相互作用、详情请咨询医师或药师。', '1. 本品不宜与降压药或抗抑郁药同时服用。<br/>2. 如与其他药物同时使用可能会发生药物相互作用、详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '注意事项', '1．勿过量服用，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2．患有心脏病、高血压、甲亢、糖尿病、哮喘、青光眼、肺气肿伴呼吸困难、前列腺肥大伴排尿困难着不宜服用。<br/>3．3岁以下儿童及老年患者不宜服用，孕妇及哺乳期妇女慎用。<br/>4．对麻黄碱药理作用敏感者不宜服用本品。<br/>5．服用本品期间不得饮酒或含有酒精的饮料。<br/>6．服用本品若症状未改善或伴高热，应及时停药。<br/>7．葡萄糖-6-磷酸脱氢酶(G6PD)缺乏患者及地中海贫血患者慎用。<br/>8．运动员慎用。<br/>9．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>10．对本品过敏者禁用，过敏体质者慎用。<br/>11．本品性状发生改变时禁止使用。<br/>12．请将本品放在儿童不能接触的地方。<br/>13．儿童必须在成人监护下使用。<br/>14．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．勿过量服用，用药3-7天，症状未缓解，请咨询医师或药师。<br/>2．患有心脏病、高血压、甲亢、糖尿病、哮喘、青光眼、肺气肿伴呼吸困难、前列腺肥大伴排尿困难着不宜服用。<br/>3．3岁以下儿童及老年患者不宜服用，孕妇及哺乳期妇女慎用。<br/>4．对麻黄碱药理作用敏感者不宜服用本品。<br/>5．服用本品期间不得饮酒或含有酒精的饮料。<br/>6．服用本品若症状未改善或伴高热，应及时停药。<br/>7．葡萄糖-6-磷酸脱氢酶(G6PD)缺乏患者及地中海贫血患者慎用。<br/>8．运动员慎用。<br/>9．服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>10．对本品过敏者禁用，过敏体质者慎用。<br/>11．本品性状发生改变时禁止使用。<br/>12．请将本品放在儿童不能接触的地方。<br/>13．儿童必须在成人监护下使用。<br/>14．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '主要成份', '当归、白芍、川芎、熟地黄、党参、白术(炒)、茯苓、甘草、肉桂、益母草、牡丹皮、没药(制)、延胡索(醋制)、藁本、白芷、黄苓、白薇、香附(醋制)、砂仁、陈皮、赤石脂(煅)、鹿角霜、阿胶。辅料为微粉硅胶、硬脂酸镁。', '当归、白芍、川芎、熟地黄、党参、白术(炒)、茯苓、甘草、肉桂、益母草、牡丹皮、没药(制)、延胡索(醋制)、藁本、白芷、黄苓、白薇、香附(醋制)、砂仁、陈皮、赤石脂(煅)、鹿角霜、阿胶。辅料为微粉硅胶、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '适应症', '调经养血，理气止痛。用于月经量少、后错，痛经，小腹胀痛，腰腿酸痛。', '调经养血，理气止痛。用于月经量少、后错，痛经，小腹胀痛，腰腿酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '用法用量', '口服，一次3粒，一日2次，一个月为一疗程。', '口服，一次3粒，一日2次，一个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '注意事项', '1.忌食辛辣、生冷食物。<br/>2.感冒时不宜服用。患有其他疾病者，应在医师指导下服用。<br/>3.经行有块伴腹痛拒按或胸胁胀痛者不宜选用。<br/>4.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>5.治疗痛经，宜在经前3-5天开始服药，连服1周。如有生育要求应在医师指导下服用。<br/>6.服药后痛经不减轻，或重度痛经者，应到医院诊治。<br/>7.服药2周症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、生冷食物。<br/>2.感冒时不宜服用。患有其他疾病者，应在医师指导下服用。<br/>3.经行有块伴腹痛拒按或胸胁胀痛者不宜选用。<br/>4.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>5.治疗痛经，宜在经前3-5天开始服药，连服1周。如有生育要求应在医师指导下服用。<br/>6.服药后痛经不减轻，或重度痛经者，应到医院诊治。<br/>7.服药2周症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '主要成份', '黄芪（蜜炙）、党参、甘草（蜜炙）、当归、白术（炒）、升麻、柴胡、陈皮、生姜、大枣、辅料为 当蔗糖、苯甲酸钠。', '黄芪（蜜炙）、党参、甘草（蜜炙）、当归、白术（炒）、升麻、柴胡、陈皮、生姜、大枣、辅料为 当蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '适应症', '补中益气。用于体倦乏力，内脏下垂。', '补中益气。用于体倦乏力，内脏下垂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '用法用量', '口服，一次1支，一日2-3次。', '口服，一次1支，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '注意事项', '1.本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实证者。<br/>2.不宜和感冒类药同时服用。<br/>3.高血压患者慎用。<br/>4.服本药时不宜同时服用藜芦或其制剂。<br/>5.本品宜空腹或饭前服为佳，亦可在进食同时服。<br/>6.按照用法用量服用，小儿应在医师指导下服用。<br/>7.服药期间出现头痛、头晕、复视等症，或皮疹、面红者，以及血压有上升趋势，应立即停药。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实证者。<br/>2.不宜和感冒类药同时服用。<br/>3.高血压患者慎用。<br/>4.服本药时不宜同时服用藜芦或其制剂。<br/>5.本品宜空腹或饭前服为佳，亦可在进食同时服。<br/>6.按照用法用量服用，小儿应在医师指导下服用。<br/>7.服药期间出现头痛、头晕、复视等症，或皮疹、面红者，以及血压有上升趋势，应立即停药。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '主要成份', '人参、麸炒白术、茯苓、甘草、陈皮、山药、炒莲子、炒山楂、炒六神曲、炒麦芽、泽泻。辅料为：蔗糖、山梨酸钾、蜂蜜。', '人参、麸炒白术、茯苓、甘草、陈皮、山药、炒莲子、炒山楂、炒六神曲、炒麦芽、泽泻。辅料为：蔗糖、山梨酸钾、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '适应症', '健脾和胃。用于脾胃虚弱．消化不良，腹胀便溏。', '健脾和胃。用于脾胃虚弱．消化不良，腹胀便溏。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '用法用量', '口服。一次10毫升，一日2-3次，三周岁以内儿童酌减。', '口服。一次10毫升，一日2-3次，三周岁以内儿童酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '注意事项', '1.忌生冷油腻及不易消化食物。<br/>2.婴幼儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.孕妇、哺乳期妇女应在医师指导下服用。<br/>6.长期厌食、体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。<br/>7.服药7天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌生冷油腻及不易消化食物。<br/>2.婴幼儿应在医师指导下服用。<br/>3.感冒时不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5.孕妇、哺乳期妇女应在医师指导下服用。<br/>6.长期厌食、体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。<br/>7.服药7天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '主要成份', '活性成份：甲苯咪唑<br/>化学名称：(5－苯甲酰基－1H－苯并咪唑－2－基)氨基甲酸甲酯<br/>化学结构式：<br/>分子式：C16H13N3O3<br/>分子量：295.30', '活性成份：甲苯咪唑<br/>化学名称：(5－苯甲酰基－1H－苯并咪唑－2－基)氨基甲酸甲酯<br/>化学结构式：<br/>分子式：C16H13N3O3<br/>分子量：295.30', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '适应症', '用于治疗蛲虫、蛔虫、鞭虫、十二指肠钩虫、粪类圆线虫和绦虫单独感染及混合感染。', '用于治疗蛲虫、蛔虫、鞭虫、十二指肠钩虫、粪类圆线虫和绦虫单独感染及混合感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '用法用量', '用法：口服。<br/>用量：<br/>?蛲虫病：单剂1片。此病易再感染，最好在用药2周和4周后分别重复用药1次。<br/>?蛔虫病、鞭虫病、十二指肠钩虫病及混合感染：每日2次，每次1片，连服3日。<br/>成人和儿童均按上述剂量服用。<br/>?绦虫病和粪类圆线虫病：<br/>成人：每日2次，每次2片，连服3日。<br/>儿童：每日2次，每次1片，连服3日。<br/>?用药期间不需忌食，不用加服泻药。', '用法：口服。<br/>用量：<br/>?蛲虫病：单剂1片。此病易再感染，最好在用药2周和4周后分别重复用药1次。<br/>?蛔虫病、鞭虫病、十二指肠钩虫病及混合感染：每日2次，每次1片，连服3日。<br/>成人和儿童均按上述剂量服用。<br/>?绦虫病和粪类圆线虫病：<br/>成人：每日2次，每次2片，连服3日。<br/>儿童：每日2次，每次1片，连服3日。<br/>?用药期间不需忌食，不用加服泻药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '不良反应', '本说明书中所指的不良反应是通过对本品已有不良事件信息综合评价，认为是在使用过程中合理出现的不良反应。并不能通过个例来判断该不良反应是否和使用药物有关。此外，由于临床试验是在不同的条件下进行，临床试验中药物的不良反应发生率并不好直接比较，并可能不能直接反映出实际临床应用的不良反应发生率。<br/>临床研究数据<br/>对39个临床研究中使用本品治疗胃肠道单独或混合型寄生虫感染的6276名受试者的安全性进行评价，在这些研究中，均未出现发生率≥1%的不良反应，发生率＜1%的不良反应有：胃肠系统疾病，包括腹部不适、腹泻及胃肠气胀；皮肤及皮下组织类疾病，包括皮疹。<br/>上市后数据<br/>除上述临床研究期间报告的不良反应，以下描述了上市后患者自发数据中的出现的不良反应，按照患者自发报告不良反应的发生频率分类为：很常见（≥1/10）；常见（≥1/100，＜1/10）；少见（≥1/1000，＜1/100）；罕见（≥1/10000，＜1/1000）；非常罕见（≤1/10000），包括个别病例。<br/>上市后患者自发报告中的出现的不良反应有：<br/>血液及淋巴系统疾病<br/>非常罕见：中性粒细胞减少症<br/>免疫系统疾病<br/>非常罕见：惊厥，眩晕<br/>胃肠系统疾病<br/>非常罕见：腹痛<br/>肝胆系统疾病<br/>非常罕见：肝炎和肝功能检查异常<br/>皮肤及皮下组织类疾病<br/>非常罕见：中毒性表皮触解坏死症、史-约综合征、皮疹、血管性水肿、荨麻疹、脱发', '本说明书中所指的不良反应是通过对本品已有不良事件信息综合评价，认为是在使用过程中合理出现的不良反应。并不能通过个例来判断该不良反应是否和使用药物有关。此外，由于临床试验是在不同的条件下进行，临床试验中药物的不良反应发生率并不好直接比较，并可能不能直接反映出实际临床应用的不良反应发生率。<br/>临床研究数据<br/>对39个临床研究中使用本品治疗胃肠道单独或混合型寄生虫感染的6276名受试者的安全性进行评价，在这些研究中，均未出现发生率≥1%的不良反应，发生率＜1%的不良反应有：胃肠系统疾病，包括腹部不适、腹泻及胃肠气胀；皮肤及皮下组织类疾病，包括皮疹。<br/>上市后数据<br/>除上述临床研究期间报告的不良反应，以下描述了上市后患者自发数据中的出现的不良反应，按照患者自发报告不良反应的发生频率分类为：很常见（≥1/10）；常见（≥1/100，＜1/10）；少见（≥1/1000，＜1/100）；罕见（≥1/10000，＜1/1000）；非常罕见（≤1/10000），包括个别病例。<br/>上市后患者自发报告中的出现的不良反应有：<br/>血液及淋巴系统疾病<br/>非常罕见：中性粒细胞减少症<br/>免疫系统疾病<br/>非常罕见：惊厥，眩晕<br/>胃肠系统疾病<br/>非常罕见：腹痛<br/>肝胆系统疾病<br/>非常罕见：肝炎和肝功能检查异常<br/>皮肤及皮下组织类疾病<br/>非常罕见：中毒性表皮触解坏死症、史-约综合征、皮疹、血管性水肿、荨麻疹、脱发', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '药物过量', '如患者过量使用药物或超过推荐疗程使用药物时，罕见以下不良反应：脱发、可逆性肝功能异常、肝炎、粒细胞缺乏症、中性粒细胞减少症、肾小球肾炎。除粒细胞缺乏症和肾小球肾炎外，其它不良反应均在正常使用本品的患者身上有报告。<br/>症状和体征：<br/>如意外服用过量，可能会出现腹部绞痛，恶心，呕吐及腹泻症状。<br/>治疗：<br/>无特定解救药。如需要，可给予活性炭治疗。', '如患者过量使用药物或超过推荐疗程使用药物时，罕见以下不良反应：脱发、可逆性肝功能异常、肝炎、粒细胞缺乏症、中性粒细胞减少症、肾小球肾炎。除粒细胞缺乏症和肾小球肾炎外，其它不良反应均在正常使用本品的患者身上有报告。<br/>症状和体征：<br/>如意外服用过量，可能会出现腹部绞痛，恶心，呕吐及腹泻症状。<br/>治疗：<br/>无特定解救药。如需要，可给予活性炭治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '禁忌', '对本品及其辅料过敏者禁用。', '对本品及其辅料过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '配伍禁忌', '1.与西咪替丁合用时，可能会抑制甲苯咪唑的肝脏代谢，引起本品血浆浓度增加(尤其在疗程较长时)。<br/>2.本品不应与甲硝唑合用。<br/>3.如正在服用其它药品，使用本品前请咨询医师或药师。', '1.与西咪替丁合用时，可能会抑制甲苯咪唑的肝脏代谢，引起本品血浆浓度增加(尤其在疗程较长时)。<br/>2.本品不应与甲硝唑合用。<br/>3.如正在服用其它药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '注意事项', '1一项病例对照研究结果提示，甲苯咪唑与甲硝唑合并使用与史-约综合征/中毒性表皮溶解坏死症（SJS/TEN）的发生有可能相关。.进一步研究未发现此两种药物的相互作用。但仍应尽量避免此两种药物合并使用。<br/>2.少数病例特别是蛔虫感染较严重的病人服药后可引起蛔虫游走、造成腹痛或吐蛔虫，甚至引起窒息，此时应立即就医。<br/>3.对诊断的干扰：本药可使丙氨酸氨基转移酶、门冬酸氨基转移酶活性及血尿素氮增高。<br/>4.肝肾功能不全者慎用。<br/>5.除习惯性便秘者外，不需服泻药。<br/>6.请将本品置于儿童不易拿到处。', '1一项病例对照研究结果提示，甲苯咪唑与甲硝唑合并使用与史-约综合征/中毒性表皮溶解坏死症（SJS/TEN）的发生有可能相关。.进一步研究未发现此两种药物的相互作用。但仍应尽量避免此两种药物合并使用。<br/>2.少数病例特别是蛔虫感染较严重的病人服药后可引起蛔虫游走、造成腹痛或吐蛔虫，甚至引起窒息，此时应立即就医。<br/>3.对诊断的干扰：本药可使丙氨酸氨基转移酶、门冬酸氨基转移酶活性及血尿素氮增高。<br/>4.肝肾功能不全者慎用。<br/>5.除习惯性便秘者外，不需服泻药。<br/>6.请将本品置于儿童不易拿到处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '妊娠及哺乳期妇女用药', '妊娠期用药<br/>在对大鼠和小鼠进行的单剂量研究中，甲苯咪唑显示了胚胎毒性和致畸性。在其它试验动物种属中，未发现甲苯咪唑对生殖能力的损害。 <br/>对孕妇（尤其是怀孕三个月内的孕妇）处方本品时，应权衡利弊。<br/>哺乳期用药<br/>尚无资料表明甲苯咪唑是否经母乳排出，哺乳期妇女应权衡利弊谨慎使用。', '妊娠期用药<br/>在对大鼠和小鼠进行的单剂量研究中，甲苯咪唑显示了胚胎毒性和致畸性。在其它试验动物种属中，未发现甲苯咪唑对生殖能力的损害。 <br/>对孕妇（尤其是怀孕三个月内的孕妇）处方本品时，应权衡利弊。<br/>哺乳期用药<br/>尚无资料表明甲苯咪唑是否经母乳排出，哺乳期妇女应权衡利弊谨慎使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '儿童用药', '不建议1岁以下儿童使用本品。1岁以上儿童用药详见[用法用量]。<br/>在上市后数据中，儿童，包括1岁以下的婴幼儿服用本品后十分罕见出现惊厥。婴幼儿只有当因寄生虫感染而严重影响其营养状态和身体发育时，方可使用本品治疗。', '不建议1岁以下儿童使用本品。1岁以上儿童用药详见[用法用量]。<br/>在上市后数据中，儿童，包括1岁以下的婴幼儿服用本品后十分罕见出现惊厥。婴幼儿只有当因寄生虫感染而严重影响其营养状态和身体发育时，方可使用本品治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '老年人用药', '老年患者用药同成人。', '老年患者用药同成人。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '药理作用', '<p>\r\n    1.药理作用<br/>药物治疗学分类：口服驱虫药，苯并咪唑衍生物。<br/>ATC编码：P02CA01。<br/>甲苯咪唑在肠腔局部起作用，能够干扰寄生虫肠细胞微管蛋白的形成。甲苯咪唑特异性地结合微管蛋白，可引起寄生虫肠道超微结构退行性变化，从而破坏寄生虫对葡萄糖的吸收及消化功能，进而导致寄生虫的自溶。<br/>尚无证据表明本品对囊虫病有效。<br/>2.毒理研究<br/>对多种动物进行的急性毒性研究显示了甲苯咪唑的耐受性良好且安全范围广。对大鼠进行的品服重复剂量的长期毒性研究中，在毒性剂量为40mg/kg（240mg/m<sup>2</sup>）及以上时，出现了肝脏重量的变化并伴有轻度的小叶中心肿大和肝细胞空泡形成，以及睾丸重量的变化并伴有管腔退化、脱落和对精子产生的明显抑制。<br/>致癌性和致突变性<br/>在对小鼠和大鼠的研究中，未观察到致癌性。在体外基因突变研究中，甲苯咪唑未显示有致突变性。<br/>在体内试验中，甲苯咪唑未导致染色体的结构性损伤。微核试验结果显示，甲苯咪唑在115ng/ml的血浆浓度阈值以上时，显示了对哺乳动物体细胞的细胞遗传性（aneugenic）作用。<br/>生殖毒性<br/>在对妊娠大鼠大单次给与10mg/kg及以上的母体毒性剂量下，甲苯咪唑显示了胚胎毒性和致畸性。在对小鼠给与10mg/kg（60mg/m<sup>2</sup>）及以上的母体毒性剂量时，也观察到了致畸性和胎仔毒性。其它动物种属中未发现甲苯咪唑对生殖能力的损害。<br/>生育力<br/>在最高剂量为40mg/kg（240mg/m<sup>2</sup>）的研究中，给药60天雄性大鼠的生育力未见影响。雌性大鼠在妊娠前14天和妊娠期给药，剂量最高为10mg/kg时，未观察到胎仔和子代受到显著影响。但是，当雌性大鼠的给药剂量为40mg/kg（240mg/m<sup>2</sup>）时，观察到妊娠率降低。\r\n</p>', '1.药理作用<br/>药物治疗学分类：口服驱虫药，苯并咪唑衍生物。<br/>ATC编码：P02CA01。<br/>甲苯咪唑在肠腔局部起作用，能够干扰寄生虫肠细胞微管蛋白的形成。甲苯咪唑特异性地结合微管蛋白，可引起寄生虫肠道超微结构退行性变化，从而破坏寄生虫对葡萄糖的吸收及消化功能，进而导致寄生虫的自溶。<br/>尚无证据表明本品对囊虫病有效。<br/>2.毒理研究<br/>对多种动物进行的急性毒性研究显示了甲苯咪唑的耐受性良好且安全范围广。对大鼠进行的品服重复剂量的长期毒性研究中，在毒性剂量为40mg/kg（240mg/m<sup>2）及以上时，出现了肝脏重量的变化并伴有轻度的小叶中心肿大和肝细胞空泡形成，以及睾丸重量的变化并伴有管腔退化、脱落和对精子产生的明显抑制。<br/>致癌性和致突变性<br/>在对小鼠和大鼠的研究中，未观察到致癌性。在体外基因突变研究中，甲苯咪唑未显示有致突变性。<br/>在体内试验中，甲苯咪唑未导致染色体的结构性损伤。微核试验结果显示，甲苯咪唑在115ng/ml的血浆浓度阈值以上时，显示了对哺乳动物体细胞的细胞遗传性（aneugenic）作用。<br/>生殖毒性<br/>在对妊娠大鼠大单次给与10mg/kg及以上的母体毒性剂量下，甲苯咪唑显示了胚胎毒性和致畸性。在对小鼠给与10mg/kg（60mg/m2）及以上的母体毒性剂量时，也观察到了致畸性和胎仔毒性。其它动物种属中未发现甲苯咪唑对生殖能力的损害。<br/>生育力<br/>在最高剂量为40mg/kg（240mg/m2）的研究中，给药60天雄性大鼠的生育力未见影响。雌性大鼠在妊娠前14天和妊娠期给药，剂量最高为10mg/kg时，未观察到胎仔和子代受到显著影响。但是，当雌性大鼠的给药剂量为40mg/kg（240mg/m2）时，观察到妊娠率降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '药代动力学', '1.吸收<br/>本品口服后，由于不完全吸收和广泛的系统前代谢（首过效应），有＜10%的剂量进入循环系统。通常在用药后2-4小时，可达最大血浆药物浓度。与高脂肪餐同服，可使甲苯咪唑的生物利用度有所增加。<br/>2.分布<br/>甲苯咪唑的血浆蛋白结合率为90-95%，分布容积为1-2L/kg，这表明甲苯咪唑可渗透至血管外，长期使用甲苯咪唑治疗患者（40mg/kg/日，3-21个月）组织中的药物浓度数据支持该结论。<br/>3.代谢<br/>口服后，甲苯咪唑主要经肝脏代谢，其主要代谢产物（甲苯咪唑的氨基化和羟胺化形式）和血浆浓度明显高于甲苯咪唑。肝功能损害、代谢功能损害或胆功能损害可能会使甲苯咪唑的血浆浓度升高。<br/>4.消除<br/>甲苯咪唑及其代谢产物可能会经过一定程度的肝肠循环，然后被排泄至尿液和粪便中。多数患者口服本品后的表现清除半衰期为3-6小时。<br/>5.稳态药动学<br/>长期给药（40mg/kg/日，3-21个月）过程中，甲苯咪唑及其主要代谢产物的稳态血浆浓度约比单剂量给药的血浆浓度高3倍。', '1.吸收<br/>本品口服后，由于不完全吸收和广泛的系统前代谢（首过效应），有＜10%的剂量进入循环系统。通常在用药后2-4小时，可达最大血浆药物浓度。与高脂肪餐同服，可使甲苯咪唑的生物利用度有所增加。<br/>2.分布<br/>甲苯咪唑的血浆蛋白结合率为90-95%，分布容积为1-2L/kg，这表明甲苯咪唑可渗透至血管外，长期使用甲苯咪唑治疗患者（40mg/kg/日，3-21个月）组织中的药物浓度数据支持该结论。<br/>3.代谢<br/>口服后，甲苯咪唑主要经肝脏代谢，其主要代谢产物（甲苯咪唑的氨基化和羟胺化形式）和血浆浓度明显高于甲苯咪唑。肝功能损害、代谢功能损害或胆功能损害可能会使甲苯咪唑的血浆浓度升高。<br/>4.消除<br/>甲苯咪唑及其代谢产物可能会经过一定程度的肝肠循环，然后被排泄至尿液和粪便中。多数患者口服本品后的表现清除半衰期为3-6小时。<br/>5.稳态药动学<br/>长期给药（40mg/kg/日，3-21个月）过程中，甲苯咪唑及其主要代谢产物的稳态血浆浓度约比单剂量给药的血浆浓度高3倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '主要成份', '诃子(煨)、肉豆蔻、草果仁、草豆蔻、沉香、丁香、五灵脂膏、红花、石榴子、木瓜、土木香、寒水石(平制)、翼首草、石灰华。辅料为：蜂蜜（炼）。<br/>炒面、牛奶。', '诃子(煨)、肉豆蔻、草果仁、草豆蔻、沉香、丁香、五灵脂膏、红花、石榴子、木瓜、土木香、寒水石(平制)、翼首草、石灰华。辅料为：蜂蜜（炼）。<br/>炒面、牛奶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '适应症', '健脾和胃，止痛止吐，分清泌浊。用于胸腹胀满，胃脘疼痛，消化不良，呕逆泄泻，小便不利。', '健脾和胃，止痛止吐，分清泌浊。用于胸腹胀满，胃脘疼痛，消化不良，呕逆泄泻，小便不利。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '用法用量', '口服，一次2粒，一日2～3次。', '口服，一次2粒，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '禁忌', '消化道溃疡出血，主要表现为大便稀，呈黑色者忌服。', '消化道溃疡出血，主要表现为大便稀，呈黑色者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '注意事项', '1、忌食生冷油腻不易消化食物。<br/>2、不适用于脾胃阴虚，主要表现为口干，舌红少津，大便干。<br/>3、小儿、年老体弱者，请在医师或药师的指导下服用。<br/>4、服药三天后症状无减轻或加重者，应立即停药并到医院就诊。<br/>5、肝肾阴虚所致头晕血压高者，不宜服本药。<br/>6、孕妇及妇女月经量多者不宜服本药。<br/>7、不宜与含有人参成份药同时服用。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、儿童必须在成人监护下使用。<br/>10、本品性状发生改变时禁止使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌食生冷油腻不易消化食物。<br/>2、不适用于脾胃阴虚，主要表现为口干，舌红少津，大便干。<br/>3、小儿、年老体弱者，请在医师或药师的指导下服用。<br/>4、服药三天后症状无减轻或加重者，应立即停药并到医院就诊。<br/>5、肝肾阴虚所致头晕血压高者，不宜服本药。<br/>6、孕妇及妇女月经量多者不宜服本药。<br/>7、不宜与含有人参成份药同时服用。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、儿童必须在成人监护下使用。<br/>10、本品性状发生改变时禁止使用。<br/>11、请将本品放在儿童不能接触的地方。<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '主要成份', '醋酸曲安奈德、硫酸新霉素、麝香草酚、氧化锌。', '醋酸曲安奈德、硫酸新霉素、麝香草酚、氧化锌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '适应症', '用于局限性神经性皮炎，慢性湿疹。也可用于小面积的银屑病。', '用于局限性神经性皮炎，慢性湿疹。也可用于小面积的银屑病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '用法用量', '外用。贴于患处。', '外用。贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '不良反应', '长期使用可出现类似肾上腺皮质功能亢进症，表现为多毛、痤疮、满月脸、高血压、骨质疏松、精神抑郁、伤口愈合不良。皮肤局部可发生萎缩、毛细血管扩张、色素沉着以及继发感染。', '长期使用可出现类似肾上腺皮质功能亢进症，表现为多毛、痤疮、满月脸、高血压、骨质疏松、精神抑郁、伤口愈合不良。皮肤局部可发生萎缩、毛细血管扩张、色素沉着以及继发感染。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '禁忌', '1、对本品过敏者禁用。<br/>2、皮肤破溃处禁用。<br/>3、对急性、亚急性炎症及渗出糜烂性皮肤病禁用；毛发部位或对橡胶膏过敏者不宜敷贴。', '1、对本品过敏者禁用。<br/>2、皮肤破溃处禁用。<br/>3、对急性、亚急性炎症及渗出糜烂性皮肤病禁用；毛发部位或对橡胶膏过敏者不宜敷贴。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '注意事项', '1、伴有细菌或病毒感染时应给予适当的抗感染治疗。2、高血压、心脏病、骨质疏松症、肝肾功能不全者慎用。3、置于小儿不能接触到的地方。', '1、伴有细菌或病毒感染时应给予适当的抗感染治疗。2、高血压、心脏病、骨质疏松症、肝肾功能不全者慎用。3、置于小儿不能接触到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '主要成份', '本品为复方制剂，其组份为：每片含盐酸金刚烷胺0.1g、马来酸氯苯那敏2mg、氨基比林0.15g。', '本品为复方制剂，其组份为：每片含盐酸金刚烷胺0.1g、马来酸氯苯那敏2mg、氨基比林0.15g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '适应症', '用于感冒引起的发烧、头痛、鼻塞、打喷嚏、流鼻涕、肢体酸痛等，对其他原因引起的高热也有良好的作用。', '用于感冒引起的发烧、头痛、鼻塞、打喷嚏、流鼻涕、肢体酸痛等，对其他原因引起的高热也有良好的作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '用法用量', '口服。一次1片，一日2次。', '口服。一次1片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '不良反应', '1、本品中金刚烷胺可引起幻觉精神紊乱，特别是老年患者。<br/>2、氯苯那敏可引起嗜睡、痰液粘稠。', '1、本品中金刚烷胺可引起幻觉精神紊乱，特别是老年患者。<br/>2、氯苯那敏可引起嗜睡、痰液粘稠。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '药物过量', '本品未进行该项实验且无可参考文献。', '本品未进行该项实验且无可参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '禁忌', '1、孕妇及哺乳期妇女禁用。<br/>2、对本品及其组份过敏者禁用。<br/>3、患有中枢神经系统疾病患者忌用。<br/>4、1岁以下小儿禁用。', '1、孕妇及哺乳期妇女禁用。<br/>2、对本品及其组份过敏者禁用。<br/>3、患有中枢神经系统疾病患者忌用。<br/>4、1岁以下小儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '配伍禁忌', '1、本品含金刚烷胺，服用本品时不宜饮酒，否则可产生头痛及精神障碍等。<br/>2、本品不宜与其他抗帕金森病药合用。<br/>3、本品不宜与其它M-胆碱受体阻断药合用，如奎尼丁等。', '1、本品含金刚烷胺，服用本品时不宜饮酒，否则可产生头痛及精神障碍等。<br/>2、本品不宜与其他抗帕金森病药合用。<br/>3、本品不宜与其它M-胆碱受体阻断药合用，如奎尼丁等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '注意事项', '1、服用本品后避免驾驶机动车，操作机械及高空作业。<br/>2、出现中枢神经系统功能失常者，应立即停药。<br/>3、肾功能障碍，心、脑血管疾病者、反复发作性湿疹样皮疹病史者、末梢水肿者慎用。<br/>4、消化道溃疡病、青光眼、甲亢、高血压病、前列腺肥大者慎服。<br/>5、本品不宜用于下呼吸道感染或哮喘发作患者。<br/>6、本品含氨基比林不宜过量、长期服用，否则可致粒细胞减少。', '1、服用本品后避免驾驶机动车，操作机械及高空作业。<br/>2、出现中枢神经系统功能失常者，应立即停药。<br/>3、肾功能障碍，心、脑血管疾病者、反复发作性湿疹样皮疹病史者、末梢水肿者慎用。<br/>4、消化道溃疡病、青光眼、甲亢、高血压病、前列腺肥大者慎服。<br/>5、本品不宜用于下呼吸道感染或哮喘发作患者。<br/>6、本品含氨基比林不宜过量、长期服用，否则可致粒细胞减少。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '警示语', '孕妇及哺乳期妇女禁用。对本品及其组份过敏者禁用。患有中枢神经系统疾病患者忌用。1岁以下小儿禁用。', '孕妇及哺乳期妇女禁用。对本品及其组份过敏者禁用。患有中枢神经系统疾病患者忌用。1岁以下小儿禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '妊娠及哺乳期妇女用药', '本品中金刚烷胺、氨基比林均可通过胎盘，对胚胎有毒性且能致畸，可能会对胎儿造成不良影响，故孕妇及哺乳期妇女禁用。', '本品中金刚烷胺、氨基比林均可通过胎盘，对胚胎有毒性且能致畸，可能会对胎儿造成不良影响，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '儿童用药', '1岁以下小儿禁用。', '1岁以下小儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '老年人用药', '慎用或适当减量。', '慎用或适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '药理作用', '抗亚州甲型流感病毒药。本品中金刚烷胺具有抗流感A型病毒作用，抗病毒的机制似与阻止甲型流感病毒穿入呼吸道上皮细胞，剥除病毒的外膜以及释放病毒的核酸进入宿主细胞有关。对已经穿入细胞内的病毒亦有影响病毒初期复制的作用。马来酸氯苯那敏为抗组胺药，具有竞争性阻断组胺（H1）受体而对抗组胺的作用，可缓解过敏症状。它还有抗M胆碱受体作用，减少鼻黏膜分泌。它也具有中枢抑制作用，产生轻度困倦和嗜睡。氨基比林具有解热、镇痛作用。', '抗亚州甲型流感病毒药。本品中金刚烷胺具有抗流感A型病毒作用，抗病毒的机制似与阻止甲型流感病毒穿入呼吸道上皮细胞，剥除病毒的外膜以及释放病毒的核酸进入宿主细胞有关。对已经穿入细胞内的病毒亦有影响病毒初期复制的作用。马来酸氯苯那敏为抗组胺药，具有竞争性阻断组胺（H1）受体而对抗组胺的作用，可缓解过敏症状。它还有抗M胆碱受体作用，减少鼻黏膜分泌。它也具有中枢抑制作用，产生轻度困倦和嗜睡。氨基比林具有解热、镇痛作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '药代动力学', '本品未进行该项实验且无可参考文献。', '本品未进行该项实验且无可参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '主要成份', '主要成份：重组人绒促性素α。用中国仓鼠卵巢细胞（CHO）经基因工程生产的重组人绒促性素。<br/>辅料：甘露醇、L-蛋氨酸、磷酸氢二钠二水合物、磷酸二氢钠一水合物、泊洛沙姆188、磷酸、氢氧化钠、注射用水。', '主要成份：重组人绒促性素α。用中国仓鼠卵巢细胞（CHO）经基因工程生产的重组人绒促性素。<br/>辅料：甘露醇、L-蛋氨酸、磷酸氢二钠二水合物、磷酸二氢钠一水合物、泊洛沙姆188、磷酸、氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '适应症', '本品适用于：<br/>1.接受辅助生殖技术如体外受精（IVF）之前进行超排卵的妇女：注射本品可在刺激卵泡生长后触发最终的卵泡成熟和黄体化；<br/>2.无排卵或希发排卵妇女：注射本品可在刺激卵泡生长后触发排卵及黄体化。', '本品适用于：<br/>1.接受辅助生殖技术如体外受精（IVF）之前进行超排卵的妇女：注射本品可在刺激卵泡生长后触发最终的卵泡成熟和黄体化；<br/>2.无排卵或希发排卵妇女：注射本品可在刺激卵泡生长后触发排卵及黄体化。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '用法用量', '本品用于皮下注射。<br/>应在有生殖问题治疗经验的医师指导下使用。<br/>按以下剂量方案用药：<br/>1.接受辅助生殖技术如体外受精（IVF）前进行超排卵的妇女：<br/>在最后一次注射FSH或hMG制剂24到48小时后，即取得卵泡生长的最佳刺激时，注射一支（250ug）预充注射剂。<br/>2.无排卵或希发排卵妇女：<br/>在取得卵泡生长的最佳刺激24到48小时后注射一支（250ug）预充注射剂。建议患者在注射当天或第二天同房。', '本品用于皮下注射。<br/>应在有生殖问题治疗经验的医师指导下使用。<br/>按以下剂量方案用药：<br/>1.接受辅助生殖技术如体外受精（IVF）前进行超排卵的妇女：<br/>在最后一次注射FSH或hMG制剂24到48小时后，即取得卵泡生长的最佳刺激时，注射一支（250ug）预充注射剂。<br/>2.无排卵或希发排卵妇女：<br/>在取得卵泡生长的最佳刺激24到48小时后注射一支（250ug）预充注射剂。建议患者在注射当天或第二天同房。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '不良反应', '本品是在其它一些药物刺激卵泡生长后用于触发最终的卵泡成熟和早期黄体化。从这一意义上来说，难以将不良反应归因于在治疗过程中使用的任何一种药物。<br/>在不同剂量的比较试验中，发现卵巢过度刺激综合征及呕吐、恶心与本品的剂量有相关性。观察发现，使用本品治疗的患者中约有4%出现卵巢过度刺激综合征。据报道，只有不到0.5%的患者发生严重的卵巢过度刺激综合征（见“注意事项”）。<br/>有在注射hCG后发生异位妊娠，卵巢扭转和其它并发症的报道。这些情况认为是辅助生殖技术（ART）本身引起的并发症。<br/>使用本品可能出现的不良反应如下：<br/>常见（≥1/100，<1/10）：<br/>注射部位不适：注射部位反应<br/>全身不适：疲累<br/>神经系统疾病：头痛<br/>胃肠系统疾病：呕吐，恶心，腹痛<br/>生殖系统疾病：轻度到中度卵巢过度刺激综合征<br/>罕见（≥1/1000，<1/100）：<br/>精神紊乱：抑郁，易怒、躁动<br/>胃肠系统疾病：腹泻<br/>生殖系统疾病：重度卵巢过度刺激综合征，乳房疼痛<br/>十分罕见（＜1/10000）：<br/>免疫系统疾病：轻度至重度超敏反应，包括过敏反应和休克<br/>皮肤和皮下组织疾病：轻度可逆性皮肤反应，表现为皮疹<br/>血管与淋巴管类疾病：血栓栓塞，常与重度OHSS有关', '本品是在其它一些药物刺激卵泡生长后用于触发最终的卵泡成熟和早期黄体化。从这一意义上来说，难以将不良反应归因于在治疗过程中使用的任何一种药物。<br/>在不同剂量的比较试验中，发现卵巢过度刺激综合征及呕吐、恶心与本品的剂量有相关性。观察发现，使用本品治疗的患者中约有4%出现卵巢过度刺激综合征。据报道，只有不到0.5%的患者发生严重的卵巢过度刺激综合征（见“注意事项”）。<br/>有在注射hCG后发生异位妊娠，卵巢扭转和其它并发症的报道。这些情况认为是辅助生殖技术（ART）本身引起的并发症。<br/>使用本品可能出现的不良反应如下：<br/>常见（≥1/100，<1/10）：<br/>注射部位不适：注射部位反应<br/>全身不适：疲累<br/>神经系统疾病：头痛<br/>胃肠系统疾病：呕吐，恶心，腹痛<br/>生殖系统疾病：轻度到中度卵巢过度刺激综合征<br/>罕见（≥1/1000，<1/100）：<br/>精神紊乱：抑郁，易怒、躁动<br/>胃肠系统疾病：腹泻<br/>生殖系统疾病：重度卵巢过度刺激综合征，乳房疼痛<br/>十分罕见（＜1/10000）：<br/>免疫系统疾病：轻度至重度超敏反应，包括过敏反应和休克<br/>皮肤和皮下组织疾病：轻度可逆性皮肤反应，表现为皮疹<br/>血管与淋巴管类疾病：血栓栓塞，常与重度OHSS有关', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '禁忌', '由于安全原因，下列情况禁用本品：<br/>・对本品活性成份或任何辅料成份过敏<br/>・下丘脑和垂体肿瘤<br/>・非多囊卵巢疾病外所引起的卵巢增大或囊肿<br/>・不明病因的妇科出血<br/>・卵巢、子宫或乳腺的恶性肿瘤<br/>・既往三个月以内的宫外孕<br/>・活动性的血栓栓塞性疾病<br/>以下情况通常无法获得正常妊娠，应列为禁忌。如：<br/>・原发性卵巢衰竭<br/>・生殖器官畸形所致的不孕症<br/>・子宫肌瘤所致的不孕症<br/>・绝经后妇女', '由于安全原因，下列情况禁用本品：<br/>・对本品活性成份或任何辅料成份过敏<br/>・下丘脑和垂体肿瘤<br/>・非多囊卵巢疾病外所引起的卵巢增大或囊肿<br/>・不明病因的妇科出血<br/>・卵巢、子宫或乳腺的恶性肿瘤<br/>・既往三个月以内的宫外孕<br/>・活动性的血栓栓塞性疾病<br/>以下情况通常无法获得正常妊娠，应列为禁忌。如：<br/>・原发性卵巢衰竭<br/>・生殖器官畸形所致的不孕症<br/>・子宫肌瘤所致的不孕症<br/>・绝经后妇女', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '配伍禁忌', '在hCG治疗过程中尚未见有临床意义的药物间相互作用的报道。<br/>给予本品后，可能在10天内干扰血清/尿hCG的免疫学检测，导致妊娠试验的假阳性。<br/>在本品的治疗过程中，可能会对甲状腺产生微弱的刺激作用，但其临床相关尚不清楚。<br/>由于缺乏药物不相容性的研究，本品不能与其它药物混和。', '在hCG治疗过程中尚未见有临床意义的药物间相互作用的报道。<br/>给予本品后，可能在10天内干扰血清/尿hCG的免疫学检测，导致妊娠试验的假阳性。<br/>在本品的治疗过程中，可能会对甲状腺产生微弱的刺激作用，但其临床相关尚不清楚。<br/>由于缺乏药物不相容性的研究，本品不能与其它药物混和。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '注意事项', '运动员慎用。<br/>对其它通常适用于尿源性人绒促性素治疗的病，目前尚无本品临床使用的经验。<br/>开始治疗前，应对夫妇双方进行不孕方面的检查，以排除妊娠禁忌症。特别要注意甲状腺功能低下、肾上腺皮质功能不全、高泌乳素血症和垂体或下丘脑肿瘤，如存在这些情况应给予适当的有针对性的治疗。<br/>使用本品前，对于有临床症状的全身性疾病患者，应特别注意，因妊娠可导致病情加重。<br/>卵巢过度刺激综合征（OHSS）<br/>接受卵巢刺激的患者，由于多个卵泡发育，卵巢过度刺激综合征（OHSS）的危险性增加。<br/>卵巢过度刺激综合征可能成为严重的医疗事件，临床表现的特点为易于破裂的卵巢大囊肿及由于循环功能障碍而出现腹水。在罕见情况下，重度卵巢过度刺激综合征可能并发腹膜出血、急性肺窘迫、卵巢扭转和血栓栓塞等。<br/>对无排卵患者，当血清雌二醉水平> 1500pg/m丨（5400pmol/L),且有3个以上 1![径彡 丨4mm的卵泡时，出卵巢过度刺激综合征的风险 增加。应用辅助生殖技术时，血[雌二醉水平 >3000pg/ml (11000 pmol/L),且I[径彡 11mm 的卵泡多于或等于18个时.卵巢过度刺激综合征的风险增加。<br/>为了将卵巢过度刺激综合征的风险降到最低，建议对所有患者在卵巢刺激治疗前及治疗过程中严密监测血清雌二醇水平并超声监测卵巢反应。<br/>对无排卵患者，当血清雌二醇水平＞1500Pg/ml(5400pmol/L)，且3个以上直径≥14mm的卵泡时，患卵巢过度刺激综合征的风险增加。应用辅助生殖技术时，血清雌二醇水平＞3000pg/ml(11000pnol/L)，且直径≥11mm的卵泡多余或等于18个时，卵巢过度刺激综合征的风险增加。<br/>由过度卵巢反应所致的卵巢过度刺激综合征可通过停止应用绒促性素（hCG)而避免。当卵巢过度刺激的迹象出现时，如血清雌二醇水平>5500pg/ml (20000pmol/L)和/或总计出现30个或更多的卵泡时，建议停用绒毛膜促性腺激索（hCG)。帐苯ㄒ檎庑┗颊呓止同房或使用屏障避孕至少4天。<br/>多胎妊娠<br/>与自然受孕相比，接受诱导排卵的患者发生多胎妊娠和多胎出生（大多数为双胎）的机率较高。辅助生殖技术所致多胎妊娠的风险与植入的胚胎数相关。<br/>按照本品的推荐剂量及给药方案，并严格监测，可将卵巢过度刺激综合征和多胎妊娠的发生风险降低到最低。<br/>流产<br/>相对正常人群，无排卵及接受辅助生殖技术的妇女流产率增高，但与有其它生育问题的妇女比较，流产率相仿。<br/>异位妊娠<br/>接受辅助生殖技术（特别是体外受精）的不育妇女常存在输卵管异常，所以异位妊娠的发生率可能升高。因此早期应用超声确定宫内妊娠并排除宫外孕的可能很重要。<br/>先天性畸形<br/>应用辅助生殖技术后先天性畸形的发生率可能略高于自然受孕后的发生率。归因为父母特征的差异（如母亲年龄、精子特征）和较高的多胎妊娠发生率。<br/>血栓栓塞性事件<br/>在近期发生或正在发生血栓栓塞病的妇女中，或在具体有通常公认的血栓栓塞性事件风险因素（如个人或家族史）的妇女中，采用促性腺激素类治疗有使病情恶化或罹患风险增高的可能。针对这些妇女给予促性腺激素时，需要权衡利益和风险，但是应注意，妊娠本身以及卵巢过度刺激综合征也会增加血栓栓塞性事件风险，如肺栓塞、缺血性卒中或心肌梗死。<br/>对血清试验或尿液试验的干扰<br/>本品给药后十天内，可能干扰血清或尿液人绒毛膜促性腺激素的免疫测定，导致妊娠试验假阳性。<br/>患者应了解这种情况。<br/>其他信息<br/>应用本品治疗过程中，可能会对甲状腺产生微弱的刺激作用，其临床相关性尚不明确。<br/>本品每剂钠含量＜1mmol(23mg)，即基本无钠。<br/>只有经过充分培训并在专家指导下，患者才能进行本品的自我给药。<br/>溶液澄清且无颗粒物方可使用。<br/>每支预充注射笔仅供一次性使用，任何剩余的药品或废弃材料应依照当地的要求处置。<br/>肝肾功能损伤人群用药<br/>肝肾功能损伤人群应用本品的安全性、有效性及药代动力学数据尚未建立。<br/>对驾驶和使用机器能力的影响<br/>对驾驶和使用机械能力无影响或其影响可忽略不计。', '运动员慎用。<br/>对其它通常适用于尿源性人绒促性素治疗的病，目前尚无本品临床使用的经验。<br/>开始治疗前，应对夫妇双方进行不孕方面的检查，以排除妊娠禁忌症。特别要注意甲状腺功能低下、肾上腺皮质功能不全、高泌乳素血症和垂体或下丘脑肿瘤，如存在这些情况应给予适当的有针对性的治疗。<br/>使用本品前，对于有临床症状的全身性疾病患者，应特别注意，因妊娠可导致病情加重。<br/>卵巢过度刺激综合征（OHSS）<br/>接受卵巢刺激的患者，由于多个卵泡发育，卵巢过度刺激综合征（OHSS）的危险性增加。<br/>卵巢过度刺激综合征可能成为严重的医疗事件，临床表现的特点为易于破裂的卵巢大囊肿及由于循环功能障碍而出现腹水。在罕见情况下，重度卵巢过度刺激综合征可能并发腹膜出血、急性肺窘迫、卵巢扭转和血栓栓塞等。<br/>对无排卵患者，当血清雌二醉水平> 1500pg/m丨（5400pmol/L),且有3个以上 1![径彡 丨4mm的卵泡时，出卵巢过度刺激综合征的风险 增加。应用辅助生殖技术时，血[雌二醉水平 >3000pg/ml (11000 pmol/L),且I[径彡 11mm 的卵泡多于或等于18个时.卵巢过度刺激综合征的风险增加。<br/>为了将卵巢过度刺激综合征的风险降到最低，建议对所有患者在卵巢刺激治疗前及治疗过程中严密监测血清雌二醇水平并超声监测卵巢反应。<br/>对无排卵患者，当血清雌二醇水平＞1500Pg/ml(5400pmol/L)，且3个以上直径≥14mm的卵泡时，患卵巢过度刺激综合征的风险增加。应用辅助生殖技术时，血清雌二醇水平＞3000pg/ml(11000pnol/L)，且直径≥11mm的卵泡多余或等于18个时，卵巢过度刺激综合征的风险增加。<br/>由过度卵巢反应所致的卵巢过度刺激综合征可通过停止应用绒促性素（hCG)而避免。当卵巢过度刺激的迹象出现时，如血清雌二醇水平>5500pg/ml (20000pmol/L)和/或总计出现30个或更多的卵泡时，建议停用绒毛膜促性腺激索（hCG)。帐苯ㄒ檎庑┗颊呓止同房或使用屏障避孕至少4天。<br/>多胎妊娠<br/>与自然受孕相比，接受诱导排卵的患者发生多胎妊娠和多胎出生（大多数为双胎）的机率较高。辅助生殖技术所致多胎妊娠的风险与植入的胚胎数相关。<br/>按照本品的推荐剂量及给药方案，并严格监测，可将卵巢过度刺激综合征和多胎妊娠的发生风险降低到最低。<br/>流产<br/>相对正常人群，无排卵及接受辅助生殖技术的妇女流产率增高，但与有其它生育问题的妇女比较，流产率相仿。<br/>异位妊娠<br/>接受辅助生殖技术（特别是体外受精）的不育妇女常存在输卵管异常，所以异位妊娠的发生率可能升高。因此早期应用超声确定宫内妊娠并排除宫外孕的可能很重要。<br/>先天性畸形<br/>应用辅助生殖技术后先天性畸形的发生率可能略高于自然受孕后的发生率。归因为父母特征的差异（如母亲年龄、精子特征）和较高的多胎妊娠发生率。<br/>血栓栓塞性事件<br/>在近期发生或正在发生血栓栓塞病的妇女中，或在具体有通常公认的血栓栓塞性事件风险因素（如个人或家族史）的妇女中，采用促性腺激素类治疗有使病情恶化或罹患风险增高的可能。针对这些妇女给予促性腺激素时，需要权衡利益和风险，但是应注意，妊娠本身以及卵巢过度刺激综合征也会增加血栓栓塞性事件风险，如肺栓塞、缺血性卒中或心肌梗死。<br/>对血清试验或尿液试验的干扰<br/>本品给药后十天内，可能干扰血清或尿液人绒毛膜促性腺激素的免疫测定，导致妊娠试验假阳性。<br/>患者应了解这种情况。<br/>其他信息<br/>应用本品治疗过程中，可能会对甲状腺产生微弱的刺激作用，其临床相关性尚不明确。<br/>本品每剂钠含量＜1mmol(23mg)，即基本无钠。<br/>只有经过充分培训并在专家指导下，患者才能进行本品的自我给药。<br/>溶液澄清且无颗粒物方可使用。<br/>每支预充注射笔仅供一次性使用，任何剩余的药品或废弃材料应依照当地的要求处置。<br/>肝肾功能损伤人群用药<br/>肝肾功能损伤人群应用本品的安全性、有效性及药代动力学数据尚未建立。<br/>对驾驶和使用机器能力的影响<br/>对驾驶和使用机械能力无影响或其影响可忽略不计。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '妊娠及哺乳期妇女用药', '鉴于其适应症，本品不用于妊娠及哺乳期妇女。目前尚无妊娠期应用本品的临床资料。未进行过绒促性素α对动物生殖影响的研究。对人体的潜在危险性尚不了解。<br/>尚无绒促性素α在乳汁中分泌的资料。', '鉴于其适应症，本品不用于妊娠及哺乳期妇女。目前尚无妊娠期应用本品的临床资料。未进行过绒促性素α对动物生殖影响的研究。对人体的潜在危险性尚不了解。<br/>尚无绒促性素α在乳汁中分泌的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '儿童用药', '不适用。', '不适用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '老年人用药', '不适用。', '不适用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '主要成份', '土茯苓、槐花、白茅根、益母草、广藿香。', '土茯苓、槐花、白茅根、益母草、广藿香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '适应症', ' <br/>清热利尿，益肾化浊。用于热淋涩痛，急性肾炎水肿，慢性肾炎急性发作。<br/>', ' <br/>清热利尿，益肾化浊。用于热淋涩痛，急性肾炎水肿，慢性肾炎急性发作。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '用法用量', ' <br/>口服。一次4-6粒，一日3次。<br/>', ' <br/>口服。一次4-6粒，一日3次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '不良反应', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '禁忌', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '注意事项', ' <br/>尚不明确。<br/>', ' <br/>尚不明确。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '主要成份', '石榴皮干膏粉、黄芩干膏粉、地榆干膏粉、黄芩细粉。', '石榴皮干膏粉、黄芩干膏粉、地榆干膏粉、黄芩细粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '适应症', '抗菌消炎。用于菌痢，上呼吸道感染，扁桃体炎，尿路感染。', '抗菌消炎。用于菌痢，上呼吸道感染，扁桃体炎，尿路感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '用法用量', '口服。一次4粒-5粒，一日4次，小儿酌减。', '口服。一次4粒-5粒，一日4次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '主要成份', '本品活性成份为氯氮平。<br/>化学名称：8-氯-11-（4-甲基-1-哌嗪基）-5H-二苯并[b，e][l，4l二氮杂?。<br/>化学结构式：<br/>分子式：C18H19CIN4  <br/>分子量：326.84', '本品活性成份为氯氮平。<br/>化学名称：8-氯-11-（4-甲基-1-哌嗪基）-5H-二苯并[b，e][l，4l二氮杂?。<br/>化学结构式：<br/>分子式：C18H19CIN4  <br/>分子量：326.84', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '适应症', '用于治疗难治性精神分裂症<br/>氯氮平适用于标准抗精神病药治疗无效的难治性精神分裂症。因氯氮平具有诱发粒细胞缺乏症和癫痫发作的危险性，故仅限用于服用标准抗精神病药治疗一定疗程后，因疗效不明显，或因不良反应无法耐受的患者（详见警告）。<br/>因氯氮平具有诱发粒细胞缺乏和癫痫发作的危险性，且在整个治疗期间都可发生，所以，对治疗无效的患者禁止延长疗程。另外，对有临床疗效的患者是否需要继续治疗应定期讲行再评价。', '用于治疗难治性精神分裂症<br/>氯氮平适用于标准抗精神病药治疗无效的难治性精神分裂症。因氯氮平具有诱发粒细胞缺乏症和癫痫发作的危险性，故仅限用于服用标准抗精神病药治疗一定疗程后，因疗效不明显，或因不良反应无法耐受的患者（详见警告）。<br/>因氯氮平具有诱发粒细胞缺乏和癫痫发作的危险性，且在整个治疗期间都可发生，所以，对治疗无效的患者禁止延长疗程。另外，对有临床疗效的患者是否需要继续治疗应定期讲行再评价。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '用法用量', '口服，取出药片，立即放入口中。不需用水，药物便迅速崩解随唾液咽下。<br/>初始治疗：建议从12.5mg开始，一天1次或2次。应以每日增加25-50mg剂量的方法继续给药治疗，如果患者耐受性好，可在第2周末将剂量增加至常用治疗剂量200-400mg/日，分三次给药。此后，每周增加剂量的次数不超过1次或2次，每次增加的剂量不超过100mg．最高剂量可达600mg/日。低剂量给药时，可将本品掰开给药，剩下的半片药品应丢弃。为了将低血压、癫痫和镇静的危险性降至最低，谨慎滴定剂量并分次给药是必要的。<br/>维持治疗：氯氮平对精神分裂症维持治疗的疗效还在研究中，但其他抗精神病药维持治疗的疗效已证明是确切的。建议治疗有效的患者继续服用本品，并以最小剂量维持治疗。由于氯氮平的严重不良反应，患者须定期检查，以进一步确定治疗方案。维持量为一日100-200mg。<br/>停止治疗：停止治疗时建议在1-2周内逐步减小剂量。但如患者的身体状况需立即停药（如白细胞减少），应对患者进行密切观察，以防精神分裂症状复发和胆碱能作用反跳所致症状如头痛、恶心、呕吐和腹泻的发生。<br/>用药中断后重新用药治疗：对短别中断治疗（2天或2天以上）的患者再次服用本品时，建议从12.5mg剂量开始，一天1次或一天2次。如果患者对该剂量耐受性好，则可较快增加至治疗剂量。对于在初始治疗剂量即有呼吸或心脏骤停但也能调整到治疗剂量的患者，即使停药24小时，对于再次服药后调整到治疗剂量的过程应特别谨慎。<br/>再次服药治疗应有一定的附加预防措施。氯氮平引发不良反应的机制尚不明确，但可预见的是，再次服药治疗的患者，其不良反应的发生率和严重性都可能增加，如免疫介导的应答反应。所以，再次服药治疗期间应特别慎重。因WBC低于2000/mm3或ANC低于1000/mm3而停药的患者，应禁止再次服用本品。', '口服，取出药片，立即放入口中。不需用水，药物便迅速崩解随唾液咽下。<br/>初始治疗：建议从12.5mg开始，一天1次或2次。应以每日增加25-50mg剂量的方法继续给药治疗，如果患者耐受性好，可在第2周末将剂量增加至常用治疗剂量200-400mg/日，分三次给药。此后，每周增加剂量的次数不超过1次或2次，每次增加的剂量不超过100mg．最高剂量可达600mg/日。低剂量给药时，可将本品掰开给药，剩下的半片药品应丢弃。为了将低血压、癫痫和镇静的危险性降至最低，谨慎滴定剂量并分次给药是必要的。<br/>维持治疗：氯氮平对精神分裂症维持治疗的疗效还在研究中，但其他抗精神病药维持治疗的疗效已证明是确切的。建议治疗有效的患者继续服用本品，并以最小剂量维持治疗。由于氯氮平的严重不良反应，患者须定期检查，以进一步确定治疗方案。维持量为一日100-200mg。<br/>停止治疗：停止治疗时建议在1-2周内逐步减小剂量。但如患者的身体状况需立即停药（如白细胞减少），应对患者进行密切观察，以防精神分裂症状复发和胆碱能作用反跳所致症状如头痛、恶心、呕吐和腹泻的发生。<br/>用药中断后重新用药治疗：对短别中断治疗（2天或2天以上）的患者再次服用本品时，建议从12.5mg剂量开始，一天1次或一天2次。如果患者对该剂量耐受性好，则可较快增加至治疗剂量。对于在初始治疗剂量即有呼吸或心脏骤停但也能调整到治疗剂量的患者，即使停药24小时，对于再次服药后调整到治疗剂量的过程应特别谨慎。<br/>再次服药治疗应有一定的附加预防措施。氯氮平引发不良反应的机制尚不明确，但可预见的是，再次服药治疗的患者，其不良反应的发生率和严重性都可能增加，如免疫介导的应答反应。所以，再次服药治疗期间应特别慎重。因WBC低于2000/mm3或ANC低于1000/mm3而停药的患者，应禁止再次服用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '不良反应', '需停止服药的不良反应：在氯氮平上市前1080例患者的临床试验中，有16%的患者因氯氮平引起的不良反应或并发症而停止服药。导致停药的主要不良反应为：(1)中枢神经系统：主要是困倦/镇静、癫痫发作、头晕/晕厥；(2)心血管系统，主要是心动过速、低血压、ECG改变；(3)胃肠道，主要是恶心/呕吐；(4)血液系统，主要是白细胞减少/粒细胞减少/粒细胞缺乏；(5)发热。上述导致停药的不良事件发生率均不超过1.7%。<br/>常见不良事件：在临床试验中，与氯氮平有关的发生率大于5%的不良反应为：中枢神经系统主诉，困倦/镇静、头晕/眩晕、头痛和震颤；自主神经系统主诉，流涎、发汗、口干、视觉障碍；心血管系统，心动过速、低血压和晕厥；胃肠道主诉：便秘、恶心；发热。随着继续治疗或减小剂量，困倦/镇静的主诉减少。流涎，尤其在睡觉时流涎，随着剂量减小而减少。<br/>临床试验中的不良事件发生率：<br/>表1列举出了在临床试验中发生率≥1%的不良事件，对发生率未根据疗程调整。<br/> <br/>InterSePTTM试验是为期2年的平行对照试验，比较氯氮平与奥氮平用于降低具有严重自杀倾向的精神分裂症或分裂情感障碍患者自杀行为危险性的疗效。表2为InterSePTTM试验中至少服药1次的受试者发生率为10%的不良事件。<br/>表2 InterSePTTM试验中氯氮平组与奥氮平组紧急处理的不良反应a<br/>（占受试者的百分比）<br/> <br/>不良事件按氯氮平组发生率的高低排序，表中列举的不良事件包括氯氮平组/奥氮平组和奥氮平组/氯氮平组风险率大于1.5的不良事件。NEC未分类；NOS -不能分类<br/>氯氮平上市前临床试验中的其他不良事件：<br/>表1列举出了发生率1%以上的不良反应。以下列举的是临床试验中发生率小于1%的不良反应，以器官系统来划分。不良事件与氯氮平治疗间的关系不明确。<br/>中枢神经系统：少语、精神错乱、抽搐、动作不协调、妄想，幻觉、不自主运动、口吃、构音障碍、遗忘/记忆丧失、表演样动作、性欲增加或减退、偏执、颤抖、帕金森神经机能障碍、易怒。<br/>心血管系统：水肿、心悸、静脉炎/血栓性静脉炎、紫绀、室性早搏、心动过速、鼻出血。<br/>胃肠道系统：腹胀、胃肠炎、直肠出血、胃神经质、粪便异常、呕血、胃溃疡、口苦、暖气。<br/>泌尿生殖系统：痛经、阳痿、胸痛/不适、阴道搔痒/感染。<br/>自主神经系统：麻木、剧渴、潮热、咽干、瞳孔散大。<br/>表皮（皮肤）搔痒、苍白、湿疹、红斑、青肿、皮炎、淤斑、荨麻疹。<br/>肌肉与骨骼系统：颤搐、关节疼。<br/>呼吸系统：咳嗽、肺炎/肺炎样症状、鼻溢、换气过度、喘鸣、支气管炎、喉炎、喷嚏。<br/>血液和淋巴系统：贫血、白细胞增多。<br/>其他：寒战/发热寒战、不适、食欲增加、耳疾、低体温症、眼睑病、眼充血、眼球震颤。<br/>上市后临床经验：<br/>氯氮平上市后的不良反应与以上相似。以下是氯氮平上市后观察到的以上未涉及到的不良反应，但与氯氮平的关系尚不明确：<br/>中枢神经系统<br/>谵妄、ECG异常、精神分裂加剧、肌阵挛、过量中毒、感觉异常、轻度猝倒、癫痫持续状态。<br/>心血管系统<br/>房颤、室颤、周围组织水肿。<br/>胃肠道系统<br/>急性胰腺炎、咽下困难、粪便嵌塞、肠梗阻/麻痹性肠梗阻、唾液腺肿胀。<br/>肝胆系统<br/>胆汁郁积、肝炎、黄疸。<br/>泌尿生殖系统<br/>急性肾间质肾炎、阴茎异常勃起。<br/>表皮（皮肤）<br/>过敏反应：光敏感性、血管炎、多态性红斑、Stevens-Johnson综合征。<br/>代谢和营养失调<br/>高胆固醇血症（极罕见）、高甘油三酯血症（极罕见）。<br/>肌肉与骨骼系统<br/>肌无力综合征、横纹肌溶解。<br/>呼吸系统<br/>吸入、胸腔积液。<br/>血液和淋巴系统<br/>深静脉血栓形成、血红蛋白/血细胞比容升高、ESR增加、肺栓塞、脓毒症、血小板增加症、血小板减少症。<br/>视觉障碍<br/>闭角型青光眼<br/>其他<br/>磷酸肌酸激酶提高、高血糖、高尿酸血、低血钠、体重减轻。<br/>锥体外系症状：<br/>肌张力异常：肌张力异常的症状表现为肌肉群收缩异常延长，在药物治疗的头几天可能发生在那些易受影响的患者身上。肌张力异常症状包括：颈部肌肉痉挛，有时表现为渐进性咽喉发紧、吞咽困难、呼吸困难、和/或舌头伸出。一旦在服用低剂量第一代抗精神病药时发生上述症状，那么高剂量下更频繁发生上述症状及症状更严重的可能性更大。在年纪较轻的男性人群中观察到其发生急性肌张力的风险升高。氯氮平，一种非典型抗精神病药，与其有关的肌张力异常的发生率极低。（见警告项，迟发性运动障碍）', '需停止服药的不良反应：在氯氮平上市前1080例患者的临床试验中，有16%的患者因氯氮平引起的不良反应或并发症而停止服药。导致停药的主要不良反应为：(1)中枢神经系统：主要是困倦/镇静、癫痫发作、头晕/晕厥；(2)心血管系统，主要是心动过速、低血压、ECG改变；(3)胃肠道，主要是恶心/呕吐；(4)血液系统，主要是白细胞减少/粒细胞减少/粒细胞缺乏；(5)发热。上述导致停药的不良事件发生率均不超过1.7%。<br/>常见不良事件：在临床试验中，与氯氮平有关的发生率大于5%的不良反应为：中枢神经系统主诉，困倦/镇静、头晕/眩晕、头痛和震颤；自主神经系统主诉，流涎、发汗、口干、视觉障碍；心血管系统，心动过速、低血压和晕厥；胃肠道主诉：便秘、恶心；发热。随着继续治疗或减小剂量，困倦/镇静的主诉减少。流涎，尤其在睡觉时流涎，随着剂量减小而减少。<br/>临床试验中的不良事件发生率：<br/>表1列举出了在临床试验中发生率≥1%的不良事件，对发生率未根据疗程调整。<br/> <br/>InterSePTTM试验是为期2年的平行对照试验，比较氯氮平与奥氮平用于降低具有严重自杀倾向的精神分裂症或分裂情感障碍患者自杀行为危险性的疗效。表2为InterSePTTM试验中至少服药1次的受试者发生率为10%的不良事件。<br/>表2 InterSePTTM试验中氯氮平组与奥氮平组紧急处理的不良反应a<br/>（占受试者的百分比）<br/> <br/>不良事件按氯氮平组发生率的高低排序，表中列举的不良事件包括氯氮平组/奥氮平组和奥氮平组/氯氮平组风险率大于1.5的不良事件。NEC未分类；NOS -不能分类<br/>氯氮平上市前临床试验中的其他不良事件：<br/>表1列举出了发生率1%以上的不良反应。以下列举的是临床试验中发生率小于1%的不良反应，以器官系统来划分。不良事件与氯氮平治疗间的关系不明确。<br/>中枢神经系统：少语、精神错乱、抽搐、动作不协调、妄想，幻觉、不自主运动、口吃、构音障碍、遗忘/记忆丧失、表演样动作、性欲增加或减退、偏执、颤抖、帕金森神经机能障碍、易怒。<br/>心血管系统：水肿、心悸、静脉炎/血栓性静脉炎、紫绀、室性早搏、心动过速、鼻出血。<br/>胃肠道系统：腹胀、胃肠炎、直肠出血、胃神经质、粪便异常、呕血、胃溃疡、口苦、暖气。<br/>泌尿生殖系统：痛经、阳痿、胸痛/不适、阴道搔痒/感染。<br/>自主神经系统：麻木、剧渴、潮热、咽干、瞳孔散大。<br/>表皮（皮肤）搔痒、苍白、湿疹、红斑、青肿、皮炎、淤斑、荨麻疹。<br/>肌肉与骨骼系统：颤搐、关节疼。<br/>呼吸系统：咳嗽、肺炎/肺炎样症状、鼻溢、换气过度、喘鸣、支气管炎、喉炎、喷嚏。<br/>血液和淋巴系统：贫血、白细胞增多。<br/>其他：寒战/发热寒战、不适、食欲增加、耳疾、低体温症、眼睑病、眼充血、眼球震颤。<br/>上市后临床经验：<br/>氯氮平上市后的不良反应与以上相似。以下是氯氮平上市后观察到的以上未涉及到的不良反应，但与氯氮平的关系尚不明确：<br/>中枢神经系统<br/>谵妄、ECG异常、精神分裂加剧、肌阵挛、过量中毒、感觉异常、轻度猝倒、癫痫持续状态。<br/>心血管系统<br/>房颤、室颤、周围组织水肿。<br/>胃肠道系统<br/>急性胰腺炎、咽下困难、粪便嵌塞、肠梗阻/麻痹性肠梗阻、唾液腺肿胀。<br/>肝胆系统<br/>胆汁郁积、肝炎、黄疸。<br/>泌尿生殖系统<br/>急性肾间质肾炎、阴茎异常勃起。<br/>表皮（皮肤）<br/>过敏反应：光敏感性、血管炎、多态性红斑、Stevens-Johnson综合征。<br/>代谢和营养失调<br/>高胆固醇血症（极罕见）、高甘油三酯血症（极罕见）。<br/>肌肉与骨骼系统<br/>肌无力综合征、横纹肌溶解。<br/>呼吸系统<br/>吸入、胸腔积液。<br/>血液和淋巴系统<br/>深静脉血栓形成、血红蛋白/血细胞比容升高、ESR增加、肺栓塞、脓毒症、血小板增加症、血小板减少症。<br/>视觉障碍<br/>闭角型青光眼<br/>其他<br/>磷酸肌酸激酶提高、高血糖、高尿酸血、低血钠、体重减轻。<br/>锥体外系症状：<br/>肌张力异常：肌张力异常的症状表现为肌肉群收缩异常延长，在药物治疗的头几天可能发生在那些易受影响的患者身上。肌张力异常症状包括：颈部肌肉痉挛，有时表现为渐进性咽喉发紧、吞咽困难、呼吸困难、和/或舌头伸出。一旦在服用低剂量第一代抗精神病药时发生上述症状，那么高剂量下更频繁发生上述症状及症状更严重的可能性更大。在年纪较轻的男性人群中观察到其发生急性肌张力的风险升高。氯氮平，一种非典型抗精神病药，与其有关的肌张力异常的发生率极低。（见警告项，迟发性运动障碍）', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '禁忌', '禁用于对氯氮平或本品其他组份过敏的患者、骨髓增生障碍的患者、未得到有效控制的癫痫患者、麻痹性肠梗阻患者，以及曾因氯氮平导致粒细胞缺乏症或严重粒细胞减少的患者；与经典抗精神病药类似，对有严重中枢神经系统抑制或处于各种原因所致昏迷状态的患者禁用。禁与其他能引起粒细胞缺乏症或有骨髓抑制作用的药物合用。氯氮平引起粒细胞缺乏症的机制尚不明确，但是，诱发因素有可能通过协同作用增加骨髓抑制的风险和/或严重性。', '禁用于对氯氮平或本品其他组份过敏的患者、骨髓增生障碍的患者、未得到有效控制的癫痫患者、麻痹性肠梗阻患者，以及曾因氯氮平导致粒细胞缺乏症或严重粒细胞减少的患者；与经典抗精神病药类似，对有严重中枢神经系统抑制或处于各种原因所致昏迷状态的患者禁用。禁与其他能引起粒细胞缺乏症或有骨髓抑制作用的药物合用。氯氮平引起粒细胞缺乏症的机制尚不明确，但是，诱发因素有可能通过协同作用增加骨髓抑制的风险和/或严重性。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '配伍禁忌', '1、合用其他精神治疗药物可能影响氯氮平的血药浓度，导致氯氮平血药浓度的波动，为避免发生不良反应和影响临床疗效，应对剂量进行调整。<br/>2、虽然氯氮平引起粒细胞缺乏症的确切机制尚不明确，但是，各种诱发因素可能与氯氮平发挥协同作用，增加骨髓抑制的风险和/或严重性。因此，禁止本品与已知对骨髓有抑制作用的药物（如地高辛、肝素、苯妥英、华法令）合用。<br/>3、因氯氮平具有中枢神经系统作用，应慎与其他有中枢神经系统活性的药物或酒精合用。<br/>4、服用氯氮平患者的体位性低血压极少（发生率大约为1/3，000）伴有深度虚脱/呼吸骤停和/或心脏骤停。服用其他抗精神病药或单独使用氯氮平时，也曾发生类似情况。氯氮平与苯二氮革?类药物或其他抗精神病药的相互作用尚不明确，但是，服用苯二氮?类药物或其他抗精神病药的患者，在开始氯氮平治疗时应特别注意。<br/>5、氯氮平可增强降压药物的降压作用和阿托品类药物的抗胆碱能作用。因可能有逆转肾上腺素能的作用，在治疗药物诱导的低血压时应避免使用肾上腺素。<br/>6、氯氮平是多种细胞色素P450同工酶（特别是CYPIA2.CYP2D6、CYP3A4）的代谢底物，因此，对一种同工酶作用的影响导致代谢相互作用的危险性极小。然而，当氯氮平与对这些酶有诱导作用的药物（如苯妥英、烟碱、酰胺咪嗪和利福平）合用时，可使氯氮平的血药浓度降低；与对这些酶有抑制作用的药物（如西咪替丁、咖啡因、西酞普兰、环丙沙星、氟伏沙明和红霉素）合用，可增加不良反应。应特别注意。<br/>7、本品与氟伏沙明、氟西汀、帕罗西汀、舍曲林等抗抑郁药合用可升高血浆氯氮平与去甲氯氮平水平。应特别谨慎。<br/>8、本品与其他通过P450CYP2D6代谢的药物合用时，需降低剂量。与通过这种酶系统同功酶代谢的其他药物如抗抑郁药、吩噻嗪类、酰胺咪嗪类和典型1C抗心律失常药（如普罗帕酮、氟卡尼和恩卡胺）或抑制这种酶的药物（如奎尼丁）合用时应谨慎。<br/>9、本品与碳酸锂合用，有增加惊厥、恶性综合征、精神错乱与肌张力障碍的危险。<br/>10、本品与大环内酯类抗生素合用可使血浆氯氮平浓度显著升高，并有报道诱发癫痫发作。', '1、合用其他精神治疗药物可能影响氯氮平的血药浓度，导致氯氮平血药浓度的波动，为避免发生不良反应和影响临床疗效，应对剂量进行调整。<br/>2、虽然氯氮平引起粒细胞缺乏症的确切机制尚不明确，但是，各种诱发因素可能与氯氮平发挥协同作用，增加骨髓抑制的风险和/或严重性。因此，禁止本品与已知对骨髓有抑制作用的药物（如地高辛、肝素、苯妥英、华法令）合用。<br/>3、因氯氮平具有中枢神经系统作用，应慎与其他有中枢神经系统活性的药物或酒精合用。<br/>4、服用氯氮平患者的体位性低血压极少（发生率大约为1/3，000）伴有深度虚脱/呼吸骤停和/或心脏骤停。服用其他抗精神病药或单独使用氯氮平时，也曾发生类似情况。氯氮平与苯二氮革?类药物或其他抗精神病药的相互作用尚不明确，但是，服用苯二氮?类药物或其他抗精神病药的患者，在开始氯氮平治疗时应特别注意。<br/>5、氯氮平可增强降压药物的降压作用和阿托品类药物的抗胆碱能作用。因可能有逆转肾上腺素能的作用，在治疗药物诱导的低血压时应避免使用肾上腺素。<br/>6、氯氮平是多种细胞色素P450同工酶（特别是CYPIA2.CYP2D6、CYP3A4）的代谢底物，因此，对一种同工酶作用的影响导致代谢相互作用的危险性极小。然而，当氯氮平与对这些酶有诱导作用的药物（如苯妥英、烟碱、酰胺咪嗪和利福平）合用时，可使氯氮平的血药浓度降低；与对这些酶有抑制作用的药物（如西咪替丁、咖啡因、西酞普兰、环丙沙星、氟伏沙明和红霉素）合用，可增加不良反应。应特别注意。<br/>7、本品与氟伏沙明、氟西汀、帕罗西汀、舍曲林等抗抑郁药合用可升高血浆氯氮平与去甲氯氮平水平。应特别谨慎。<br/>8、本品与其他通过P450CYP2D6代谢的药物合用时，需降低剂量。与通过这种酶系统同功酶代谢的其他药物如抗抑郁药、吩噻嗪类、酰胺咪嗪类和典型1C抗心律失常药（如普罗帕酮、氟卡尼和恩卡胺）或抑制这种酶的药物（如奎尼丁）合用时应谨慎。<br/>9、本品与碳酸锂合用，有增加惊厥、恶性综合征、精神错乱与肌张力障碍的危险。<br/>10、本品与大环内酯类抗生素合用可使血浆氯氮平浓度显著升高，并有报道诱发癫痫发作。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '注意事项', '警告：<br/>增加患有痴呆相关性精神病的老年患者的死亡风险：<br/>服用抗精神病药治疗的老年痴呆型精神病患者的死亡危险性增加。氯氮平未获准用于治疗痴呆相关性精神病患者（见黑框警告）<br/>粒细胞缺乏症：<br/>因氯氮平具有引发粒细胞缺乏症的高风险性，而粒细胞缺乏症是一种严重威胁生命安全的不良反应（见下文）．因此，氯氮平仅适用于下列情况的治疗：1）用于经标准抗精神病药治疗足够疗程后，因疗效不明显，或因不良反应无法耐受的难治性精神分裂症。因此，在使用氯氮平进行初始治疗前，务必先使用至少2种不同的标准抗精神病药，并治疗足够疗程。2）用于有严重自杀倾向的精神分裂症或分裂情感障碍患者，降低出现反复自杀行为的危险性。<br/>氯氮平的药物发放系统应确保在给患者发放下一次药物之前，按表3所述的时间表对白细胞计数和中性粒细胞绝对数进行监测。<br/>如表3所述，使用氯氮平治疗的患者，在治疗前应进行白细胞计数和嗜中性细胞计数的基线检查，并在治疗的前6个月内每周检查白细胞计数和嗜中性细胞计数。如果治疗的前6个月内白细胞计数和嗜中性细胞计数结果均符合规定( WBC≥3500/mm3．ANC≥2000/mm3)，在后续6个月的治疗中可每2周检查1次白细胞计数和嗜中性细胞计数。如果这6个月内白细胞计数和嗜中性细胞计数结果均符合规定(WBC≥3500/mm3．ANC≥2000/mm3)．此后可每4周检查1次。<br/>如果停止氯氮平治疗（不论何种原因）．应在停药后的至少4周内，每周检查白细胞计数和嗜中性细胞计数，直至达到WBC≥3500/mm3和ANC≥2000/mm3。<br/>粒细胞缺乏症<br/>背景资料<br/>粒细胞缺乏症定义为嗜中性细胞低于500k/mm3。在氯氮平上市前1,743例病例的临床试验中，在服用氯氮平累计1年以上的患者中大约有1.3%的病例患粒细胞缺乏症。这些病例多是在进一步检查WBC时被发现的。如果不尽早发现和中止治疗，粒细胞缺乏症可导致死亡。截止到1989年12月31日，全球报道了149例氯氮平导致的粒细胞缺乏症患者，其中32%死亡。但从1977年以来，人们已普遍认识到氯氮平导致粒细胞缺乏的危险性，并广泛地进行了WBC检查，很少再有因粒细胞缺乏而死亡的事件发生。在美国，虽然患者每周都检查WBC计数，但1997年8月21日的统计数据表明，在150，409例服用氯氮平的患者中，仍有585例患有粒细胞缺乏症，其中19例死亡(3%)。美国对所有登记在册的氯氮平服用者进行血液危险性分析。截止到1995年4月30日的结果表明，基于每周进行的WBC检查结果，在治疗开始后的前2个月，每周的粒细胞缺乏症发生率上升很快，到第3个月达到峰值。在用药3个月以上的患者中，每周的粒细胞缺乏症的发生率大幅下降。用药6个月以上，每周粒细胞缺乏症的发生率进一步下降，但不会降为零。值得注意的是，WBC检查频度的减少会导致粒细胞缺乏症发生率的升高。<br/>危险因素<br/>临床研究应用和医学文献表明，在服用氯氮平治疗期间发生粒细胞缺乏症的患者，以后发生粒细胞缺乏症的风险性增加。美国氯氮平治疗登记系统的WBC计数数据表明，在治疗初期患有中度白细胞减少症（3000/mm3>WBC计数≥2000/mm3）的患者，在此后发生粒细胞缺乏症的风险性增加。目前，除了具有使用氯氮平早期引起明显骨髓抑制的数据外，在全球范围内尚无氯氮平导致粒细胞缺乏症其他危险因素的数据资料。美国犹太人使用氯氮平导致粒细胞缺乏症的发生率与美国多数患者的发生率不同。大部分美国人服药后的第4―10周发生粒细胞缺乏症，但根据使用剂量和疗程均无法预见。用其他抗精神病药治疗时，妇女、老人、体质差或有既往病史的患者易患粒细胞缺乏症；所以，虽然缺乏确切证据，但这类患者服用氯氮平时患粒细胞缺乏症的危险性可能更大。<br/>WBC和ANC临床检查规范<br/>表3总结了不同治疗阶段（如治疗初期）WBC和ANC的检查频次和结果判定（如中度白细胞减少症）。下节主要阐述针对不同状态患者（如严重白细胞减少症）进行的治疗。在氯氮平治疗期间，患者如出现嗜睡、虚弱、发热、咽痛或其他感染症状，应立即向医生报告。对这类患者应尽快进行WBC和ANC临床检查。<br/><br/><br/>白细胞( WBC)和/或中性粒细胞(ANC)降低<br/>对于治疗任何阶段中WBC和/或ANC降低的患者，参照表3进行检查。另外，对于有流感样和感染症状的患者应特别注意检查。<br/>不再重新给药的患者<br/>如果WBC降至2000/mm3或ANC降至1000/mm3．应抽取骨髓进行检查，以确定粒细胞生成状态，患者不再重新服用氯氮平治疗。一旦确定具有粒细胞生成功能障碍，应隔离并密切监护。如有感染症状，应进行相应的细菌培养，并使用抗生素治疗。<br/>因粒细胞生成功能障碍而停用氯氮平的患者，如果重新给药，在用药后较短时期内仍会发生粒细胞缺乏症。为减少因服用氯氮平引起的骨髓抑制的患者重新用药，应单独建立患者的用药档案（如，不可重复给药数据库）。<br/>重新给药治疗<br/>如果患者的WBC未降至2000/mm3且ANC未降至1000/mm3，可重新服用氯氮平治疗。但是，有关氯氮平治疗登记机构的数据表明，如果在氯氮平初始治疗时发生中度白细胞减少症（3000/mm3>WBC≥2000／mm3），重新给药治疗时发生粒细胞缺乏症的风险上升为氯氮平治疗总人群的12倍。如果无感染症状，WBC升至3500/mm3且ANC升至2000/mm3，可重新服用氯氮平治疗。但处方医生应谨慎权衡重新给药治疗对患者的益处和粒细胞缺乏症风险上升的危害。<br/>有关氯氮平治疗登记机构的分析数据表明，重新给药治疗的1年内，粒细胞生成功能障碍的风险增加。所以，如表3所示，因中度白细胞减少症和/或中度粒细胞减少而中断治疗的患者，如果重新给药，在1年内应每周检查1次。如果1年内的检查结果均符合规定（WBC≥3500/mm3和ANC≥2000/mm3），此后的6个月可恢复至每2周检查1次。如果这6个月内的检查结果均符合规定（WBC≥3500/mm3和ANC≥2000/mm3）,此后可恢复至每4周检查1次<br/>中断治疗<br/>图1表述了经一段时间的中断治疗后，又恢复治疗的患者WBC和ANC的检查频次。<br/> <br/>嗜酸粒细胞增多<br/>在临床试验中，有1%的患者嗜酸粒细胞增多，但很少出现严重情况。如嗜酸粒细胞总数升高至4000/mm3，则停止服用氯氮平，直到嗜酸粒细胞总数恢复至3000mm3。<br/>癫痫发作：<br/>在上市前进行的1，743例受试者的临床试验研究中．61例受试者癫痛发作至少1次（发生率约为3.5%）。基于该项试验，服用氯氮平1年的癫痫累积发生率大约为5%。其发生率与剂量相关，剂量越大发生率越高。<br/>有癫痫史或具有易感因素的患者应慎用氯氮平。因氯氮平具有严重的、致癫痫发作的危险性，患者要禁止从事那些因意识突然丧失而对自身或他人造成严重危险性的活动（如操作复杂的机器，驾驶汽车，游泳，登山等）。<br/>心肌炎：<br/>四个国家氯氮平上市后的血液学监测表明：在美国．205，493例患者中报道30例患有心肌炎，17例死亡( 8/2001)；在加拿大．15，600例患者中报道7例患有心肌炎，1例死亡(4/2001)；在英国，24,108例患者中报道30例患有心肌炎，8例死亡(8/2001)：在澳大利亚．8,000例患者中报道15例息有心肌炎，5例死亡(3/1999)．这四个国家心肌炎的年度发病率分别为5.0/100,000，16.3/100,000, 43.2/100,000和96.6/100,000，致死率分别为2.8/100,000，2.3/100,000，11.5 1/100,000和32 2/100，000。<br/>服用抗精神病药患者的心肌炎发病率尚不明确。世界卫生组织( WHO)报告的数据表明：心肌炎每年的患病率为0.3/100.000，致死率为0.2/100.000。可见，服用氯氮平患者的心肌炎发生率较普通人群高17-322倍，致死率较普通人群高14―161倍。<br/>在上述四个国家所报道的82例心肌炎患者中，51例(62%)是在氯氮平治疗的第1个月内发生的；25例(31%)是在治疗第1个月以后发生的；6例( 7%)尚不清楚。治疗心肌炎的平均疗程为3周。5例患者再次服用氯氮平后，3例复发心肌炎。在82例心肌炎患者中．31(38%)例死亡，25例死亡病例的尸检表明死因为心肌炎。这些数据也表明，致死性心肌炎的发病率在治疗的第1个月内最高。<br/>服用氯氮平后，患者如出现不明原因的疲劳、呼吸困难、呼吸急促、发热、胸痛、心悸或其他心衰的症状，或心电图ST-T波异常或心律不齐，可怀疑患有心肌炎。但尚不明确嗜酸粒细胞增多是否意味着心肌炎的发生。应用氯氮平后心动过速也是心肌炎发生的一种表现。因此，在氯氮平治疗的第1个月，心动过速的监测与心肌炎其他症状的检测一样重要。<br/>一旦怀疑发生心肌炎，应立即停药，且因氯氮平引起心肌炎的患者不能再次服用氯氮平。<br/>其他心血管和呼吸系统的不良反应：<br/>氯氮平治疗中会出现伴有或不伴有晕厥的体位性低血压，并可对某些患者具有持续性的危害。在少数情况下（发生率大约为1/3，000）可发生严重虚脱，伴有呼吸和/或心脏骤停。体位性低血压多发生在从起始剂量快速加大剂量的过程中，也可在服用首剂量时发生。据报道，1例病例服用12.5mg的起始剂量即出现了虚脱和呼吸骤停。对服用氯氮平有短期间隔（如2天或2天以上）的患者，再次服药时建议从12.5mg开始，一天1次或2次（见用法用量）。<br/>服用苯二氮草类药物进行初始治疗的患者，有时可出现虚脱/呼吸骤停/心脏骤停；服用其他抗精神病药或服用氯氮平时，也可出现类似情况。虽然氯氮平与苯二氮草类药物或其他抗精神病药是否存在相互作用还不清楚，但当患者服用苯二氮草类药物或其他抗精神病药时应慎用氯氮平。<br/>服用氯氮平后，大约25%的患者可出现持续性心动过速，脉搏平均增加10―15bpm。持续性心动过速并不仅仅是低血压的反射性反应，它在各种体位时都可检测到。心动过速和低血压都可给心功能不全者带来严重的风险性。<br/>与其他抗精神病药相似，氯氮平可引起少数患者ECG复极化异常，包括S-T段抑制、变平或T波倒置，停药后可恢复。这种变化的临床意义尚不明确。但氯氮平临床试验表明，有患者可出现心血管事件，包括缺血性变化、心肌梗死、心律失常和猝死。另外，上市后的临床观察中还报告有充血性心力衰竭、心包炎、心包积液。由于原有的心脏疾病和其他可能存在的致病因素，使这些疾病的直接致病因素很难确定。在使用或未使用抗精神病药治疗的精神分裂症患者中，很少有猝死的报道，其与抗精神病药使用之间的关系也不明确。<br/>对有心血管疾病和/或肺部疾病的患者要慎用氯氮平，推荐逐渐滴定剂量并严密观察。<br/>抗精神病药恶性综合征<br/>抗精神病药恶性综合征(NMS)是一种复杂的、可致生命危险的疾病，可由抗精神病药所致。临床表现为：高热、肌肉强直、精神状态改变和自律神经失调（脉率不齐或血压不稳、心动过速、发汗、心律失常）。<br/>抗精神病药恶性综合征的诊断很复杂，要与严重的内科疾病（如肺炎、系统性感染等）和未治疗或未经充分治疗的锥体外系反应(EPS)的症状和体征区分开来，另外，也要于与中枢抗副交感神经作用的毒性反应、热休克、药源发热和原发性CNS疾病区分开来。CNS疾病区分开来。<br/>抗精神病药恶性综合征的处理包括：(1)立即停止服用抗精神病药和其他非必需药物的治疗；(2)加强对症治疗和临床监测；(3)对其他严重并发症进行特殊处理。对不严重的抗精神病药恶性综合征是否要进行特殊处理，目前尚未达成共识。<br/>抗精神病药恶性综合征恢复后，如患者仍需抗精神病药治疗，选择药物应谨慎，并应严密监测，以防复发。<br/>据报道，单独应用氯氮平或与锂盐及其他CNS-活性的药物合用时也可导致抗精神病药恶性综合征。<br/>迟发性运动障碍<br/>应用抗精神病药治疗可导致迟发性运动障碍，一种不可逆、不自主的运动功能障碍。老年人，尤其是老年女性易得，但不能由此明确的制订出对高危人群的用药方案。<br/>很多方面都表明，氯氮平引起的迟发性运动障碍的机制与其他抗精神病药不同，临床前研究表明氯氮平具有较弱的多巴胺受体阻断作用，临床研究表明它引起某些急性锥体外系症状（如肌张力失常）的发生率低。由于一些患者曾服用过其他抗精神病药，而再服用氯氮平后出现了迟发性运动障碍，所以病因很难确定。目前，尚未有单独使用氯氮平而引起迟发性运动障碍的报道，但并不能证明氯氮平不会引起迟发性运动障碍。<br/>迟发性运动障碍的危险性和发生率随疗程和累积剂量的增加而增加，而且是不可逆的。但少数病例在使用小剂量、短疗程治疗时，也可发生迟发性运动障碍。目前，尚无确切的方法来治疗迟发性运动障碍，但停药后，症状可部分或全部得到缓解。抗精神病药治疗本身就可抑制（或部分抑制）迟发性运动障碍的症状，从而掩盖了其病程。在迟发性运动障碍的长期病程症状抑制的作用机制尚不明确。<br/>基于上述考虑，在处方给予氯氮平时，必须使迟发性运动障碍的发生率降低到最小。与其他抗精神病药一样，对氯氮平具有良好疗效的患者，可选择氯氮平作为长期维持治疗药物。对于此类患者，要尽可能使用最短的疗程和最低的剂量进行治疗。<br/>如需继续治疗则应定期检查，并重新确定治疗方案。<br/>服用氯氮平的患者，如出现迟发性运动障碍的症状和体征，可考虑中断治疗。但是，尽管出现了迟发性运动障碍的症状，某些患者可能仍需要氯氮平治疗。<br/>高血糖和糖尿病<br/>已有应用非典型抗精神病药包括氯氮平治疗的患者发生高血糖症的报道，其中某些患者最终发生酮症酸中毒、高渗性昏迷或死亡。由于精神分裂症患者罹患糖尿病的风险增加和普通人群糖尿病的发病率提高，使非典型抗精神病药的服用与血糖异常之间的关系难以评价，因此，服用非典型抗精神病药和高血糖引起的其他不良反应之间的关系也尚不明确。但流行病学研究表明，非典型抗精神病药可使高血糖引起的不良反应的发生率和急救处理的风险增加。非典型抗精神病药引起高血糖精确的风险率评估尚不明确。<br/>确诊断为糖尿病的患者，应用非典型抗精神病药治疗时，要定期检测，以防血糖的进一步升高。具有糖尿病易感因素（如肥胖，糖尿病家族史）的患者，在开始治疗和治疗过程中，必须进行空腹血糖检测。应用非典型抗精神病药治疗的患者应对高血糖的症状进行检查，如烦躁、多尿、多食和虚弱。一旦发现有这些症状，患者必须进行空腹血糖检测。有些患者在停用非典型抗精神病药治疗后，高血糖症状消失，但是，有些病例在停药后还需进行糖尿病治疗。<br/>一般注意事项： <br/>氯氮平具有明显的致粒细胞缺乏症和癫痫发作的危险性，而且在治疗的全过程中均具有高风险性，所以，对于用本品.治疗效果不显著的患者，禁止延长疗程。而对于本品有较好疗效且仍需继续服药的患者，则应定期检查和评价。对于曾因其他药物引起粒细胞缺乏症的患者，要慎用。<br/>心肌病：<br/>据报道，氯氮平可引起心肌病。一旦发现有心肌病的症状和体征，尤其是劳动性呼吸困难、疲劳、端坐呼吸、阵发性夜间呼吸困难和周围组织水肿，则应立即通知临床医师，并做进一步的检查。对确诊的心肌病患者，应停止服用本品，除非其疗效远大于其危险性。<br/>发热：<br/>在应用本品治疗期间，患者可出现短暂的发热，温度升至38℃，在治疗的最初3周内发生率最高。这种发热具有自限性，<br/>可采取中断治疗的措施。有时可伴有WBC计数增多或减少。对于发热的患者应密切监测，以防感染或粒细胞缺乏症的发生。另外，高热也应考虑抗精神病药恶性综合征的可能性。曾有不少氯氮平合用锂盐或其他具有中枢神经系统活性的药物导致抗精神病药恶性综合征而引起发热的报道。<br/>肺栓塞：<br/>服用本品的患者如有深静脉血栓形成、急性呼吸困难、胸痛或其他呼吸症状和体征，应考虑发生肺栓塞的可能性。在氯氮平治疗中可观察到深静脉血栓形成。肺栓塞由氯氮平引起或由患者的特异体质引起尚不明确，但深静脉血栓的形成或呼吸症状的出现，则提示有肺栓塞的发生。<br/>苯丙酮尿症：<br/>患有苯丙酮尿症的患者应被告知，本品含有苯丙氨酸（阿斯巴甜的一种成份）。<br/>肝炎：<br/>患有肝脏疾病的患者要慎用本品。在服药前肝功正常与否的患者中都曾有过肝炎的报道。在使用本品过程中，一旦发现有恶心、呕吐和/或厌食的症状，应立即检查肝功能。如果检查结果符合肝炎临床表现或有黄疸发生，则停止服药。<br/>抗副交感神作用的毒性：<br/>氯氮平具有较强的抗副交感神作用，闭角型青光眼、前列腺肥大患者要慎用。本品可使肠蠕动受到不同程度的损害，表现为便秘、肠梗阻、粪便嵌塞和麻痹性肠梗阻，但极少致死。便秘的治疗首先要保证足够的水分，另外要辅以其他的治疗方法．如使用大量的轻泻药。对于严重的情况可与胃肠道专家进行会诊。<br/>认知和运动功能障碍患者开始服用本品时，其镇静作用可损害患者的心理和/或生理功能，尤其在治疗的前几天。因此建议逐步缓慢的升高剂量，并保证密切监护。<br/>在并发症患者的应用：<br/>氯氮平在伴有其他疾病的患者应用的临床经验有限。但是，有肾脏或心脏疾病的患者应慎用。<br/>在进行全身麻醉病人的应用：<br/>由于氯氮平对CNS的作用，拟进行全身麻醉的患者应慎用。对于需进行外科手术的患者，应与麻醉师核实，停止氯氮平治疗。<br/>用药期间不宜驾驶车辆、操作机械或高空作业。', '警告：<br/>增加患有痴呆相关性精神病的老年患者的死亡风险：<br/>服用抗精神病药治疗的老年痴呆型精神病患者的死亡危险性增加。氯氮平未获准用于治疗痴呆相关性精神病患者（见黑框警告）<br/>粒细胞缺乏症：<br/>因氯氮平具有引发粒细胞缺乏症的高风险性，而粒细胞缺乏症是一种严重威胁生命安全的不良反应（见下文）．因此，氯氮平仅适用于下列情况的治疗：1）用于经标准抗精神病药治疗足够疗程后，因疗效不明显，或因不良反应无法耐受的难治性精神分裂症。因此，在使用氯氮平进行初始治疗前，务必先使用至少2种不同的标准抗精神病药，并治疗足够疗程。2）用于有严重自杀倾向的精神分裂症或分裂情感障碍患者，降低出现反复自杀行为的危险性。<br/>氯氮平的药物发放系统应确保在给患者发放下一次药物之前，按表3所述的时间表对白细胞计数和中性粒细胞绝对数进行监测。<br/>如表3所述，使用氯氮平治疗的患者，在治疗前应进行白细胞计数和嗜中性细胞计数的基线检查，并在治疗的前6个月内每周检查白细胞计数和嗜中性细胞计数。如果治疗的前6个月内白细胞计数和嗜中性细胞计数结果均符合规定( WBC≥3500/mm3．ANC≥2000/mm3)，在后续6个月的治疗中可每2周检查1次白细胞计数和嗜中性细胞计数。如果这6个月内白细胞计数和嗜中性细胞计数结果均符合规定(WBC≥3500/mm3．ANC≥2000/mm3)．此后可每4周检查1次。<br/>如果停止氯氮平治疗（不论何种原因）．应在停药后的至少4周内，每周检查白细胞计数和嗜中性细胞计数，直至达到WBC≥3500/mm3和ANC≥2000/mm3。<br/>粒细胞缺乏症<br/>背景资料<br/>粒细胞缺乏症定义为嗜中性细胞低于500k/mm3。在氯氮平上市前1,743例病例的临床试验中，在服用氯氮平累计1年以上的患者中大约有1.3%的病例患粒细胞缺乏症。这些病例多是在进一步检查WBC时被发现的。如果不尽早发现和中止治疗，粒细胞缺乏症可导致死亡。截止到1989年12月31日，全球报道了149例氯氮平导致的粒细胞缺乏症患者，其中32%死亡。但从1977年以来，人们已普遍认识到氯氮平导致粒细胞缺乏的危险性，并广泛地进行了WBC检查，很少再有因粒细胞缺乏而死亡的事件发生。在美国，虽然患者每周都检查WBC计数，但1997年8月21日的统计数据表明，在150，409例服用氯氮平的患者中，仍有585例患有粒细胞缺乏症，其中19例死亡(3%)。美国对所有登记在册的氯氮平服用者进行血液危险性分析。截止到1995年4月30日的结果表明，基于每周进行的WBC检查结果，在治疗开始后的前2个月，每周的粒细胞缺乏症发生率上升很快，到第3个月达到峰值。在用药3个月以上的患者中，每周的粒细胞缺乏症的发生率大幅下降。用药6个月以上，每周粒细胞缺乏症的发生率进一步下降，但不会降为零。值得注意的是，WBC检查频度的减少会导致粒细胞缺乏症发生率的升高。<br/>危险因素<br/>临床研究应用和医学文献表明，在服用氯氮平治疗期间发生粒细胞缺乏症的患者，以后发生粒细胞缺乏症的风险性增加。美国氯氮平治疗登记系统的WBC计数数据表明，在治疗初期患有中度白细胞减少症（3000/mm3>WBC计数≥2000/mm3）的患者，在此后发生粒细胞缺乏症的风险性增加。目前，除了具有使用氯氮平早期引起明显骨髓抑制的数据外，在全球范围内尚无氯氮平导致粒细胞缺乏症其他危险因素的数据资料。美国犹太人使用氯氮平导致粒细胞缺乏症的发生率与美国多数患者的发生率不同。大部分美国人服药后的第4―10周发生粒细胞缺乏症，但根据使用剂量和疗程均无法预见。用其他抗精神病药治疗时，妇女、老人、体质差或有既往病史的患者易患粒细胞缺乏症；所以，虽然缺乏确切证据，但这类患者服用氯氮平时患粒细胞缺乏症的危险性可能更大。<br/>WBC和ANC临床检查规范<br/>表3总结了不同治疗阶段（如治疗初期）WBC和ANC的检查频次和结果判定（如中度白细胞减少症）。下节主要阐述针对不同状态患者（如严重白细胞减少症）进行的治疗。在氯氮平治疗期间，患者如出现嗜睡、虚弱、发热、咽痛或其他感染症状，应立即向医生报告。对这类患者应尽快进行WBC和ANC临床检查。<br/><br/><br/>白细胞( WBC)和/或中性粒细胞(ANC)降低<br/>对于治疗任何阶段中WBC和/或ANC降低的患者，参照表3进行检查。另外，对于有流感样和感染症状的患者应特别注意检查。<br/>不再重新给药的患者<br/>如果WBC降至2000/mm3或ANC降至1000/mm3．应抽取骨髓进行检查，以确定粒细胞生成状态，患者不再重新服用氯氮平治疗。一旦确定具有粒细胞生成功能障碍，应隔离并密切监护。如有感染症状，应进行相应的细菌培养，并使用抗生素治疗。<br/>因粒细胞生成功能障碍而停用氯氮平的患者，如果重新给药，在用药后较短时期内仍会发生粒细胞缺乏症。为减少因服用氯氮平引起的骨髓抑制的患者重新用药，应单独建立患者的用药档案（如，不可重复给药数据库）。<br/>重新给药治疗<br/>如果患者的WBC未降至2000/mm3且ANC未降至1000/mm3，可重新服用氯氮平治疗。但是，有关氯氮平治疗登记机构的数据表明，如果在氯氮平初始治疗时发生中度白细胞减少症（3000/mm3>WBC≥2000／mm3），重新给药治疗时发生粒细胞缺乏症的风险上升为氯氮平治疗总人群的12倍。如果无感染症状，WBC升至3500/mm3且ANC升至2000/mm3，可重新服用氯氮平治疗。但处方医生应谨慎权衡重新给药治疗对患者的益处和粒细胞缺乏症风险上升的危害。<br/>有关氯氮平治疗登记机构的分析数据表明，重新给药治疗的1年内，粒细胞生成功能障碍的风险增加。所以，如表3所示，因中度白细胞减少症和/或中度粒细胞减少而中断治疗的患者，如果重新给药，在1年内应每周检查1次。如果1年内的检查结果均符合规定（WBC≥3500/mm3和ANC≥2000/mm3），此后的6个月可恢复至每2周检查1次。如果这6个月内的检查结果均符合规定（WBC≥3500/mm3和ANC≥2000/mm3）,此后可恢复至每4周检查1次<br/>中断治疗<br/>图1表述了经一段时间的中断治疗后，又恢复治疗的患者WBC和ANC的检查频次。<br/> <br/>嗜酸粒细胞增多<br/>在临床试验中，有1%的患者嗜酸粒细胞增多，但很少出现严重情况。如嗜酸粒细胞总数升高至4000/mm3，则停止服用氯氮平，直到嗜酸粒细胞总数恢复至3000mm3。<br/>癫痫发作：<br/>在上市前进行的1，743例受试者的临床试验研究中．61例受试者癫痛发作至少1次（发生率约为3.5%）。基于该项试验，服用氯氮平1年的癫痫累积发生率大约为5%。其发生率与剂量相关，剂量越大发生率越高。<br/>有癫痫史或具有易感因素的患者应慎用氯氮平。因氯氮平具有严重的、致癫痫发作的危险性，患者要禁止从事那些因意识突然丧失而对自身或他人造成严重危险性的活动（如操作复杂的机器，驾驶汽车，游泳，登山等）。<br/>心肌炎：<br/>四个国家氯氮平上市后的血液学监测表明：在美国．205，493例患者中报道30例患有心肌炎，17例死亡( 8/2001)；在加拿大．15，600例患者中报道7例患有心肌炎，1例死亡(4/2001)；在英国，24,108例患者中报道30例患有心肌炎，8例死亡(8/2001)：在澳大利亚．8,000例患者中报道15例息有心肌炎，5例死亡(3/1999)．这四个国家心肌炎的年度发病率分别为5.0/100,000，16.3/100,000, 43.2/100,000和96.6/100,000，致死率分别为2.8/100,000，2.3/100,000，11.5 1/100,000和32 2/100，000。<br/>服用抗精神病药患者的心肌炎发病率尚不明确。世界卫生组织( WHO)报告的数据表明：心肌炎每年的患病率为0.3/100.000，致死率为0.2/100.000。可见，服用氯氮平患者的心肌炎发生率较普通人群高17-322倍，致死率较普通人群高14―161倍。<br/>在上述四个国家所报道的82例心肌炎患者中，51例(62%)是在氯氮平治疗的第1个月内发生的；25例(31%)是在治疗第1个月以后发生的；6例( 7%)尚不清楚。治疗心肌炎的平均疗程为3周。5例患者再次服用氯氮平后，3例复发心肌炎。在82例心肌炎患者中．31(38%)例死亡，25例死亡病例的尸检表明死因为心肌炎。这些数据也表明，致死性心肌炎的发病率在治疗的第1个月内最高。<br/>服用氯氮平后，患者如出现不明原因的疲劳、呼吸困难、呼吸急促、发热、胸痛、心悸或其他心衰的症状，或心电图ST-T波异常或心律不齐，可怀疑患有心肌炎。但尚不明确嗜酸粒细胞增多是否意味着心肌炎的发生。应用氯氮平后心动过速也是心肌炎发生的一种表现。因此，在氯氮平治疗的第1个月，心动过速的监测与心肌炎其他症状的检测一样重要。<br/>一旦怀疑发生心肌炎，应立即停药，且因氯氮平引起心肌炎的患者不能再次服用氯氮平。<br/>其他心血管和呼吸系统的不良反应：<br/>氯氮平治疗中会出现伴有或不伴有晕厥的体位性低血压，并可对某些患者具有持续性的危害。在少数情况下（发生率大约为1/3，000）可发生严重虚脱，伴有呼吸和/或心脏骤停。体位性低血压多发生在从起始剂量快速加大剂量的过程中，也可在服用首剂量时发生。据报道，1例病例服用12.5mg的起始剂量即出现了虚脱和呼吸骤停。对服用氯氮平有短期间隔（如2天或2天以上）的患者，再次服药时建议从12.5mg开始，一天1次或2次（见用法用量）。<br/>服用苯二氮草类药物进行初始治疗的患者，有时可出现虚脱/呼吸骤停/心脏骤停；服用其他抗精神病药或服用氯氮平时，也可出现类似情况。虽然氯氮平与苯二氮草类药物或其他抗精神病药是否存在相互作用还不清楚，但当患者服用苯二氮草类药物或其他抗精神病药时应慎用氯氮平。<br/>服用氯氮平后，大约25%的患者可出现持续性心动过速，脉搏平均增加10―15bpm。持续性心动过速并不仅仅是低血压的反射性反应，它在各种体位时都可检测到。心动过速和低血压都可给心功能不全者带来严重的风险性。<br/>与其他抗精神病药相似，氯氮平可引起少数患者ECG复极化异常，包括S-T段抑制、变平或T波倒置，停药后可恢复。这种变化的临床意义尚不明确。但氯氮平临床试验表明，有患者可出现心血管事件，包括缺血性变化、心肌梗死、心律失常和猝死。另外，上市后的临床观察中还报告有充血性心力衰竭、心包炎、心包积液。由于原有的心脏疾病和其他可能存在的致病因素，使这些疾病的直接致病因素很难确定。在使用或未使用抗精神病药治疗的精神分裂症患者中，很少有猝死的报道，其与抗精神病药使用之间的关系也不明确。<br/>对有心血管疾病和/或肺部疾病的患者要慎用氯氮平，推荐逐渐滴定剂量并严密观察。<br/>抗精神病药恶性综合征<br/>抗精神病药恶性综合征(NMS)是一种复杂的、可致生命危险的疾病，可由抗精神病药所致。临床表现为：高热、肌肉强直、精神状态改变和自律神经失调（脉率不齐或血压不稳、心动过速、发汗、心律失常）。<br/>抗精神病药恶性综合征的诊断很复杂，要与严重的内科疾病（如肺炎、系统性感染等）和未治疗或未经充分治疗的锥体外系反应(EPS)的症状和体征区分开来，另外，也要于与中枢抗副交感神经作用的毒性反应、热休克、药源发热和原发性CNS疾病区分开来。CNS疾病区分开来。<br/>抗精神病药恶性综合征的处理包括：(1)立即停止服用抗精神病药和其他非必需药物的治疗；(2)加强对症治疗和临床监测；(3)对其他严重并发症进行特殊处理。对不严重的抗精神病药恶性综合征是否要进行特殊处理，目前尚未达成共识。<br/>抗精神病药恶性综合征恢复后，如患者仍需抗精神病药治疗，选择药物应谨慎，并应严密监测，以防复发。<br/>据报道，单独应用氯氮平或与锂盐及其他CNS-活性的药物合用时也可导致抗精神病药恶性综合征。<br/>迟发性运动障碍<br/>应用抗精神病药治疗可导致迟发性运动障碍，一种不可逆、不自主的运动功能障碍。老年人，尤其是老年女性易得，但不能由此明确的制订出对高危人群的用药方案。<br/>很多方面都表明，氯氮平引起的迟发性运动障碍的机制与其他抗精神病药不同，临床前研究表明氯氮平具有较弱的多巴胺受体阻断作用，临床研究表明它引起某些急性锥体外系症状（如肌张力失常）的发生率低。由于一些患者曾服用过其他抗精神病药，而再服用氯氮平后出现了迟发性运动障碍，所以病因很难确定。目前，尚未有单独使用氯氮平而引起迟发性运动障碍的报道，但并不能证明氯氮平不会引起迟发性运动障碍。<br/>迟发性运动障碍的危险性和发生率随疗程和累积剂量的增加而增加，而且是不可逆的。但少数病例在使用小剂量、短疗程治疗时，也可发生迟发性运动障碍。目前，尚无确切的方法来治疗迟发性运动障碍，但停药后，症状可部分或全部得到缓解。抗精神病药治疗本身就可抑制（或部分抑制）迟发性运动障碍的症状，从而掩盖了其病程。在迟发性运动障碍的长期病程症状抑制的作用机制尚不明确。<br/>基于上述考虑，在处方给予氯氮平时，必须使迟发性运动障碍的发生率降低到最小。与其他抗精神病药一样，对氯氮平具有良好疗效的患者，可选择氯氮平作为长期维持治疗药物。对于此类患者，要尽可能使用最短的疗程和最低的剂量进行治疗。<br/>如需继续治疗则应定期检查，并重新确定治疗方案。<br/>服用氯氮平的患者，如出现迟发性运动障碍的症状和体征，可考虑中断治疗。但是，尽管出现了迟发性运动障碍的症状，某些患者可能仍需要氯氮平治疗。<br/>高血糖和糖尿病<br/>已有应用非典型抗精神病药包括氯氮平治疗的患者发生高血糖症的报道，其中某些患者最终发生酮症酸中毒、高渗性昏迷或死亡。由于精神分裂症患者罹患糖尿病的风险增加和普通人群糖尿病的发病率提高，使非典型抗精神病药的服用与血糖异常之间的关系难以评价，因此，服用非典型抗精神病药和高血糖引起的其他不良反应之间的关系也尚不明确。但流行病学研究表明，非典型抗精神病药可使高血糖引起的不良反应的发生率和急救处理的风险增加。非典型抗精神病药引起高血糖精确的风险率评估尚不明确。<br/>确诊断为糖尿病的患者，应用非典型抗精神病药治疗时，要定期检测，以防血糖的进一步升高。具有糖尿病易感因素（如肥胖，糖尿病家族史）的患者，在开始治疗和治疗过程中，必须进行空腹血糖检测。应用非典型抗精神病药治疗的患者应对高血糖的症状进行检查，如烦躁、多尿、多食和虚弱。一旦发现有这些症状，患者必须进行空腹血糖检测。有些患者在停用非典型抗精神病药治疗后，高血糖症状消失，但是，有些病例在停药后还需进行糖尿病治疗。<br/>一般注意事项： <br/>氯氮平具有明显的致粒细胞缺乏症和癫痫发作的危险性，而且在治疗的全过程中均具有高风险性，所以，对于用本品.治疗效果不显著的患者，禁止延长疗程。而对于本品有较好疗效且仍需继续服药的患者，则应定期检查和评价。对于曾因其他药物引起粒细胞缺乏症的患者，要慎用。<br/>心肌病：<br/>据报道，氯氮平可引起心肌病。一旦发现有心肌病的症状和体征，尤其是劳动性呼吸困难、疲劳、端坐呼吸、阵发性夜间呼吸困难和周围组织水肿，则应立即通知临床医师，并做进一步的检查。对确诊的心肌病患者，应停止服用本品，除非其疗效远大于其危险性。<br/>发热：<br/>在应用本品治疗期间，患者可出现短暂的发热，温度升至38℃，在治疗的最初3周内发生率最高。这种发热具有自限性，<br/>可采取中断治疗的措施。有时可伴有WBC计数增多或减少。对于发热的患者应密切监测，以防感染或粒细胞缺乏症的发生。另外，高热也应考虑抗精神病药恶性综合征的可能性。曾有不少氯氮平合用锂盐或其他具有中枢神经系统活性的药物导致抗精神病药恶性综合征而引起发热的报道。<br/>肺栓塞：<br/>服用本品的患者如有深静脉血栓形成、急性呼吸困难、胸痛或其他呼吸症状和体征，应考虑发生肺栓塞的可能性。在氯氮平治疗中可观察到深静脉血栓形成。肺栓塞由氯氮平引起或由患者的特异体质引起尚不明确，但深静脉血栓的形成或呼吸症状的出现，则提示有肺栓塞的发生。<br/>苯丙酮尿症：<br/>患有苯丙酮尿症的患者应被告知，本品含有苯丙氨酸（阿斯巴甜的一种成份）。<br/>肝炎：<br/>患有肝脏疾病的患者要慎用本品。在服药前肝功正常与否的患者中都曾有过肝炎的报道。在使用本品过程中，一旦发现有恶心、呕吐和/或厌食的症状，应立即检查肝功能。如果检查结果符合肝炎临床表现或有黄疸发生，则停止服药。<br/>抗副交感神作用的毒性：<br/>氯氮平具有较强的抗副交感神作用，闭角型青光眼、前列腺肥大患者要慎用。本品可使肠蠕动受到不同程度的损害，表现为便秘、肠梗阻、粪便嵌塞和麻痹性肠梗阻，但极少致死。便秘的治疗首先要保证足够的水分，另外要辅以其他的治疗方法．如使用大量的轻泻药。对于严重的情况可与胃肠道专家进行会诊。<br/>认知和运动功能障碍患者开始服用本品时，其镇静作用可损害患者的心理和/或生理功能，尤其在治疗的前几天。因此建议逐步缓慢的升高剂量，并保证密切监护。<br/>在并发症患者的应用：<br/>氯氮平在伴有其他疾病的患者应用的临床经验有限。但是，有肾脏或心脏疾病的患者应慎用。<br/>在进行全身麻醉病人的应用：<br/>由于氯氮平对CNS的作用，拟进行全身麻醉的患者应慎用。对于需进行外科手术的患者，应与麻醉师核实，停止氯氮平治疗。<br/>用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '妊娠及哺乳期妇女用药', '对孕妇尚无足够的临床对照研究。孕妇禁用。<br/>动物试验表明，氯氮平可随乳汁分泌，从而对幼仔产生影响。哺乳期妇女使用本品期间应停止哺乳。', '对孕妇尚无足够的临床对照研究。孕妇禁用。<br/>动物试验表明，氯氮平可随乳汁分泌，从而对幼仔产生影响。哺乳期妇女使用本品期间应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '儿童用药', '儿童使用氯氮平的安全性和有效性尚不明确。12岁以下儿童不宜使用。', '儿童使用氯氮平的安全性和有效性尚不明确。12岁以下儿童不宜使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '老年人用药', '氯氮平的临床研究中没有入选足够数量的65岁的老年患者，不能明确得出老年患者与年轻患者的反应是否不同。<br/>服用氯氮平治疗可出现体位性低血压和心动过速，心动过速的发病率约为25%（见黑框警告，其他心血管和呼吸系统的不良反应）。老年患者，尤其是有心血管功能障碍的患者应注意上述不良反应。<br/>老年患者对氯氮平的反副交感神经作用更为敏感，如尿潴留和便秘（见注意事项中抗副交感神经作用的毒性）。<br/>老年患者的剂量选择非常重要，应考虑肝、肾或心脏功能的降低、并发症或其他药物的合用。其他的临床试验报告则表明，老年患者，尤其是老年女性患者，迟发性运动障碍的发病率最高（见警告中迟发性运动障碍）', '氯氮平的临床研究中没有入选足够数量的65岁的老年患者，不能明确得出老年患者与年轻患者的反应是否不同。<br/>服用氯氮平治疗可出现体位性低血压和心动过速，心动过速的发病率约为25%（见黑框警告，其他心血管和呼吸系统的不良反应）。老年患者，尤其是有心血管功能障碍的患者应注意上述不良反应。<br/>老年患者对氯氮平的反副交感神经作用更为敏感，如尿潴留和便秘（见注意事项中抗副交感神经作用的毒性）。<br/>老年患者的剂量选择非常重要，应考虑肝、肾或心脏功能的降低、并发症或其他药物的合用。其他的临床试验报告则表明，老年患者，尤其是老年女性患者，迟发性运动障碍的发病率最高（见警告中迟发性运动障碍）', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '主要成份', '本品为复方制剂，每粒胶囊含硫酸亚铁50毫克（相当于铁10毫克），维生素C30毫克，并附1袋颗粒矫味剂。主剂辅料为葡萄糖；矫味剂辅料为蔗糖、桔黄、桔子香精。', '本品为复方制剂，每粒胶囊含硫酸亚铁50毫克（相当于铁10毫克），维生素C30毫克，并附1袋颗粒矫味剂。主剂辅料为葡萄糖；矫味剂辅料为蔗糖、桔黄、桔子香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '适应症', '用于防治小儿缺铁性贫血，也可用于孕妇、哺乳期妇女和月经过多妇女的缺铁性贫血。', '用于防治小儿缺铁性贫血，也可用于孕妇、哺乳期妇女和月经过多妇女的缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '用法用量', '口服。一次1粒胶囊加1袋颗粒矫味剂。先将颗粒矫味剂用50―100毫升热水溶解，然后将胶囊的内容物倒入水中，溶解后饭后服用。一日1次。', '口服。一次1粒胶囊加1袋颗粒矫味剂。先将颗粒矫味剂用50―100毫升热水溶解，然后将胶囊的内容物倒入水中，溶解后饭后服用。一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '不良反应', '1、可见恶心、呕吐、上腹疼痛、便秘。<br/>2、可减少肠蠕动，引起便秘并排黑便。', '1、可见恶心、呕吐、上腹疼痛、便秘。<br/>2、可减少肠蠕动，引起便秘并排黑便。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '禁忌', '1、血色病、含铁血黄素沉着症及不伴有缺铁的其他贫血患者禁用。<br/>2、严重肝肾功能不全者禁用。', '1、血色病、含铁血黄素沉着症及不伴有缺铁的其他贫血患者禁用。<br/>2、严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '配伍禁忌', '1、维生素Ｃ与硫酸亚铁同服，有利于铁的吸收。<br/>2、四环素类药物、鞣酸可减少铁的吸收。<br/>3、本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、维生素Ｃ与硫酸亚铁同服，有利于铁的吸收。<br/>2、四环素类药物、鞣酸可减少铁的吸收。<br/>3、本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '注意事项', '1、肝炎、急性感染、肠道炎症、胰腺炎、消化道溃疡等患者慎用。<br/>2、不能与浓茶同服。<br/>3、对本品过敏者禁用，过敏体质者慎用。<br/>4、本品性状发生改变时禁止使用。<br/>5、请将本品放在儿童不能接触的地方。<br/>6、儿童必须在成人监护下使用。<br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、肝炎、急性感染、肠道炎症、胰腺炎、消化道溃疡等患者慎用。<br/>2、不能与浓茶同服。<br/>3、对本品过敏者禁用，过敏体质者慎用。<br/>4、本品性状发生改变时禁止使用。<br/>5、请将本品放在儿童不能接触的地方。<br/>6、儿童必须在成人监护下使用。<br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '药理作用', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血；维生素Ｃ可促进铁的吸收，并参与碳水化合物、脂肪、蛋白质的代谢。', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血；维生素Ｃ可促进铁的吸收，并参与碳水化合物、脂肪、蛋白质的代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '主要成份', '本品主要成份为丹皮酚磺酸钠。<br/>化学名称：2-甲氧基-4-羟基-5-乙酰基苯磺酸钠盐<br/>化学结构式：<br/>分子式：C9H9Na3O6S<br/>辅料为：依地酸二钠，亚硫酸氢钠，甘油。', '本品主要成份为丹皮酚磺酸钠。<br/>化学名称：2-甲氧基-4-羟基-5-乙酰基苯磺酸钠盐<br/>化学结构式：<br/>分子式：C9H9Na3O6S<br/>辅料为：依地酸二钠，亚硫酸氢钠，甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '适应症', '用于风湿性关节炎、类风湿性关节炎等病得关节酸痛、颈椎腰椎增生、肌肉痛及神经痛等。', '用于风湿性关节炎、类风湿性关节炎等病得关节酸痛、颈椎腰椎增生、肌肉痛及神经痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '用法用量', '肌内注射。一次0.1-0.2g（1-2支），一日1-2次。', '肌内注射。一次0.1-0.2g（1-2支），一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '不良反应', '尚未发现有关不良反应报道。', '尚未发现有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '药物过量', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '禁忌', '对本品有过敏史者禁用。', '对本品有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '注意事项', '1.本品为症状控制药，应同时对导致症状的病因进行治疗。<br/>2.年老体弱或体温在40℃以上者，解热时宜用小量，以免大量出汗引起虚脱。解热时应多喝水，以利排汗和降温，否则因出汗而造成水与电解质平衡失调或虚脱。', '1.本品为症状控制药，应同时对导致症状的病因进行治疗。<br/>2.年老体弱或体温在40℃以上者，解热时宜用小量，以免大量出汗引起虚脱。解热时应多喝水，以利排汗和降温，否则因出汗而造成水与电解质平衡失调或虚脱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '妊娠及哺乳期妇女用药', '动物实验表明有抗早孕作用，孕妇禁用，哺乳期妇女用药尚不明确。', '动物实验表明有抗早孕作用，孕妇禁用，哺乳期妇女用药尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '儿童用药', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '老年人用药', '在医生指导下用药。', '在医生指导下用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '药理作用', '本品为解热镇痛药。具有与丹皮酚相同的祛风镇痛作用。较丹皮酚单方制剂药效强。', '本品为解热镇痛药。具有与丹皮酚相同的祛风镇痛作用。较丹皮酚单方制剂药效强。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '药代动力学', '未进行该项实验，且无可靠参考文献。', '未进行该项实验，且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '主要成份', '黄芪（蜜炙）、党参、甘草（蜜炙）、白术(炒)、当归、升麻、柴胡、陈皮、生姜、大枣。辅料为淀粉。', '黄芪（蜜炙）、党参、甘草（蜜炙）、白术(炒)、当归、升麻、柴胡、陈皮、生姜、大枣。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '适应症', '补中益气，用于体虚乏力，内脏下垂。', '补中益气，用于体虚乏力，内脏下垂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '用法用量', '口服。一次8-10丸，一日3次。', '口服。一次8-10丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '注意事项', '1. 本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实症者。<br/>2. 不宜和感冒类药同时服用。<br/>3. 有高血压患者慎服。<br/>4. 服本药时不宜同时服用藜芦或其制剂。<br/>5. 本品宜空腹或饭前服用为佳，亦可在进食同时服。<br/>6. 按照用法用量服用，小儿应在医师指导下服用。<br/>7. 服药期间出现头痛，头晕，复视等症，或皮疹。面红者，以及血压有上升趋势，应该立即停药。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用<br/>11. 请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实症者。<br/>2. 不宜和感冒类药同时服用。<br/>3. 有高血压患者慎服。<br/>4. 服本药时不宜同时服用藜芦或其制剂。<br/>5. 本品宜空腹或饭前服用为佳，亦可在进食同时服。<br/>6. 按照用法用量服用，小儿应在医师指导下服用。<br/>7. 服药期间出现头痛，头晕，复视等症，或皮疹。面红者，以及血压有上升趋势，应该立即停药。<br/>8. 对本品过敏者禁用，过敏体质者慎用。<br/>9. 本品性状发生改变时禁止使用。<br/>10. 儿童必须在成人监护下使用<br/>11. 请将本品放在儿童不能接触的地方。<br/>12．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '主要成份', '苦参总碱', '苦参总碱', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '适应症', '清热燥湿，杀虫止痒。用于霉菌性阴道炎和滴虫性阴道炎湿热下注证所致的带下、阴痒。症见：带下量多，质稠如豆腐渣样或黄色泡沫样，其气腥臭，阴道潮红、肿胀，外阴瘙痒，甚至痒痛，尿频急涩痛，口苦黏腻，大便秘结或溏而不爽，小便黄赤等。', '清热燥湿，杀虫止痒。用于霉菌性阴道炎和滴虫性阴道炎湿热下注证所致的带下、阴痒。症见：带下量多，质稠如豆腐渣样或黄色泡沫样，其气腥臭，阴道潮红、肿胀，外阴瘙痒，甚至痒痛，尿频急涩痛，口苦黏腻，大便秘结或溏而不爽，小便黄赤等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '用法用量', '阴道用药。每晚一支，将软膏轻轻挤入阴道深处，连用7日为一疗程，或遵医嘱。', '阴道用药。每晚一支，将软膏轻轻挤入阴道深处，连用7日为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '不良反应', '偶有头晕、恶心、胸闷等不良反应发生，一般静卧休息即可缓解。', '偶有头晕、恶心、胸闷等不良反应发生，一般静卧休息即可缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '注意事项', '1.过敏体质者慎用。<br/>2.使用次日如有棕黄色或黄色分泌物自阴道排出，为正常现象。<br/>3.月经期不宜使用。', '1.过敏体质者慎用。<br/>2.使用次日如有棕黄色或黄色分泌物自阴道排出，为正常现象。<br/>3.月经期不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('39999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '药理作用', '动物实验表明：本品皮肤外用对磷酸组胺引起的豚鼠皮肤瘙痒有一定的止痒作用。本品阴道给药对大鼠白色念珠菌性阴道炎有一定的改善作用。', '动物实验表明：本品皮肤外用对磷酸组胺引起的豚鼠皮肤瘙痒有一定的止痒作用。本品阴道给药对大鼠白色念珠菌性阴道炎有一定的改善作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '主要成份', '本品为复方制剂，其组分为：每片含天麻蜜环菌提取物0.3g，黄芪当归提取物0.2g。', '本品为复方制剂，其组分为：每片含天麻蜜环菌提取物0.3g，黄芪当归提取物0.2g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '适应症', '有止眩晕，补气血，通血脉，舒筋活血等作用。可用于高血压病，脑血栓，脑动脉硬化引起的头晕，头胀，头痛，目眩，肢体麻木以及心脑血管疾病引起的偏瘫等病症。', '有止眩晕，补气血，通血脉，舒筋活血等作用。可用于高血压病，脑血栓，脑动脉硬化引起的头晕，头胀，头痛，目眩，肢体麻木以及心脑血管疾病引起的偏瘫等病症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '用法用量', '口服，一次2片，一日3次，4-6周为一个疗程。', '口服，一次2片，一日3次，4-6周为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '不良反应', '少数病人服用后，有口干、舌燥等反应．故临床热象明显者不宜使用。', '少数病人服用后，有口干、舌燥等反应．故临床热象明显者不宜使用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '注意事项', '明显发热者不宜使用。', '明显发热者不宜使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '老年人用药', '酌减或遵医嘱。', '酌减或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '药理作用', '1、天麻蜜环菌和中枢抑制剂戊巴比妥钠有协同作用，两者均能延长小鼠的睡眠时间，对中枢兴奋药五甲烯四氮唑有拮抗作用。能降低尼古丁引起的小鼠死亡率，井能使小鼠自由活动数减少．能增加犬的脑血流量和冠状动脉血流量。<br/>2、黄芪多糖是黄芪的主要活性成份，生理学、生化学、形态学等十七项指标一致表明：“黄芪多糖对急梗犬心有改善心肌收缩性能，缩小心肌梗塞面积，减轻心肌损伤作用”。血液动力学研究表明对微循环有一定改善作用。<br/>3、黄芪多糖能对环磷酰胺或强的松龙的免疫抑制作用有完全及部分对抗作用。<br/>4、黄芪多糖对人淋巴细胞．小鼠吞噬细胞和中性粒细胞有直接活化作用。黄芪多糖对上述三种细胞无毒性，但直接活化作用不明显。黄芪多糖对NK细胞活性也有增强作用。<br/>5、黄芪多糖参与机体代谢，可能是促进蛋白质更新的有效成份。<br/>6、黄芪多糖具有一定的抗肿瘤作用。<br/>7、抗应激作用<br/>黄芪多糖具有耐低温，抗缺氧，抗辐射、抗疲劳等应激作用。黄芪的抗疲劳作用是通过增强肾上腺皮质功能而产生的。', '1、天麻蜜环菌和中枢抑制剂戊巴比妥钠有协同作用，两者均能延长小鼠的睡眠时间，对中枢兴奋药五甲烯四氮唑有拮抗作用。能降低尼古丁引起的小鼠死亡率，井能使小鼠自由活动数减少．能增加犬的脑血流量和冠状动脉血流量。<br/>2、黄芪多糖是黄芪的主要活性成份，生理学、生化学、形态学等十七项指标一致表明：“黄芪多糖对急梗犬心有改善心肌收缩性能，缩小心肌梗塞面积，减轻心肌损伤作用”。血液动力学研究表明对微循环有一定改善作用。<br/>3、黄芪多糖能对环磷酰胺或强的松龙的免疫抑制作用有完全及部分对抗作用。<br/>4、黄芪多糖对人淋巴细胞．小鼠吞噬细胞和中性粒细胞有直接活化作用。黄芪多糖对上述三种细胞无毒性，但直接活化作用不明显。黄芪多糖对NK细胞活性也有增强作用。<br/>5、黄芪多糖参与机体代谢，可能是促进蛋白质更新的有效成份。<br/>6、黄芪多糖具有一定的抗肿瘤作用。<br/>7、抗应激作用<br/>黄芪多糖具有耐低温，抗缺氧，抗辐射、抗疲劳等应激作用。黄芪的抗疲劳作用是通过增强肾上腺皮质功能而产生的。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '主要成份', '利福霉素钠。<br/>化学名称：(12Z,14E,24E)-(2S,16S,17S,18R,19R,20R,21S,22R,23S)-21-乙酰氧基-1,2-二氢-6,9,17,19-四羟基-23-甲氧基-2,4,12,16,18,20,22-七甲-1,11-二氧-2,7-(十五碳环氧［1,11,13］-三烯亚胺)苯骈-[2,1-b]呋喃-5-酚的一钠盐。<br/>化学结构式：<br/>分子式：C37H46NNaO12<br/>分子量：719.76<br/>辅料：维生素c、焦亚硫酸钠、丙二醇、氢氧化钠。', '利福霉素钠。<br/>化学名称：(12Z,14E,24E)-(2S,16S,17S,18R,19R,20R,21S,22R,23S)-21-乙酰氧基-1,2-二氢-6,9,17,19-四羟基-23-甲氧基-2,4,12,16,18,20,22-七甲-1,11-二氧-2,7-(十五碳环氧［1,11,13］-三烯亚胺)苯骈-[2,1-b]呋喃-5-酚的一钠盐。<br/>化学结构式：<br/>分子式：C37H46NNaO12<br/>分子量：719.76<br/>辅料：维生素c、焦亚硫酸钠、丙二醇、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '适应症', '用于结核杆菌感染的疾病和重症耐甲氧西林的金葡菌、表葡菌以及难治性军团菌感染的联合治疗。', '用于结核杆菌感染的疾病和重症耐甲氧西林的金葡菌、表葡菌以及难治性军团菌感染的联合治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '用法用量', '静脉滴注。<br/>成人：一般感染一次500mg，配于5%葡萄糖注射液250ml中，一日2次；中重度感染：一次1000mg，配于5%葡萄糖注射液500ml中，一日2次，滴速不宜过快。<br/>小儿：用量为一日10-30mg/kg体重，一日2次或遵医嘱。<br/>静脉推注。<br/>成人：1次500mg，一日2-3次。缓慢推注。', '静脉滴注。<br/>成人：一般感染一次500mg，配于5%葡萄糖注射液250ml中，一日2次；中重度感染：一次1000mg，配于5%葡萄糖注射液500ml中，一日2次，滴速不宜过快。<br/>小儿：用量为一日10-30mg/kg体重，一日2次或遵医嘱。<br/>静脉推注。<br/>成人：1次500mg，一日2-3次。缓慢推注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '不良反应', '1、滴注过快时可出现暂时性巩膜或皮肤黄染。<br/>2、少数病人可出现一过性肝脏损害、黄疸及肾损害。<br/>3、其他不良反应有恶心、食欲不振及眩晕，偶见耳鸣及听力下降、过敏性皮炎等。', '1、滴注过快时可出现暂时性巩膜或皮肤黄染。<br/>2、少数病人可出现一过性肝脏损害、黄疸及肾损害。<br/>3、其他不良反应有恶心、食欲不振及眩晕，偶见耳鸣及听力下降、过敏性皮炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '药物过量', '利福霉素使用过量后不能经血液透析或腹腔透析清除。', '利福霉素使用过量后不能经血液透析或腹腔透析清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '禁忌', '1、有肝病或肝损害者禁用。<br/>2、对本品过敏者禁用。', '1、有肝病或肝损害者禁用。<br/>2、对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '注意事项', '1、长期应用本品，可见ALT轻度增高，停药后一般可自行恢复。<br/>2、本品不宜与其他药物混合使用，以免药物析出。<br/>3、用药后病人尿液呈红色，属于正常现象。<br/>4、与异烟肼合用，对结核菌有协同抗菌作用，但对肝毒性亦增加。<br/>5、用药期间应监测肝功能。', '1、长期应用本品，可见ALT轻度增高，停药后一般可自行恢复。<br/>2、本品不宜与其他药物混合使用，以免药物析出。<br/>3、用药后病人尿液呈红色，属于正常现象。<br/>4、与异烟肼合用，对结核菌有协同抗菌作用，但对肝毒性亦增加。<br/>5、用药期间应监测肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '老年人用药', '肝功能不全、胆道梗阻、慢性酒精中毒者应用本品应适当减量。', '肝功能不全、胆道梗阻、慢性酒精中毒者应用本品应适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '药理作用', '1、药理抗生素类药。本品为半合成利福霉素类中的广谱抗菌药。对金黄色葡萄球菌（包括耐青霉素和耐新霉素株），结核杆菌有较强的抗菌作用，对常见革兰阴性菌作用弱。其作用机制是抑制菌体内核糖核酸聚合酶的活性，从而影响核糖核酸的合成和蛋白质代谢，导致细菌生长繁殖停止而达到杀菌作用。2、毒理小鼠静注本品的LD50为616.7mg/kg。家兔每日静注30mg/kg或100mg/kg7天后，可见门冬氨酸氨基转移酶（ALT）升高，停药后可逐渐降低，提示长期用药应注意观察肝功能。快速静脉推注可引起血压明显下降，提示临床宜注意缓慢给药。', '1、药理抗生素类药。本品为半合成利福霉素类中的广谱抗菌药。对金黄色葡萄球菌（包括耐青霉素和耐新霉素株），结核杆菌有较强的抗菌作用，对常见革兰阴性菌作用弱。其作用机制是抑制菌体内核糖核酸聚合酶的活性，从而影响核糖核酸的合成和蛋白质代谢，导致细菌生长繁殖停止而达到杀菌作用。2、毒理小鼠静注本品的LD50为616.7mg/kg。家兔每日静注30mg/kg或100mg/kg7天后，可见门冬氨酸氨基转移酶（ALT）升高，停药后可逐渐降低，提示长期用药应注意观察肝功能。快速静脉推注可引起血压明显下降，提示临床宜注意缓慢给药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '药代动力学', '本品口服吸收不良，故临床采用肌内注射或静脉注射。注射后分布以肝脏和胆汁为最高，在肾、肺、心、脾也可达治疗浓度。与其他类抗生素或抗结核药尚未发现交叉耐药。', '本品口服吸收不良，故临床采用肌内注射或静脉注射。注射后分布以肝脏和胆汁为最高，在肾、肺、心、脾也可达治疗浓度。与其他类抗生素或抗结核药尚未发现交叉耐药。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '主要成份', '当归、蒲黄、五灵脂（醋制）、赤芍、小茴香（盐炒）、延胡索（醋制）、没药（炒）、川芎、肉桂、炮姜。', '当归、蒲黄、五灵脂（醋制）、赤芍、小茴香（盐炒）、延胡索（醋制）、没药（炒）、川芎、肉桂、炮姜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '适应症', '活血逐瘀，祛寒止痛。用于血瘀有寒引起的月经不调，小腹胀痛，腰痛，白带。', '活血逐瘀，祛寒止痛。用于血瘀有寒引起的月经不调，小腹胀痛，腰痛，白带。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '用法用量', '用温黄酒或温开水送服。一次1袋，一日3次，或遵医嘱。', '用温黄酒或温开水送服。一次1袋，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '注意事项', '月经过多慎服。', '月经过多慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '药理作用', '药理作用：动物试验提示，本品对小鼠非特异性炎症反应有一定抑制作用。镇痛试验显示，本品可减少醋酸所致小鼠扭体反应次数。', '药理作用：动物试验提示，本品对小鼠非特异性炎症反应有一定抑制作用。镇痛试验显示，本品可减少醋酸所致小鼠扭体反应次数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '主要成份', '本品主要成份为盐酸帕洛诺司琼。其化学名称为：(3aS)-2-[(S)-1-氮杂双环[2.2.2]辛-3-基]-2.3.3a.4.5.6-六氢-1-酮-1H-苯[并]异喹啉盐酸盐。<br/>化学结构式：<br/>分子式：C19H24N2O?HCl<br/>分子量：332.87<br/>辅料为：甘露醇、枸橼酸钠、枸橼酸、依地酸钙钠及注射用水。', '本品主要成份为盐酸帕洛诺司琼。其化学名称为：(3aS)-2-[(S)-1-氮杂双环[2.2.2]辛-3-基]-2.3.3a.4.5.6-六氢-1-酮-1H-苯[并]异喹啉盐酸盐。<br/>化学结构式：<br/>分子式：C19H24N2O?HCl<br/>分子量：332.87<br/>辅料为：甘露醇、枸橼酸钠、枸橼酸、依地酸钙钠及注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '适应症', '1.预防重度致吐化疗引起的急性恶心、呕吐。<br/>2.预防中度致吐化疗引起的恶心、呕吐。', '1.预防重度致吐化疗引起的急性恶心、呕吐。<br/>2.预防中度致吐化疗引起的恶心、呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '用法用量', '推荐剂量为，化疗前约30分钟单剂量静脉注射帕洛诺司琼0.25mg，注射时间为30秒以上。', '推荐剂量为，化疗前约30分钟单剂量静脉注射帕洛诺司琼0.25mg，注射时间为30秒以上。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '不良反应', '据国外临床研究报道<br/>1374名成年患者参加了帕洛诺司琼预防由中度或重度致吐化疗引起的恶心、呕吐的临床研究。结果表明，帕洛诺司琼引起的不良反应的发生率及严重程度与昂丹司琼或多拉司琼相似，发生率≥2%的临床不良反应列表如下。<br/>表1 预防化疗诱发恶心和呕吐研究中各治疗组发生率≥2%的不良反应<br/> <br/>不良反应<br/>帕洛诺司琼0.25mg<br/>(N=633)患者例数(百分比)<br/>昂丹司琼32mg<br/>IV(N=410)患者例数(百分比)<br/>多拉司琼100mg<br/>IV(N=194)患者例数(百分比)<br/>头痛<br/>60(9%)<br/>34(8%)<br/>32(16%)<br/>便秘<br/>29(5%)<br/>8(2%)<br/>12(6%)<br/>腹泻<br/>8(1%)<br/>7(2%)<br/>4(2%)<br/>头昏<br/>8(1%)<br/>9(2%)<br/>4(2%)<br/>疲劳<br/>3(<1%)<br/>4(1%)<br/>4(2%)<br/>腹痛<br/>1(<1%)<br/>2(<1%)<br/>3(2%)<br/>失眠<br/>1(<1%)<br/>3(1%)<br/>3(2%)<br/>在其它临床研究中，单剂量用帕洛诺司琼0.75mg时（推荐剂量的三倍），两名患者产生严重的便秘，一例为在抵制术后恶心、呕吐研究中，患者口服10μg/kg帕洛诺司琼；另一例为一名健康志愿者在药代动力学研究中，静脉注射0.75mg帕洛诺司琼。<br/>临床研究过程中，化疗的成年患者给予帕洛诺司琼治疗时出现一些发生率较低的不良反应，被认为是治疗相关性的或因果关系不明的，这些不良反应包括：<br/>心血管系统：发生率1%：间歇性心动过速、心动过缓、低血压；发生率<1%：高血压、心肌缺血、期外收缩、窦性心动过速、窦性心律失常、室上性期外收缩、QT间期延长。多数病例与帕洛诺司琼的关系不明确。<br/>皮肤：发生率<1%：过敏性皮炎、出疹。<br/>视力和听力：发生率<1%：运动病、耳鸣、眼刺激和弱视。<br/>胃肠系统：发生率1%：腹泻；发生率<1%：消化不良、腹痛、口干、呃逆和（胃肠）胀气。<br/>全身：发生率1%：体弱；发生率<1%：疲劳、发热、潮热和流感样症状。<br/>肝脏：发生率<1%：一过性，无症状的AST和/或ALT、胆红素升高。主要发生于高催吐化疗的患者。<br/>代谢：发生率1%：高钾血症；发生率<1%：电解质紊乱、高血糖、代谢性酸中毒、尿糖、食欲减退和厌食。<br/>骨骼肌肉系统：发生率<1%：关节痛。<br/>神经系统：发生率1%：头晕；发生率<1%：困倦、失眠、情绪亢进、感觉异常。<br/>精神系统：发生率1%：焦虑；发生率<1%：欣快感。<br/>泌尿系统：发生率<1%：尿潴留。<br/>血管系统：发生率<1%：静脉变色、静脉扩张。', '据国外临床研究报道<br/>1374名成年患者参加了帕洛诺司琼预防由中度或重度致吐化疗引起的恶心、呕吐的临床研究。结果表明，帕洛诺司琼引起的不良反应的发生率及严重程度与昂丹司琼或多拉司琼相似，发生率≥2%的临床不良反应列表如下。<br/>表1 预防化疗诱发恶心和呕吐研究中各治疗组发生率≥2%的不良反应<br/> <br/>不良反应<br/>帕洛诺司琼0.25mg<br/>(N=633)患者例数(百分比)<br/>昂丹司琼32mg<br/>IV(N=410)患者例数(百分比)<br/>多拉司琼100mg<br/>IV(N=194)患者例数(百分比)<br/>头痛<br/>60(9%)<br/>34(8%)<br/>32(16%)<br/>便秘<br/>29(5%)<br/>8(2%)<br/>12(6%)<br/>腹泻<br/>8(1%)<br/>7(2%)<br/>4(2%)<br/>头昏<br/>8(1%)<br/>9(2%)<br/>4(2%)<br/>疲劳<br/>3(<1%)<br/>4(1%)<br/>4(2%)<br/>腹痛<br/>1(<1%)<br/>2(<1%)<br/>3(2%)<br/>失眠<br/>1(<1%)<br/>3(1%)<br/>3(2%)<br/>在其它临床研究中，单剂量用帕洛诺司琼0.75mg时（推荐剂量的三倍），两名患者产生严重的便秘，一例为在抵制术后恶心、呕吐研究中，患者口服10μg/kg帕洛诺司琼；另一例为一名健康志愿者在药代动力学研究中，静脉注射0.75mg帕洛诺司琼。<br/>临床研究过程中，化疗的成年患者给予帕洛诺司琼治疗时出现一些发生率较低的不良反应，被认为是治疗相关性的或因果关系不明的，这些不良反应包括：<br/>心血管系统：发生率1%：间歇性心动过速、心动过缓、低血压；发生率<1%：高血压、心肌缺血、期外收缩、窦性心动过速、窦性心律失常、室上性期外收缩、QT间期延长。多数病例与帕洛诺司琼的关系不明确。<br/>皮肤：发生率<1%：过敏性皮炎、出疹。<br/>视力和听力：发生率<1%：运动病、耳鸣、眼刺激和弱视。<br/>胃肠系统：发生率1%：腹泻；发生率<1%：消化不良、腹痛、口干、呃逆和（胃肠）胀气。<br/>全身：发生率1%：体弱；发生率<1%：疲劳、发热、潮热和流感样症状。<br/>肝脏：发生率<1%：一过性，无症状的AST和/或ALT、胆红素升高。主要发生于高催吐化疗的患者。<br/>代谢：发生率1%：高钾血症；发生率<1%：电解质紊乱、高血糖、代谢性酸中毒、尿糖、食欲减退和厌食。<br/>骨骼肌肉系统：发生率<1%：关节痛。<br/>神经系统：发生率1%：头晕；发生率<1%：困倦、失眠、情绪亢进、感觉异常。<br/>精神系统：发生率1%：焦虑；发生率<1%：欣快感。<br/>泌尿系统：发生率<1%：尿潴留。<br/>血管系统：发生率<1%：静脉变色、静脉扩张。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '禁忌', '禁用于已知对该药物或药物中任何组分过敏的患者。', '禁用于已知对该药物或药物中任何组分过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '配伍禁忌', '帕洛诺司琼的体内消除途径包括经肾消除及多种CYP酶参与。体外进一步研究表明，帕洛诺司琼既不是CYP1A2、CYP2A6、CYP2B6、CYP2C9、CYP2D6、CYP2E1和CYP3A4/5(CYP2C19未研究)的抑制剂，也不诱导CYP1A2、CYP2D6或CYP3A4/5的活性。因此，与帕洛诺司琼产生明显的临床药物相互作用的可能性很低。<br/>健康志愿者单剂量静脉给予0.75mg帕洛诺司琼，稳定期口服胃复安(每天四次，每次10mg)的研究中未发现明显的药代动力学影响。<br/>临床研究表明，帕洛诺司琼能安全地与皮质类固醇类、镇痛药、止吐药、解痉药和抗胆碱能药物合用。<br/>鼠肿瘤模型研究表明，帕洛诺司琼不会抑制所研究的五种化疗药物(顺铂、环磷酰胺、阿糖胞苷、阿霉素和丝裂霉素C)的抗肿瘤活性。', '帕洛诺司琼的体内消除途径包括经肾消除及多种CYP酶参与。体外进一步研究表明，帕洛诺司琼既不是CYP1A2、CYP2A6、CYP2B6、CYP2C9、CYP2D6、CYP2E1和CYP3A4/5(CYP2C19未研究)的抑制剂，也不诱导CYP1A2、CYP2D6或CYP3A4/5的活性。因此，与帕洛诺司琼产生明显的临床药物相互作用的可能性很低。<br/>健康志愿者单剂量静脉给予0.75mg帕洛诺司琼，稳定期口服胃复安(每天四次，每次10mg)的研究中未发现明显的药代动力学影响。<br/>临床研究表明，帕洛诺司琼能安全地与皮质类固醇类、镇痛药、止吐药、解痉药和抗胆碱能药物合用。<br/>鼠肿瘤模型研究表明，帕洛诺司琼不会抑制所研究的五种化疗药物(顺铂、环磷酰胺、阿糖胞苷、阿霉素和丝裂霉素C)的抗肿瘤活性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '注意事项', '过敏反应可能发生于对其它选择性5-HT3受体拮抗剂过敏者。<br/>在国外临床试验所研究的剂量水平下，帕洛诺司琼未观察到引起有临床意义的QTc间期延长。在221例健康成年男性和女性志愿者中进行的一项双盲、随机、平行、安慰剂对照和阳性对照（莫西沙星）的完整QT/QTc的研究中，评估了帕洛诺司琼对QTc间期的影响。结果显示在0.25mg、0.75mg、2.25mg剂量下均未观察到对QTc间期以及其它ECG的影响，也未观察到对心率、房室传导和心脏复极化有临床意义的改变。但是基于其它5-HT3受体拮抗剂使用信息，对于伴随使用延长QT间期药物，以及患者或可能发展为QT间期延长的病人，应谨慎使用帕洛诺司琼。这些患者包括：低钾血症或低镁血症者，和给予累计高剂量蒽环类药物治疗者。<br/>盐酸帕洛诺司琼注射液不能与其它药物混合，故使用帕洛诺司琼注射液前、后均需应用生理盐水冲洗输注管路。', '过敏反应可能发生于对其它选择性5-HT3受体拮抗剂过敏者。<br/>在国外临床试验所研究的剂量水平下，帕洛诺司琼未观察到引起有临床意义的QTc间期延长。在221例健康成年男性和女性志愿者中进行的一项双盲、随机、平行、安慰剂对照和阳性对照（莫西沙星）的完整QT/QTc的研究中，评估了帕洛诺司琼对QTc间期的影响。结果显示在0.25mg、0.75mg、2.25mg剂量下均未观察到对QTc间期以及其它ECG的影响，也未观察到对心率、房室传导和心脏复极化有临床意义的改变。但是基于其它5-HT3受体拮抗剂使用信息，对于伴随使用延长QT间期药物，以及患者或可能发展为QT间期延长的病人，应谨慎使用帕洛诺司琼。这些患者包括：低钾血症或低镁血症者，和给予累计高剂量蒽环类药物治疗者。<br/>盐酸帕洛诺司琼注射液不能与其它药物混合，故使用帕洛诺司琼注射液前、后均需应用生理盐水冲洗输注管路。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '妊娠及哺乳期妇女用药', '尚未在妊娠妇女中进行充分的随机对照临床试验，也没有妊娠期或分娩期妇女使用过帕洛诺司琼。因此对其对母亲及胎儿的影响并不清楚，故怀孕期间应慎用本品。<br/>帕洛诺司琼是否通过乳汁分泌尚不明确，鉴于多数药物均经人体乳汁排泄，对乳儿有潜在的严重不良反应，且在大鼠致癌作用研究发现有潜在致癌作用。因此，应充分考虑使用药物的必要性之后，来决定是否停止哺乳或停止用药。', '尚未在妊娠妇女中进行充分的随机对照临床试验，也没有妊娠期或分娩期妇女使用过帕洛诺司琼。因此对其对母亲及胎儿的影响并不清楚，故怀孕期间应慎用本品。<br/>帕洛诺司琼是否通过乳汁分泌尚不明确，鉴于多数药物均经人体乳汁排泄，对乳儿有潜在的严重不良反应，且在大鼠致癌作用研究发现有潜在致癌作用。因此，应充分考虑使用药物的必要性之后，来决定是否停止哺乳或停止用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '儿童用药', '18岁以下的患者用本品的安全性和有效性尚未经研究确定。', '18岁以下的患者用本品的安全性和有效性尚未经研究确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '老年人用药', '据文献报道，帕洛诺司琼在1374名成人癌症患者的临床研究中，其中，316例(23%)≥65岁，71例(5%)≥75岁。除某些老年患者较为敏感以外，帕洛诺司琼用于老年患者与年轻患者在安全性和有效性方面无差别。因此，老年患者用帕洛诺司琼时无需调整剂量和特殊监护。', '据文献报道，帕洛诺司琼在1374名成人癌症患者的临床研究中，其中，316例(23%)≥65岁，71例(5%)≥75岁。除某些老年患者较为敏感以外，帕洛诺司琼用于老年患者与年轻患者在安全性和有效性方面无差别。因此，老年患者用帕洛诺司琼时无需调整剂量和特殊监护。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '主要成份', '一枝蒿，大青叶，板蓝根。辅料为：蔗糖，糊精。', '一枝蒿，大青叶，板蓝根。辅料为：蔗糖，糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '适应症', '维医：清除“乃孜来”，解毒利咽。用于“乃孜来”所致的感冒，发烧，咽喉肿痛。中医：解表祛风，凉血解毒。用于邪毒所致的感冒发烧，咽喉肿痛，病毒性感冒见上述证候者。', '维医：清除“乃孜来”，解毒利咽。用于“乃孜来”所致的感冒，发烧，咽喉肿痛。中医：解表祛风，凉血解毒。用于邪毒所致的感冒发烧，咽喉肿痛，病毒性感冒见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '用法用量', '开水冲服。一次1-2袋，一日3次。', '开水冲服。一次1-2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '禁忌', '忌烟、酒及辛辣、生冷、油腻食物。', '忌烟、酒及辛辣、生冷、油腻食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '注意事项', '1. 不宜在服药期间同时服用滋补性中药。<br/>2. 风寒感冒者不适用。<br/>3. 糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>5. 扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6. 服药3天症状无缓解，应去医院就诊。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状发生改变时禁止使用。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 不宜在服药期间同时服用滋补性中药。<br/>2. 风寒感冒者不适用。<br/>3. 糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>5. 扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>6. 服药3天症状无缓解，应去医院就诊。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状发生改变时禁止使用。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '主要成份', '<p>\r\n    本品主要成分为盐酸马普替林。化学名称：N-甲基-9,10-桥亚乙基蒽-9（10H）-丙胺盐酸盐。化学结构式：分子式：C<sub>20</sub>H<sub style=\"vertical-align: sub;\">23</sub>N・HCl。分子量：313.87\r\n</p>', '本品主要成分为盐酸马普替林。化学名称：N-甲基-9,10-桥亚乙基蒽-9（10H）-丙胺盐酸盐。化学结构式：分子式：C<sub>20H<sub>23N・HCl。分子量：313.87', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '适应症', '用于各型抑郁症。对精神分裂症后抑郁也有效。', '用于各型抑郁症。对精神分裂症后抑郁也有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '用法用量', '口服，成人常用量：开始一次25mg（1片），一日2-3次，根据病情需要隔日增加25-50mg（1-2片）。有效治疗量一般为一日75-200mg（3-8片），高量不超过一日225mg（9片），需注意不良反应的发生。维持剂量一日50-150mg（2-6片），分1-2次口服。', '口服，成人常用量：开始一次25mg（1片），一日2-3次，根据病情需要隔日增加25-50mg（1-2片）。有效治疗量一般为一日75-200mg（3-8片），高量不超过一日225mg（9片），需注意不良反应的发生。维持剂量一日50-150mg（2-6片），分1-2次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '不良反应', '以口干、便秘、排尿困难、眩晕、视力模糊与心动过速等抗胆碱能症状为常见，程度较轻，多发生于服药的早期。中枢神经系统不良反应可出现嗜睡，失眠或激动，用药早期可能增加患者自杀的危险性。其它有皮疹，体位性低血压及心电图异常改变，以传导阻滞为主。偶见癫痫发作及中毒性肝损害。', '以口干、便秘、排尿困难、眩晕、视力模糊与心动过速等抗胆碱能症状为常见，程度较轻，多发生于服药的早期。中枢神经系统不良反应可出现嗜睡，失眠或激动，用药早期可能增加患者自杀的危险性。其它有皮疹，体位性低血压及心电图异常改变，以传导阻滞为主。偶见癫痫发作及中毒性肝损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '药物过量', '中毒症状：窒息、心跳加快、共济失调、呕吐、发绀、低血压、休克、不安、激动、高热、肌肉僵直、手足徐动、瞳孔散大、心律失常。严重者可见神志模糊，并有狂躁、心衰等。<br/>处理：洗胃，保持呼吸道通畅，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '中毒症状：窒息、心跳加快、共济失调、呕吐、发绀、低血压、休克、不安、激动、高热、肌肉僵直、手足徐动、瞳孔散大、心律失常。严重者可见神志模糊，并有狂躁、心衰等。<br/>处理：洗胃，保持呼吸道通畅，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '禁忌', '癫痫、青光眼、尿潴留、近期有心肌梗死发作史，对本品过敏者。', '癫痫、青光眼、尿潴留、近期有心肌梗死发作史，对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '配伍禁忌', '1.本品与抗组胺药合用，可加强抗胆碱能作用。<br/>2.西咪替丁可使本品的血药浓度增加。<br/>3.本品与可乐定、胍乙啶合用，可使后者的降压作用减弱。<br/>4.本品与甲状腺激素合用，可增加心律失常。<br/>5.本品与氟西汀合用，两者血药浓度均增高，不宜合用。', '1.本品与抗组胺药合用，可加强抗胆碱能作用。<br/>2.西咪替丁可使本品的血药浓度增加。<br/>3.本品与可乐定、胍乙啶合用，可使后者的降压作用减弱。<br/>4.本品与甲状腺激素合用，可增加心律失常。<br/>5.本品与氟西汀合用，两者血药浓度均增高，不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '注意事项', '肝、肾功能严重不全，前列腺肥大、老年或心血管疾患者慎用。使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。使用本品初期，对有自杀倾向患者应密切监护。患者有转向躁狂倾向时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。', '肝、肾功能严重不全，前列腺肥大、老年或心血管疾患者慎用。使用期间应监测心电图。本品不得与单胺氧化酶抑制剂合用，应在停用单胺氧化酶抑制剂后14天，才能使用本品。使用本品初期，对有自杀倾向患者应密切监护。患者有转向躁狂倾向时应立即停药。用药期间不宜驾驶车辆、操作机械或高空作业。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '儿童用药', '6岁以下儿童禁用，6岁以上儿童参考成人剂量酌情减量。', '6岁以下儿童禁用，6岁以上儿童参考成人剂量酌情减量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '老年人用药', '从小剂量开始，缓慢增加至适宜剂量。', '从小剂量开始，缓慢增加至适宜剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '药理作用', '本品为四环类抗抑郁药。主要作用在于选择性抑制外周和中枢神经去甲肾上腺素再摄取，而对5-羟色胺再摄取无影响。由于去甲肾上腺素再摄取减少，突触间隙中去甲肾上腺素浓度增高，使突触前膜α2受体下调，后膜α1受体作用加强，产生抗抑郁作用。本品兼有抗焦虑作用，镇静、抗胆碱、降低血压作用较轻。', '本品为四环类抗抑郁药。主要作用在于选择性抑制外周和中枢神经去甲肾上腺素再摄取，而对5-羟色胺再摄取无影响。由于去甲肾上腺素再摄取减少，突触间隙中去甲肾上腺素浓度增高，使突触前膜α2受体下调，后膜α1受体作用加强，产生抗抑郁作用。本品兼有抗焦虑作用，镇静、抗胆碱、降低血压作用较轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '药代动力学', '<p>\r\n    口服吸收缓慢。生物利用度为65%，体内分布广泛，总清除率为（CL）63.5L/h，蛋白结合率为88%。口服后8-16小时血药浓度达峰值。半衰期（t<sub>1/2</sub>）为27-58小时，活性代谢产物半衰期（t<sub style=\"vertical-align: sub;\">1/2</sub>）为60-90小时。主要经肝脏代谢，大部分自尿中排出，其中原型物为2-4%，少部分由粪便排出。动物实验表明本品可泌入乳汁，其浓度与血液中浓度相当。\r\n</p>', '口服吸收缓慢。生物利用度为65%，体内分布广泛，总清除率为（CL）63.5L/h，蛋白结合率为88%。口服后8-16小时血药浓度达峰值。半衰期（t<sub>1/2）为27-58小时，活性代谢产物半衰期（t<sub>1/2）为60-90小时。主要经肝脏代谢，大部分自尿中排出，其中原型物为2-4%，少部分由粪便排出。动物实验表明本品可泌入乳汁，其浓度与血液中浓度相当。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '主要成份', '本品为氢氧化钙与氢氧化钠的混合物。', '本品为氢氧化钙与氢氧化钠的混合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '给药途径', '其他', '其他', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '适应症', '用于封闭麻醉时吸收二氧化碳。', '用于封闭麻醉时吸收二氧化碳。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '用法用量', '在医院内作循环紧闭麻醉和抢救重病人时用以吸收病人呼气中的二氧化碳，也可用于装备AHC-4型氧化吸收器。', '在医院内作循环紧闭麻醉和抢救重病人时用以吸收病人呼气中的二氧化碳，也可用于装备AHC-4型氧化吸收器。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '不良反应', '伤风感冒者慎用。', '伤风感冒者慎用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '注意事项', '本品保存在密闭容器中，严防与空气接触，以免变质。', '本品保存在密闭容器中，严防与空气接触，以免变质。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '药理作用', '尚不明确。', '尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '主要成份', '红参、黄芪、胆南星、穿山甲（烫）、人工牛黄、冰片、水蛭（烫）、人工麝香、丹参、三七、大黄、地龙、苏合香、全蝎、葛根、穿山龙、当归、牛膝、何首乌、乌梢蛇、桃仁、朱砂、红花、土鳖虫、天麻、细辛、威灵仙、草豆蔻、甘草。', '红参、黄芪、胆南星、穿山甲（烫）、人工牛黄、冰片、水蛭（烫）、人工麝香、丹参、三七、大黄、地龙、苏合香、全蝎、葛根、穿山龙、当归、牛膝、何首乌、乌梢蛇、桃仁、朱砂、红花、土鳖虫、天麻、细辛、威灵仙、草豆蔻、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '适应症', '活血化瘀，舒筋通络，熄风镇痉。用于中风后遗症恢复期的手足麻木，步履艰难，瘫痪，口眼歪斜，言语不清。', '活血化瘀，舒筋通络，熄风镇痉。用于中风后遗症恢复期的手足麻木，步履艰难，瘫痪，口眼歪斜，言语不清。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '用法用量', '口服。一次3g，一日3次。', '口服。一次3g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '注意事项', '孕妇忌服，年老体弱者慎服。', '孕妇忌服，年老体弱者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '主要成份', '头孢米诺钠。<br/>化学名称：(6R，7S)-7β-[(S)-2-[(2-氨基-2-羧乙基)硫]乙酰氨基]-7α-甲氧基-3-[[(1-甲基-1H-四唑-5-基)硫]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐七水合物。<br/>化学结构式：<br/>分子式：C16H20N7NaO7S3・7H2O<br/>分子量：667.67', '头孢米诺钠。<br/>化学名称：(6R，7S)-7β-[(S)-2-[(2-氨基-2-羧乙基)硫]乙酰氨基]-7α-甲氧基-3-[[(1-甲基-1H-四唑-5-基)硫]甲基]-8-氧代-5-硫杂-1-氮杂双环[4.2.0]辛-2-烯-2-甲酸钠盐七水合物。<br/>化学结构式：<br/>分子式：C16H20N7NaO7S3・7H2O<br/>分子量：667.67', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '适应症', '本品可用于治疗敏感细菌引起的下列感染症：<br/>1.呼吸系统感染：扁桃体炎、扁桃体周围脓肿、支气管炎、细支气管炎、支气管扩张症(感染时)、慢性呼吸道疾患继发感染、肺炎、肺化脓症。<br/>2.泌尿系统感染：肾盂肾炎、膀胱炎。<br/>3.腹腔感染：胆囊炎、胆管炎、腹膜炎。<br/>4.盆腔感染：盆腔腹膜炎、子宫附件炎、子宫内感染、盆腔死腔炎、子宫旁组织炎。<br/>5.败血症。', '本品可用于治疗敏感细菌引起的下列感染症：<br/>1.呼吸系统感染：扁桃体炎、扁桃体周围脓肿、支气管炎、细支气管炎、支气管扩张症(感染时)、慢性呼吸道疾患继发感染、肺炎、肺化脓症。<br/>2.泌尿系统感染：肾盂肾炎、膀胱炎。<br/>3.腹腔感染：胆囊炎、胆管炎、腹膜炎。<br/>4.盆腔感染：盆腔腹膜炎、子宫附件炎、子宫内感染、盆腔死腔炎、子宫旁组织炎。<br/>5.败血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '用法用量', '本品仅用于静脉注射或静脉滴注给药。<br/>静脉注射：在静脉注射时，每1g(效价)药物可用20ml灭菌注射用水、5%-10%葡萄糖注射液或0.9%氯化钠注射液溶解。<br/>静脉滴注：在静脉滴注时，每1g(效价)药物可用100-500ml注射用水、5%-10%葡萄糖注射液或0.9%氯化钠注射液溶解，滴注1-2小时。<br/>推荐常用剂量为：成人每次1g(效价)，1日2次，可随年龄及症状适宜增减，对于败血症、难治性或重症感染症，1日可增至6g(效价)，分3-4次给药；儿童按体重计每次20mg(效价)/kg，1日3-4次。<br/>本品应临用时配制，溶解后尽快使用。', '本品仅用于静脉注射或静脉滴注给药。<br/>静脉注射：在静脉注射时，每1g(效价)药物可用20ml灭菌注射用水、5%-10%葡萄糖注射液或0.9%氯化钠注射液溶解。<br/>静脉滴注：在静脉滴注时，每1g(效价)药物可用100-500ml注射用水、5%-10%葡萄糖注射液或0.9%氯化钠注射液溶解，滴注1-2小时。<br/>推荐常用剂量为：成人每次1g(效价)，1日2次，可随年龄及症状适宜增减，对于败血症、难治性或重症感染症，1日可增至6g(效价)，分3-4次给药；儿童按体重计每次20mg(效价)/kg，1日3-4次。<br/>本品应临用时配制，溶解后尽快使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '不良反应', '本品上市后观察到如下不良反应：<br/>发生率：偶见：小于0.1%、有时：0.1-5%、常见：5%以上或不明频度。<br/>1)严重副作用：<br/>①休克 偶引起休克，应注意观察，若出现不适感、口内异物感、喘鸣、眩晕、便意、耳鸣、出汗等，应停药并适当处置。<br/>②全血细胞减少症 偶出现全血细胞减少症，故应定期进行检查，注意观察，若出现异常，应停药并适当处置。<br/>③假膜性大肠炎 偶出现假膜性大肠炎等伴有血便的严重大肠炎，故注意观察，若出现腹痛、频繁腹泻，应速停药并适当处置。<br/>2)同类药观察到的严重副作用<br/>①皮肤粘膜眼综合征(Stevens-Johnson综合征)、中毒性表皮坏死症(Lyell综合征)其他头孢烯类抗生素有偶出现皮肤粘膜眼综合征(Stevens-Johnson综合征)、中毒性表皮坏死症(Lyell综合征)的报告，故注意观察，若出现异常，应停药并适当处置。<br/>②急性肾功能衰竭 其他头孢烯类抗生素有偶出现急性肾功能衰竭等严重肾损害的报告，故出现异常时应停药并适应处置。<br/>③溶血性贫血 其他头孢烯类抗生素有出现溶血性贫血的报告，应定期进行检查等，注意观察，若出现异常，应停药并适当处置。<br/>④间质性肺炎、PIE综合征 其他头孢烯类抗生素偶有出现伴有发热、咳嗽、呼吸困难、胸部X线异常、嗜酸粒细胞增多等的间质性肺炎、PIE综合征等的报告，若出现此类症状，应停药并给肾上腺皮质激素制剂等，适当处置。<br/>3)其他副作用<br/>①过敏症 有时出现皮疹，偶出现皮肤发红、瘙痒、发热等，若出现此类症状，应停药并适当处置。<br/>②肾脏 偶出现BUN上升、血中肌酐上升、少尿、蛋白尿等肾损害所见，故应定期进行检查，注意观察，若出现少尿、血尿等及尿蛋白、BUN上升、血中肌酐上升等检查所见，应停药并适当处置。<br/>③血液 有时出现粒细胞减少、嗜酸性粒细胞增多，偶出现红细胞减少、红细胞压积值降低、血红蛋白减少、血小板减少、凝血酶原时间延长等，故应定期进行检查，注意观察，若出现异常，应停药并适当处置。<br/>④肝脏 有时出现GOT、GPT、AL-P上升，偶出现γ-GTP、LAP、LDH、胆红素上升等及黄疸，应注意观察，若出现异常，应停药并适当处置。<br/>⑤消化道 有时出现腹泻，偶出现恶心、呕吐、食欲不振等，应注意观察，若出现异常，应停药并适当处置。<br/>⑥菌群交替症 偶出现口腔炎、念珠菌病。<br/>⑦维生素缺乏症 偶出现维生素K缺乏症状(低凝血酶原血症、出血倾向等)、维生素B缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)。<br/>⑧其他 偶出现全身乏力感。', '本品上市后观察到如下不良反应：<br/>发生率：偶见：小于0.1%、有时：0.1-5%、常见：5%以上或不明频度。<br/>1)严重副作用：<br/>①休克 偶引起休克，应注意观察，若出现不适感、口内异物感、喘鸣、眩晕、便意、耳鸣、出汗等，应停药并适当处置。<br/>②全血细胞减少症 偶出现全血细胞减少症，故应定期进行检查，注意观察，若出现异常，应停药并适当处置。<br/>③假膜性大肠炎 偶出现假膜性大肠炎等伴有血便的严重大肠炎，故注意观察，若出现腹痛、频繁腹泻，应速停药并适当处置。<br/>2)同类药观察到的严重副作用<br/>①皮肤粘膜眼综合征(Stevens-Johnson综合征)、中毒性表皮坏死症(Lyell综合征)其他头孢烯类抗生素有偶出现皮肤粘膜眼综合征(Stevens-Johnson综合征)、中毒性表皮坏死症(Lyell综合征)的报告，故注意观察，若出现异常，应停药并适当处置。<br/>②急性肾功能衰竭 其他头孢烯类抗生素有偶出现急性肾功能衰竭等严重肾损害的报告，故出现异常时应停药并适应处置。<br/>③溶血性贫血 其他头孢烯类抗生素有出现溶血性贫血的报告，应定期进行检查等，注意观察，若出现异常，应停药并适当处置。<br/>④间质性肺炎、PIE综合征 其他头孢烯类抗生素偶有出现伴有发热、咳嗽、呼吸困难、胸部X线异常、嗜酸粒细胞增多等的间质性肺炎、PIE综合征等的报告，若出现此类症状，应停药并给肾上腺皮质激素制剂等，适当处置。<br/>3)其他副作用<br/>①过敏症 有时出现皮疹，偶出现皮肤发红、瘙痒、发热等，若出现此类症状，应停药并适当处置。<br/>②肾脏 偶出现BUN上升、血中肌酐上升、少尿、蛋白尿等肾损害所见，故应定期进行检查，注意观察，若出现少尿、血尿等及尿蛋白、BUN上升、血中肌酐上升等检查所见，应停药并适当处置。<br/>③血液 有时出现粒细胞减少、嗜酸性粒细胞增多，偶出现红细胞减少、红细胞压积值降低、血红蛋白减少、血小板减少、凝血酶原时间延长等，故应定期进行检查，注意观察，若出现异常，应停药并适当处置。<br/>④肝脏 有时出现GOT、GPT、AL-P上升，偶出现γ-GTP、LAP、LDH、胆红素上升等及黄疸，应注意观察，若出现异常，应停药并适当处置。<br/>⑤消化道 有时出现腹泻，偶出现恶心、呕吐、食欲不振等，应注意观察，若出现异常，应停药并适当处置。<br/>⑥菌群交替症 偶出现口腔炎、念珠菌病。<br/>⑦维生素缺乏症 偶出现维生素K缺乏症状(低凝血酶原血症、出血倾向等)、维生素B缺乏症状(舌炎、口腔炎、食欲不振、神经炎等)。<br/>⑧其他 偶出现全身乏力感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '药物过量', '尚不明确', '尚不明确', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '禁忌', '禁用于对头孢米诺或头孢烯类抗生素有过敏反应的病人。', '禁用于对头孢米诺或头孢烯类抗生素有过敏反应的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '配伍禁忌', '本品与氨茶碱、磷酸吡哆醛配伍会降低效价或着色，故不得配伍；与呋喃硫胺、硫辛酸、氢化可的松琥珀酸钠及腺苷钴胺配伍后时间稍长会变色，故配伍后应尽快使用；与利尿剂(呋喃苯胺酸等)合用有可能增加肾毒性，应谨慎使用。动物实验证实，本品影响酒精代谢，使血中乙醛浓度上升，显示双硫仑样作用，故用药期间或用药后应禁酒。', '本品与氨茶碱、磷酸吡哆醛配伍会降低效价或着色，故不得配伍；与呋喃硫胺、硫辛酸、氢化可的松琥珀酸钠及腺苷钴胺配伍后时间稍长会变色，故配伍后应尽快使用；与利尿剂(呋喃苯胺酸等)合用有可能增加肾毒性，应谨慎使用。动物实验证实，本品影响酒精代谢，使血中乙醛浓度上升，显示双硫仑样作用，故用药期间或用药后应禁酒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '注意事项', '本品可能引起休克，使用前应仔细问诊，如欲使用，应进行皮试。做好休克急救准备，给药后注意观察。<br/>●对β-内酰胺类抗生素有过敏史的患者慎用。<br/>●本人或双亲、兄弟有支气管哮喘、皮疹、荨麻疹等过敏体质者慎用。<br/>●严重肾功能损害患者慎用。<br/>●老年患者应参照[老年患者用药]使用。<br/>●肾功能不全者可调整剂量使用。<br/>●经口摄食不足患者或非经口维持营养患者、全身状态不良患者[有可能出现维生素K缺乏症状]慎用。<br/>●饮酒可能引起颜面潮红、心悸、眩晕、头痛、恶心等，故用药期间及用药后至少1周避免饮酒。', '本品可能引起休克，使用前应仔细问诊，如欲使用，应进行皮试。做好休克急救准备，给药后注意观察。<br/>●对β-内酰胺类抗生素有过敏史的患者慎用。<br/>●本人或双亲、兄弟有支气管哮喘、皮疹、荨麻疹等过敏体质者慎用。<br/>●严重肾功能损害患者慎用。<br/>●老年患者应参照[老年患者用药]使用。<br/>●肾功能不全者可调整剂量使用。<br/>●经口摄食不足患者或非经口维持营养患者、全身状态不良患者[有可能出现维生素K缺乏症状]慎用。<br/>●饮酒可能引起颜面潮红、心悸、眩晕、头痛、恶心等，故用药期间及用药后至少1周避免饮酒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '妊娠及哺乳期妇女用药', '动物生殖试验未显示头孢米诺钠对生殖或胚胎有任何作用，但在孕妇中未展开过任何试验，尚未确立妊娠期用药安全性，所以仅在非常必要时孕妇才可使用此药。哺乳期妇女应慎用此药。', '动物生殖试验未显示头孢米诺钠对生殖或胚胎有任何作用，但在孕妇中未展开过任何试验，尚未确立妊娠期用药安全性，所以仅在非常必要时孕妇才可使用此药。哺乳期妇女应慎用此药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '儿童用药', '新生儿、早产儿用药安全性尚未确立；满月后的小儿用药参照[用法用量]。', '新生儿、早产儿用药安全性尚未确立；满月后的小儿用药参照[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '老年人用药', '应注意：老年患者多见生理功能降低，易出现副作用，有可能出现维生素K缺乏引起的出血倾向，故慎重给药。', '应注意：老年患者多见生理功能降低，易出现副作用，有可能出现维生素K缺乏引起的出血倾向，故慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '药理作用', '本品对革兰阳性菌和革兰阴性菌有广谱抗菌活性，特别对大肠杆菌、克雷伯杆菌属、流感嗜血杆菌、变形杆菌属及脆弱拟杆菌有很强的抗菌作用。其作用机理是对β-内酰胺类抗生素通常作用点的青霉素结合蛋白显示很强的亲和性，可抑制细胞壁合成，并与肽聚糖结合，抑制肽聚糖与脂蛋白结合以促进溶菌，在短时间内显示很强杀菌力。本品对细菌增殖期及稳定期初期均显示抗菌作用，低于MIC浓度也有杀菌作用，短时间内溶菌。体内抗菌力比MIC的预测更强。本品注射200-1600mg/kg/日未见对大鼠母鼠生殖能力、仔鼠发育分化及生殖能力有影响。对家兔注射400-1600mg/kg/日，共5日，在800mg/kg/日以上给药组，观察到肾毒性比头孢唑啉弱，但较头孢噻吩略强。对小鼠、', '本品对革兰阳性菌和革兰阴性菌有广谱抗菌活性，特别对大肠杆菌、克雷伯杆菌属、流感嗜血杆菌、变形杆菌属及脆弱拟杆菌有很强的抗菌作用。其作用机理是对β-内酰胺类抗生素通常作用点的青霉素结合蛋白显示很强的亲和性，可抑制细胞壁合成，并与肽聚糖结合，抑制肽聚糖与脂蛋白结合以促进溶菌，在短时间内显示很强杀菌力。本品对细菌增殖期及稳定期初期均显示抗菌作用，低于MIC浓度也有杀菌作用，短时间内溶菌。体内抗菌力比MIC的预测更强。本品注射200-1600mg/kg/日未见对大鼠母鼠生殖能力、仔鼠发育分化及生殖能力有影响。对家兔注射400-1600mg/kg/日，共5日，在800mg/kg/日以上给药组，观察到肾毒性比头孢唑啉弱，但较头孢噻吩略强。对小鼠、', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '主要成份', '主要成份：重组人血小板生成素（由含有高效表达人血小板生成素基因的中国仓鼠卵巢（CHO）细胞，经细胞培养、分离和高度纯化后制成）。<br/>辅料为：人血白蛋白、氯化钠。', '主要成份：重组人血小板生成素（由含有高效表达人血小板生成素基因的中国仓鼠卵巢（CHO）细胞，经细胞培养、分离和高度纯化后制成）。<br/>辅料为：人血白蛋白、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '适应症', '1.本品适用于治疗实体瘤化疗后所致的血小板减少症，适用对象为血小板低于50×109/L且医生认为有必要升高血小板治疗的患者。<br/>2.本品用于特发性血小板减少性紫癜（ITP）的辅助治疗，适用对象为血小板低于20×109/L的糖皮质激素治疗无效（包括初始治疗无效、或有效后复发而再度治疗无效的未接受脾切除治疗的患者。本品仅用于血小板减少及临床状态具有增加出血风险的患者，不应用于试图使血小板计数升至正常数值的目的。', '1.本品适用于治疗实体瘤化疗后所致的血小板减少症，适用对象为血小板低于50×109/L且医生认为有必要升高血小板治疗的患者。<br/>2.本品用于特发性血小板减少性紫癜（ITP）的辅助治疗，适用对象为血小板低于20×109/L的糖皮质激素治疗无效（包括初始治疗无效、或有效后复发而再度治疗无效的未接受脾切除治疗的患者。本品仅用于血小板减少及临床状态具有增加出血风险的患者，不应用于试图使血小板计数升至正常数值的目的。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '用法用量', '本品应在临床医师指导下使用。具体用法、剂量和疗程因病而异，推荐剂量和方法如下：<br/>1.恶性实体肿瘤化疗时，预计药物剂量可能引起血小板减少及诱发出血且需要升高小板时，可于给药结束后6 -24小时皮下注射本品，剂量为每日每公斤体重300U，每日一次，连续应用14天；用药过程中待血小板计数恢复至100×109/L以上，或血小板计数绝对值升高≥50×109/L时即应停用。当化疗中伴发白细胞严重减少或出现贫血时，本品可分别与重组人粒细胞集落刺激因子(rhG-CSF)或重组人红细胞生成素(rhEPO)合并使用。<br/>2.糖皮质激素治疗无效的特发性血小板减少性紫癜（ITP）（参见[临床试验]项下相关内容）<br/>糖皮质激素治疗无效（包括上述适应症第2条中所涵盖的范围）时，可皮下注射本品，剂量为每日每公斤体重300U，每日一次，连续应用14天；若不足14天血小板计数已经升至≥100×109/L时则停止使用本品。若出现口、鼻或内脏等部位出血时，可给予输注血小板、抗纤溶止血药等应急处理。', '本品应在临床医师指导下使用。具体用法、剂量和疗程因病而异，推荐剂量和方法如下：<br/>1.恶性实体肿瘤化疗时，预计药物剂量可能引起血小板减少及诱发出血且需要升高小板时，可于给药结束后6 -24小时皮下注射本品，剂量为每日每公斤体重300U，每日一次，连续应用14天；用药过程中待血小板计数恢复至100×109/L以上，或血小板计数绝对值升高≥50×109/L时即应停用。当化疗中伴发白细胞严重减少或出现贫血时，本品可分别与重组人粒细胞集落刺激因子(rhG-CSF)或重组人红细胞生成素(rhEPO)合并使用。<br/>2.糖皮质激素治疗无效的特发性血小板减少性紫癜（ITP）（参见[临床试验]项下相关内容）<br/>糖皮质激素治疗无效（包括上述适应症第2条中所涵盖的范围）时，可皮下注射本品，剂量为每日每公斤体重300U，每日一次，连续应用14天；若不足14天血小板计数已经升至≥100×109/L时则停止使用本品。若出现口、鼻或内脏等部位出血时，可给予输注血小板、抗纤溶止血药等应急处理。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '不良反应', '1.较少发生不良反应，偶有发热、肌肉酸痛、头晕等，一般不需处理，多可自行成恢复。个别患者症状明显可对症处理。本品在III期临床试验中未见严重不良反应。在311例受试者中有12例(3.86%)共18例次出现与rhTPO用药有关的轻微不良反应，其中发热4例，寒战2例，全身不适1列，乏力2例，膝关节痛2例，头痛2例，头晕3例，血压升高2例，症状大多轻微，无需特殊处理。实验室检查rhTPO对化疗后血红蛋白和白细胞计数的恢复无影响，对血小板形态、血小板聚集功能、凝血功能、肝肾等脏器功能无显著影响。74例患者在治疗周期接受了抗体动态检测，3例患者(4%)于给药后第21天和第28天的血清中检测低滴度(1：5)非中和性抗rhTPO抗体，未发现对rhTPO升高血小板的作用造成影响。<br/>与rhTPO相关的不良反应（311例受试者）<br/><br/>不良反应例次<br/>发热4（1.3%）寒战2（0.69%）全身不适1（0.3%）乏力2（0.6%）膝关节痛2（0.6%）头痛2（0.6%）头晕3（1.0%）血压升高2（0.6%）2.糖皮质激素治疗无效的ITP临床研究中与rhTPO相关不良反应<br/><br/>在多中心、随机对照试验中（该试验共分两个阶段：第一阶段治疗14天，实验组给予rhTPO+达那唑，对照组给予达那唑；第二阶段实验组治疗档案不变；对照组中血小板计数仍≤20×109/L着加用rhTPO治疗）共有138例受试者纳入安全性分析集（试验组73例，对照组65例），试验期间试验组和对照组的不良事件发生率分别为34.25%和26.15%。两个阶段共有122例受试者接受rhTPO治疗（试验组73例，对照组49例），其中不良事件导致脱落者共4例，对照组2例次（用药9天II度颅内出血各1例次，用药1天IV度颅内出血1例次），试验组有1例出血死亡病例，经研究者判断与本品无关。<br/>两研究组接受rhTPO治疗的122例受试者中与rhTPO治疗的122例受试者中与rhTPO治疗相关的不良事件的发生率分别为15.07%和4.08%。试验相关不良事件表现为轻度嗜睡2例次、轻度头晕2例次。重度阵发性视野破损1例次、轻度过敏样反应1例次、轻度皮疹1例次、轻度无力2例次、轻度腹泻1例次。轻度高血压2例次及注射部位疼痛2例次；对照组相关不良事件表现为中度荨麻疹和轻度下肢痛各1例次。rhTPO对血红蛋白、白细胞计数、凝血功能的变化无明显影响。糖皮质激素治疗无效ITP的临床研究中rhTPO相关不良反应（例次/%）<br/>不良反应对照组（n=49)实验组（n=73)皮疹<br/>1(1.37%)荨麻疹1(2.04%)<br/>嗜睡<br/>2(2.74%)头晕<br/>2(2.74%)视野缺损<br/>1(1.37%)腹泻<br/>1(1.37%)高血压<br/>2(2.74%)过敏样反应<br/>1(1.37%)无力<br/>2(2.74%)下肢痛1(2.04%)<br/>注射部位疼痛<br/>2(2.74%)【禁忌】<br/><br/>1、对本品成份过敏者；<br/>2、严重心、脑血管疾病者；<br/>3、患有其它血液高凝状疾病者，近期发生血栓病者；<br/>4、合并严重感染者，宜控制感染后再使用本品。', '1.较少发生不良反应，偶有发热、肌肉酸痛、头晕等，一般不需处理，多可自行成恢复。个别患者症状明显可对症处理。本品在III期临床试验中未见严重不良反应。在311例受试者中有12例(3.86%)共18例次出现与rhTPO用药有关的轻微不良反应，其中发热4例，寒战2例，全身不适1列，乏力2例，膝关节痛2例，头痛2例，头晕3例，血压升高2例，症状大多轻微，无需特殊处理。实验室检查rhTPO对化疗后血红蛋白和白细胞计数的恢复无影响，对血小板形态、血小板聚集功能、凝血功能、肝肾等脏器功能无显著影响。74例患者在治疗周期接受了抗体动态检测，3例患者(4%)于给药后第21天和第28天的血清中检测低滴度(1：5)非中和性抗rhTPO抗体，未发现对rhTPO升高血小板的作用造成影响。<br/>与rhTPO相关的不良反应（311例受试者）<br/><br/>不良反应例次<br/>发热4（1.3%）寒战2（0.69%）全身不适1（0.3%）乏力2（0.6%）膝关节痛2（0.6%）头痛2（0.6%）头晕3（1.0%）血压升高2（0.6%）2.糖皮质激素治疗无效的ITP临床研究中与rhTPO相关不良反应<br/><br/>在多中心、随机对照试验中（该试验共分两个阶段：第一阶段治疗14天，实验组给予rhTPO+达那唑，对照组给予达那唑；第二阶段实验组治疗档案不变；对照组中血小板计数仍≤20×109/L着加用rhTPO治疗）共有138例受试者纳入安全性分析集（试验组73例，对照组65例），试验期间试验组和对照组的不良事件发生率分别为34.25%和26.15%。两个阶段共有122例受试者接受rhTPO治疗（试验组73例，对照组49例），其中不良事件导致脱落者共4例，对照组2例次（用药9天II度颅内出血各1例次，用药1天IV度颅内出血1例次），试验组有1例出血死亡病例，经研究者判断与本品无关。<br/>两研究组接受rhTPO治疗的122例受试者中与rhTPO治疗的122例受试者中与rhTPO治疗相关的不良事件的发生率分别为15.07%和4.08%。试验相关不良事件表现为轻度嗜睡2例次、轻度头晕2例次。重度阵发性视野破损1例次、轻度过敏样反应1例次、轻度皮疹1例次、轻度无力2例次、轻度腹泻1例次。轻度高血压2例次及注射部位疼痛2例次；对照组相关不良事件表现为中度荨麻疹和轻度下肢痛各1例次。rhTPO对血红蛋白、白细胞计数、凝血功能的变化无明显影响。糖皮质激素治疗无效ITP的临床研究中rhTPO相关不良反应（例次/%）<br/>不良反应对照组（n=49)实验组（n=73)皮疹<br/>1(1.37%)荨麻疹1(2.04%)<br/>嗜睡<br/>2(2.74%)头晕<br/>2(2.74%)视野缺损<br/>1(1.37%)腹泻<br/>1(1.37%)高血压<br/>2(2.74%)过敏样反应<br/>1(1.37%)无力<br/>2(2.74%)下肢痛1(2.04%)<br/>注射部位疼痛<br/>2(2.74%)【禁忌】<br/><br/>1、对本品成份过敏者；<br/>2、严重心、脑血管疾病者；<br/>3、患有其它血液高凝状疾病者，近期发生血栓病者；<br/>4、合并严重感染者，宜控制感染后再使用本品。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '药物过量', '据国外文献报道，过量使用本品可使血小板计数过度增加而导致并发血栓形成/血栓栓子。此种情况下，停用本品并检测血小板计数。', '据国外文献报道，过量使用本品可使血小板计数过度增加而导致并发血栓形成/血栓栓子。此种情况下，停用本品并检测血小板计数。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '禁忌', '1、对本品成份过敏者；<br/>2、严重心、脑血管疾病者；<br/>3、患有其它血液高凝状疾病者，近期发生血栓病者；<br/>4、合并严重感染者，宜控制感染后再使用本品。', '1、对本品成份过敏者；<br/>2、严重心、脑血管疾病者；<br/>3、患有其它血液高凝状疾病者，近期发生血栓病者；<br/>4、合并严重感染者，宜控制感染后再使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '配伍禁忌', '尚不清楚。', '尚不清楚。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '注意事项', '1、本品过量应用或常规应用于特异体质者可造成血小板过度升高，必须在有经验的临床医师指导下使用；<br/>2、本品治疗实体瘤化疗后所致的血小板减少症适用对象为血小板低于50*109/L且医生认为有必要升高血小板治疗的患者；<br/>本品治疗糖皮质激素治疗无效的特发性血小板减少性紫癜（ITP）适用对象为血小板低于20*109/L或医生认为有必要升高血小板治疗的患者；即使应用本品治疗，病人也应继续避免可能增加出血风险的状况或者药物的应用。<br/>3、本品实体瘤化疗后所致的血小板减少症应在化疗结束后6-24小时开始使用；<br/>4、并发血栓形成/血栓栓子：血小板计数的过度升高可能会导致并发血栓形成/血栓性栓子。过量或错误使用本品可能会使血小板计数升高到可导致并发血栓形成/血栓栓子的水平。为了使发生血栓形成/血栓栓子的风险降到最低，在应用本品时不应试图是血小板计数达到正常值。<br/>5、对底反应性或不能维持血小板应答者应进一步查找诱发因素，包括本品的中和抗体或者骨髓纤维化。如果血小板计数不能升高到足矣避免临床重症出血的水平，请停药。对本品临床研究中的74名患者（包括ITP患者和肿瘤患者）的检查结果显示3例（4%，3/74)出现1:5滴度的抗TPO抗体，无中和作用。<br/>6、恶性肿瘤和恶性肿瘤恶化：本品对造血细胞表面的TPO受体的刺激可能会增加恶性血液病的发生风险。除治疗糖皮质激素治疗无效的特发性血小板减少性紫癜（ITP）外，本品不用于治疗脊髓发育不良综合征（MDS）或者其他原因引起的血小板减少症。<br/>7、使用本品过程中应定期检查血常规，一般应隔日一次，密切注意外周血小板计数的变化，血小板计数达到所需指标时，应及时停药。在用药之前，用药过程中以及用药之后的随访中监测包括血小板计数和外周血涂片在内的血常规。在应用本品检查外周血分类，建立红细胞和白细胞异常形态的基线水平。定期检查血常规，包括血小板计数和外周血涂片。停药后定期监测至少两周。', '1、本品过量应用或常规应用于特异体质者可造成血小板过度升高，必须在有经验的临床医师指导下使用；<br/>2、本品治疗实体瘤化疗后所致的血小板减少症适用对象为血小板低于50*109/L且医生认为有必要升高血小板治疗的患者；<br/>本品治疗糖皮质激素治疗无效的特发性血小板减少性紫癜（ITP）适用对象为血小板低于20*109/L或医生认为有必要升高血小板治疗的患者；即使应用本品治疗，病人也应继续避免可能增加出血风险的状况或者药物的应用。<br/>3、本品实体瘤化疗后所致的血小板减少症应在化疗结束后6-24小时开始使用；<br/>4、并发血栓形成/血栓栓子：血小板计数的过度升高可能会导致并发血栓形成/血栓性栓子。过量或错误使用本品可能会使血小板计数升高到可导致并发血栓形成/血栓栓子的水平。为了使发生血栓形成/血栓栓子的风险降到最低，在应用本品时不应试图是血小板计数达到正常值。<br/>5、对底反应性或不能维持血小板应答者应进一步查找诱发因素，包括本品的中和抗体或者骨髓纤维化。如果血小板计数不能升高到足矣避免临床重症出血的水平，请停药。对本品临床研究中的74名患者（包括ITP患者和肿瘤患者）的检查结果显示3例（4%，3/74)出现1:5滴度的抗TPO抗体，无中和作用。<br/>6、恶性肿瘤和恶性肿瘤恶化：本品对造血细胞表面的TPO受体的刺激可能会增加恶性血液病的发生风险。除治疗糖皮质激素治疗无效的特发性血小板减少性紫癜（ITP）外，本品不用于治疗脊髓发育不良综合征（MDS）或者其他原因引起的血小板减少症。<br/>7、使用本品过程中应定期检查血常规，一般应隔日一次，密切注意外周血小板计数的变化，血小板计数达到所需指标时，应及时停药。在用药之前，用药过程中以及用药之后的随访中监测包括血小板计数和外周血涂片在内的血常规。在应用本品检查外周血分类，建立红细胞和白细胞异常形态的基线水平。定期检查血常规，包括血小板计数和外周血涂片。停药后定期监测至少两周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '妊娠及哺乳期妇女用药', '对孕妇及哺乳期妇女的用药安全性尚未确立，故原则上不宜应用。', '对孕妇及哺乳期妇女的用药安全性尚未确立，故原则上不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '主要成份', '本品主要成份为甲苯磺酸妥舒沙星，其化学名称为：7-[3-氨基-1-（吡咯烷基）]-1-（2，4-二氟苯基）-6-氟-1，4-二氢-4-氧-1，8-萘啶-3-羧酸对甲苯磺酸盐一水物。<br/>化学名称：7-[3-氨基-1-（吡咯烷基）]-1-（2，4-二氟苯基）-6-氟-1，4-二氢-4-氧-1，8-萘啶-3-羧酸对甲苯磺酸盐一水物<br/>化学结构式：<br/>分子式:C19H15F3N4O3・C7H8O3S・H2O<br/>分子量:594.57', '本品主要成份为甲苯磺酸妥舒沙星，其化学名称为：7-[3-氨基-1-（吡咯烷基）]-1-（2，4-二氟苯基）-6-氟-1，4-二氢-4-氧-1，8-萘啶-3-羧酸对甲苯磺酸盐一水物。<br/>化学名称：7-[3-氨基-1-（吡咯烷基）]-1-（2，4-二氟苯基）-6-氟-1，4-二氢-4-氧-1，8-萘啶-3-羧酸对甲苯磺酸盐一水物<br/>化学结构式：<br/>分子式:C19H15F3N4O3・C7H8O3S・H2O<br/>分子量:594.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '适应症', '适用于敏感菌所致的下列感染：<br/>1.上下呼吸道感染：咽、扁桃体炎、急慢性支气管炎、支气管扩张、肺炎。<br/>2.泌尿生殖系统感染：肾盂肾炎、膀胱炎、前列腺炎、副睾炎、尿道炎、子宫内膜炎。<br/>3.胆道感染。<br/>4.肠道感染：细菌性痢疾、肠炎。<br/>5.皮肤软组织感染：毛囊炎（包括脓疱性痤疮）、疖、痈、丹毒。<br/>6.眼、耳、鼻、口腔感染：眼睑炎、睑板腺炎、泪囊炎、外耳道炎、副鼻窦炎、牙周炎。<br/>7.其它：乳腺炎、外伤及手术伤口感染。', '适用于敏感菌所致的下列感染：<br/>1.上下呼吸道感染：咽、扁桃体炎、急慢性支气管炎、支气管扩张、肺炎。<br/>2.泌尿生殖系统感染：肾盂肾炎、膀胱炎、前列腺炎、副睾炎、尿道炎、子宫内膜炎。<br/>3.胆道感染。<br/>4.肠道感染：细菌性痢疾、肠炎。<br/>5.皮肤软组织感染：毛囊炎（包括脓疱性痤疮）、疖、痈、丹毒。<br/>6.眼、耳、鼻、口腔感染：眼睑炎、睑板腺炎、泪囊炎、外耳道炎、副鼻窦炎、牙周炎。<br/>7.其它：乳腺炎、外伤及手术伤口感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '用法用量', '口服，成人一日0.3-0.45g（75毫克规格4-6片，150毫克规格2-3片），分2-3次服用，严重感染者一日0.6g（75毫克规格8片，150毫克规格4片），分2-3次服用。', '口服，成人一日0.3-0.45g（75毫克规格4-6片，150毫克规格2-3片），分2-3次服用，严重感染者一日0.6g（75毫克规格8片，150毫克规格4片），分2-3次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '不良反应', '1.过敏反应：发热、呼吸困难、浮肿、间质性肺炎、光敏症、皮疹、皮肤瘙痒、嗜酸性细胞增多。<br/>2.消化系统反应：恶心、呕吐、纳差、腹泻。<br/>3.头痛、失眠、疲倦、痉挛、血小板减少。<br/>4.偶可发生急性肾功能不全、粒细胞缺乏症、伪膜性肠炎、低血糖、肝功能异常。', '1.过敏反应：发热、呼吸困难、浮肿、间质性肺炎、光敏症、皮疹、皮肤瘙痒、嗜酸性细胞增多。<br/>2.消化系统反应：恶心、呕吐、纳差、腹泻。<br/>3.头痛、失眠、疲倦、痉挛、血小板减少。<br/>4.偶可发生急性肾功能不全、粒细胞缺乏症、伪膜性肠炎、低血糖、肝功能异常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '禁忌', '1.对本品或喹喏酮类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女及18岁以下患者禁用。', '1.对本品或喹喏酮类药物过敏者禁用。<br/>2.孕妇、哺乳期妇女及18岁以下患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '配伍禁忌', '1.不宜与苯醋酸类、联苯丁酮酸等非甾体消炎镇痛药同时服用，若两者同时服用可能会引起痉挛。<br/>2.不宜与含钙、镁的制酸药或铁制剂同时服用，若两者同时服用会减少本品的吸收。<br/>3.去羟肌苷（DDI）制剂中含有的铝及镁可与氟喹喏酮类整合，不宜合用。', '1.不宜与苯醋酸类、联苯丁酮酸等非甾体消炎镇痛药同时服用，若两者同时服用可能会引起痉挛。<br/>2.不宜与含钙、镁的制酸药或铁制剂同时服用，若两者同时服用会减少本品的吸收。<br/>3.去羟肌苷（DDI）制剂中含有的铝及镁可与氟喹喏酮类整合，不宜合用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '注意事项', '1.肾功能减退者慎用，若使用，应根据减退程度调整剂量。<br/>2.肝功能不全者慎用，若使用，应注意监测肝功能，并根据减退程度调整剂量。<br/>3.原有中枢神经系统疾患者，包括脑动脉硬化或癫痫病史者均应避免应用，有指征时权衡利弊应用。<br/>4.喹喏酮类药物间存在交叉过敏反应，对任何一种喹喏酮类过敏者不宜使用本品。<br/>5.本品可引起光敏反应，至少在光照12小时后才可接受治疗，治疗期间及治疗后数天内应避免过长时间暴露于明亮光照下。<br/>6.出现光敏反应指征如皮肤灼热、发红、肿胀、水泡、皮疹、瘙痒、皮炎时应停止治疗。', '1.肾功能减退者慎用，若使用，应根据减退程度调整剂量。<br/>2.肝功能不全者慎用，若使用，应注意监测肝功能，并根据减退程度调整剂量。<br/>3.原有中枢神经系统疾患者，包括脑动脉硬化或癫痫病史者均应避免应用，有指征时权衡利弊应用。<br/>4.喹喏酮类药物间存在交叉过敏反应，对任何一种喹喏酮类过敏者不宜使用本品。<br/>5.本品可引起光敏反应，至少在光照12小时后才可接受治疗，治疗期间及治疗后数天内应避免过长时间暴露于明亮光照下。<br/>6.出现光敏反应指征如皮肤灼热、发红、肿胀、水泡、皮疹、瘙痒、皮炎时应停止治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '妊娠及哺乳期妇女用药', '氟喹喏酮类可透过血胎盘屏障，并可分泌至乳汁中，其浓度接近血药浓度，故孕妇及哺乳期妇女禁用。', '氟喹喏酮类可透过血胎盘屏障，并可分泌至乳汁中，其浓度接近血药浓度，故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '儿童用药', '氟喹喏酮类可使犬的承重关节软骨发生永久性损害而致跛行，在其他几种未成年动物中也可致关节病发生，18岁以下患者禁用。在由多重耐药菌引起的感染、细菌仅对氟喹喏酮类呈现敏感时，权衡利弊后小儿方可应用本品。', '氟喹喏酮类可使犬的承重关节软骨发生永久性损害而致跛行，在其他几种未成年动物中也可致关节病发生，18岁以下患者禁用。在由多重耐药菌引起的感染、细菌仅对氟喹喏酮类呈现敏感时，权衡利弊后小儿方可应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '老年人用药', '老年患者肾功能有所减退，用药量应酌减。', '老年患者肾功能有所减退，用药量应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '药理作用', '本品为喹喏酮类广谱抗菌药，体外对下列细菌有抗菌作用：革兰阳性菌：肺炎球菌、化脓性链球菌、溶血性链球菌、肠球菌、葡萄球菌属细菌等。革兰阴性菌：肠杆菌科细菌如不动杆菌属、变形杆菌属、柠檬酸菌属、沙门氏菌属（伤寒和副伤寒杆菌除外）、沙雷氏菌属细菌及大肠杆菌等。其他革兰阴性菌包括铜绿假单胞菌、淋病奈瑟氏菌、流感嗜血杆菌等。厌氧菌：消化链球菌、痤疮丙酸杆菌等。本品是通过抑制细菌DNA旋转酶而达到抑菌或杀菌作用。', '本品为喹喏酮类广谱抗菌药，体外对下列细菌有抗菌作用：革兰阳性菌：肺炎球菌、化脓性链球菌、溶血性链球菌、肠球菌、葡萄球菌属细菌等。革兰阴性菌：肠杆菌科细菌如不动杆菌属、变形杆菌属、柠檬酸菌属、沙门氏菌属（伤寒和副伤寒杆菌除外）、沙雷氏菌属细菌及大肠杆菌等。其他革兰阴性菌包括铜绿假单胞菌、淋病奈瑟氏菌、流感嗜血杆菌等。厌氧菌：消化链球菌、痤疮丙酸杆菌等。本品是通过抑制细菌DNA旋转酶而达到抑菌或杀菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '药代动力学', '本品口服吸收迅速而完全，口服37.5mg、75mg、150mg和300mg的血药峰浓度（Cmax）分别为0.16mg/ml、0.29mg/ml、0.37mg/ml、0.81mg/ml，达峰时间（tmax）为1-1.5小时，半衰期（t1/2）为3-4小时，24小时内尿中排出的药物为服药量的25-48%。本品无药物蓄积作用，在大部分组织中的浓度均高于血清浓度。', '本品口服吸收迅速而完全，口服37.5mg、75mg、150mg和300mg的血药峰浓度（Cmax）分别为0.16mg/ml、0.29mg/ml、0.37mg/ml、0.81mg/ml，达峰时间（tmax）为1-1.5小时，半衰期（t1/2）为3-4小时，24小时内尿中排出的药物为服药量的25-48%。本品无药物蓄积作用，在大部分组织中的浓度均高于血清浓度。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '主要成份', '党参、炒白术、炙黄芪、炙甘草、茯苓、制远志、炒酸枣仁、龙眼肉、当归、木香、大枣（去核）。辅料为蜂蜜。', '党参、炒白术、炙黄芪、炙甘草、茯苓、制远志、炒酸枣仁、龙眼肉、当归、木香、大枣（去核）。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '适应症', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '益气健脾，养血安神。用于心脾两虚，气短心悸，失眠多梦，头昏头晕，肢倦乏力，食欲不振。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '用法用量', '用温开水或生姜汤送服。一次6克，一日3次。', '用温开水或生姜汤送服。一次6克，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '主要成份', '本品主要成份及其化学名称为：本品为复方制剂，其组份为每片中含<br/>阿嗪米特<br/>75mg<br/>胰酶<br/>100mg<br/>(胰淀粉酶5850活力单位)<br/>(胰蛋白酶185活力单位)<br/>(胰脂肪酶3320活力单位)<br/>纤维素酶4000<br/>10mg<br/>(含纤维素酶25单位)<br/>二甲硅油<br/>50mg', '本品主要成份及其化学名称为：本品为复方制剂，其组份为每片中含<br/>阿嗪米特<br/>75mg<br/>胰酶<br/>100mg<br/>(胰淀粉酶5850活力单位)<br/>(胰蛋白酶185活力单位)<br/>(胰脂肪酶3320活力单位)<br/>纤维素酶4000<br/>10mg<br/>(含纤维素酶25单位)<br/>二甲硅油<br/>50mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '适应症', '用于因胆汁分泌不足或消化酶缺乏而引起的症状。', '用于因胆汁分泌不足或消化酶缺乏而引起的症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '用法用量', '成人：一日三次，餐后服用，每次1-2片。', '成人：一日三次，餐后服用，每次1-2片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '不良反应', '尚未见严重的不良反应。', '尚未见严重的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '禁忌', '肝功能障碍患者；因胆石症引起的胆绞痛的患者；胆管阻塞患者；急性肝炎患者等禁用本品。', '肝功能障碍患者；因胆石症引起的胆绞痛的患者；胆管阻塞患者；急性肝炎患者等禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '注意事项', '目前尚不明确。', '目前尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '药理作用', '<p>\r\n    阿嗪米特为一种促进胆汁分泌药物，它可以增加胆汁的液体量，增加胆汁中固体成份的分泌。胰酶内含淀粉酶、蛋白酶和脂肪酶，可以用于改善碳水化合物、脂肪、蛋白质的消化与吸收，恢复机体的正常消化功能。纤维素酶<sub>4000</sub>具有解聚和溶解或切断细胞壁作用，使植物营养物质变为可利用的细胞能量。它还具有改善胀气和肠道中菌丛混乱而引起的酶失调作用。二甲硅油有减少气体作用，可使胃肠道的气体减少到最低。从而消除因胃肠道中气胀引起的胃痛，也可以消除消化道中其它器官引起的气胀。\r\n</p>', '阿嗪米特为一种促进胆汁分泌药物，它可以增加胆汁的液体量，增加胆汁中固体成份的分泌。胰酶内含淀粉酶、蛋白酶和脂肪酶，可以用于改善碳水化合物、脂肪、蛋白质的消化与吸收，恢复机体的正常消化功能。纤维素酶<sub>4000具有解聚和溶解或切断细胞壁作用，使植物营养物质变为可利用的细胞能量。它还具有改善胀气和肠道中菌丛混乱而引起的酶失调作用。二甲硅油有减少气体作用，可使胃肠道的气体减少到最低。从而消除因胃肠道中气胀引起的胃痛，也可以消除消化道中其它器官引起的气胀。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '主要成份', '龟甲胶、远志、龙骨、灵芝、五味子、麦冬、石菖蒲、党参、人参、茯苓。', '龟甲胶、远志、龙骨、灵芝、五味子、麦冬、石菖蒲、党参、人参、茯苓。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '适应症', '补气养阴，滋肾健脑，益智安神。用于神经衰弱，脑动脉硬化引起的体倦头晕，失眠多梦，记忆力减退等属于心肝肾不足，气、阴两虚患者。', '补气养阴，滋肾健脑，益智安神。用于神经衰弱，脑动脉硬化引起的体倦头晕，失眠多梦，记忆力减退等属于心肝肾不足，气、阴两虚患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '用法用量', '口服。一次3片，一日3次。', '口服。一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '主要成份', '本品主要成份为盐酸硫必利。<br/>化学名称：N-[2-（二乙氨基）乙基-5-（甲磺酰）-邻-甲氧苯甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C15H24N2O4S・HCl<br/>分子量：364.97', '本品主要成份为盐酸硫必利。<br/>化学名称：N-[2-（二乙氨基）乙基-5-（甲磺酰）-邻-甲氧苯甲酰胺盐酸盐。<br/>化学结构式：<br/>分子式：C15H24N2O4S・HCl<br/>分子量：364.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '适应症', '用于舞蹈症、抽动-秽语综合征及老年性精神病。亦可用于头痛、痛性痉挛、神经肌肉痛及乙醇中毒等。', '用于舞蹈症、抽动-秽语综合征及老年性精神病。亦可用于头痛、痛性痉挛、神经肌肉痛及乙醇中毒等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '用法用量', '口服。<br/>1.舞蹈症及抽动-秽语综合征：开始每天150～300mg（1.5～3片），分3次服，渐增至每天300～600mg（3～6片）；待症状控制后2～3个月，酌减剂量。维持量每天150～300mg（1.5～3片）。<br/>2.老年性精神运动障碍和迟发性运动障碍：开始每天100～200mg（1～2片），以后渐增至每天300～600mg（3～6片），分次服用。<br/>3.头痛、痛性痉挛、神经肌肉痛等：开始每天200～400mg（2～4片），连服3～8日。维持量每次50mg（半片），一日3次。<br/>4.慢性酒精中毒：一般每日口服150mg（1.5片）。', '口服。<br/>1.舞蹈症及抽动-秽语综合征：开始每天150～300mg（1.5～3片），分3次服，渐增至每天300～600mg（3～6片）；待症状控制后2～3个月，酌减剂量。维持量每天150～300mg（1.5～3片）。<br/>2.老年性精神运动障碍和迟发性运动障碍：开始每天100～200mg（1～2片），以后渐增至每天300～600mg（3～6片），分次服用。<br/>3.头痛、痛性痉挛、神经肌肉痛等：开始每天200～400mg（2～4片），连服3～8日。维持量每次50mg（半片），一日3次。<br/>4.慢性酒精中毒：一般每日口服150mg（1.5片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '不良反应', '较常见的为嗜睡（发生率约为2.5%）、溢乳、闭经（停药后可恢复正常）、消化道反应及头晕、乏力等。个别人可出现木僵、肌强直、心率加快、血压波动、出汗等综合征。', '较常见的为嗜睡（发生率约为2.5%）、溢乳、闭经（停药后可恢复正常）、消化道反应及头晕、乏力等。个别人可出现木僵、肌强直、心率加快、血压波动、出汗等综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '药物过量', '未进行该项实验并无可靠参考文献。', '未进行该项实验并无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '配伍禁忌', '本品能增强中枢抑制药的作用，可与镇痛药、镇静药、催眠药、安定药、抗忧郁药、抗震颤麻痹药及抗癫痫药合用，但在治疗开始时，应减少合用中枢抑制药剂量。', '本品能增强中枢抑制药的作用，可与镇痛药、镇静药、催眠药、安定药、抗忧郁药、抗震颤麻痹药及抗癫痫药合用，但在治疗开始时，应减少合用中枢抑制药剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '注意事项', '严重循环系统障碍、肝肾功能障碍、脱水营养不良患者慎用。', '严重循环系统障碍、肝肾功能障碍、脱水营养不良患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '妊娠及哺乳期妇女用药', '本品对孕妇及哺乳期妇女作用尚不明确，应慎用。', '本品对孕妇及哺乳期妇女作用尚不明确，应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '儿童用药', '对7～12岁的精神运动不稳定或抽动-秽语综合征患儿，口服。平均一次半片，一日1～2次。', '对7～12岁的精神运动不稳定或抽动-秽语综合征患儿，口服。平均一次半片，一日1～2次。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '老年人用药', '对老年性精神运动障碍和迟发性运动障碍，口服。开始一日1～2片，以后渐增至一日3～6片，分次服用。', '对老年性精神运动障碍和迟发性运动障碍，口服。开始一日1～2片，以后渐增至一日3～6片，分次服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '药理作用', '本品属苯酰胺类抗精神病药，对中脑边缘系统多巴胺能神经功能亢进有抑制作用，对纹状体多巴胺能神经运动障碍有拮抗作用，从而产生安定、镇静作用。其特点为对感觉运动方面神经系统疾病及精神运动行为障碍具有良效。<br/>动物实验证实，本品可阻滞疼痛冲动经脊髓丘脑束向网状结构的传导。本品的镇痛作用可能与丘脑对痛觉冲动整合作用有关。此外尚有镇吐作用。', '本品属苯酰胺类抗精神病药，对中脑边缘系统多巴胺能神经功能亢进有抑制作用，对纹状体多巴胺能神经运动障碍有拮抗作用，从而产生安定、镇静作用。其特点为对感觉运动方面神经系统疾病及精神运动行为障碍具有良效。<br/>动物实验证实，本品可阻滞疼痛冲动经脊髓丘脑束向网状结构的传导。本品的镇痛作用可能与丘脑对痛觉冲动整合作用有关。此外尚有镇吐作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '药代动力学', '本品口服吸收迅速，用药1小时后血药浓度达到高峰，口服半衰期(t1/2)为4小时，肌肉注射为3小时，主要以原形随尿排出，约为给药量的31%（男性），或18%（女性）。', '本品口服吸收迅速，用药1小时后血药浓度达到高峰，口服半衰期(t1/2)为4小时，肌肉注射为3小时，主要以原形随尿排出，约为给药量的31%（男性），或18%（女性）。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '主要成份', '天竺黄、红花、人工牛黄、岩白菜、甘草、高山辣根菜、洪连、檀香、唐古特乌头。', '天竺黄、红花、人工牛黄、岩白菜、甘草、高山辣根菜、洪连、檀香、唐古特乌头。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '适应症', '清热祛风，化痰止咳。用于小儿风热感冒，咳嗽有痰，发热咽痛，上呼吸道感染见上述证候者。', '清热祛风，化痰止咳。用于小儿风热感冒，咳嗽有痰，发热咽痛，上呼吸道感染见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '用法用量', '开水冲服。周岁以内一次1.5g。一至五岁一次3g，五岁以上一次6g，一日3次。', '开水冲服。周岁以内一次1.5g。一至五岁一次3g，五岁以上一次6g，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '主要成份', '蒲公英、苦地丁、板蓝根、黄芩。', '蒲公英、苦地丁、板蓝根、黄芩。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '适应症', '清热解毒，抗炎消肿。用于疖肿、腮腺炎、咽炎、扁桃体炎等。', '清热解毒，抗炎消肿。用于疖肿、腮腺炎、咽炎、扁桃体炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '用法用量', '口服。一次10ml，一日3次，小儿酌减。如有沉淀，摇匀后服用。', '口服。一次10ml，一日3次，小儿酌减。如有沉淀，摇匀后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '药理作用', '本品对大肠杆菌和脆弱类杆菌所致小鼠皮下混合感染的脓肿形成有一定抑制作用，对金黄色葡萄球菌和脆弱类杆菌腹腔注射所致小鼠感染有一定的保护作用，对二甲苯致小鼠耳廓肿胀和角叉菜胶所致大鼠足跖肿胀均有一定的抑制作用，对伤寒菌苗所致家兔体温升高也有一定的抑制作用。', '本品对大肠杆菌和脆弱类杆菌所致小鼠皮下混合感染的脓肿形成有一定抑制作用，对金黄色葡萄球菌和脆弱类杆菌腹腔注射所致小鼠感染有一定的保护作用，对二甲苯致小鼠耳廓肿胀和角叉菜胶所致大鼠足跖肿胀均有一定的抑制作用，对伤寒菌苗所致家兔体温升高也有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '主要成份', '主要组成成分<br/>主要成份：卡贝缩宫素<br/>辅料：氯化钠、冰醋酸、注射用水<br/>化学名称：去氨-2-氧-甲基酪氨酸-1-κ缩宫素<br/>化学结构式：<br/>分子式：C45H69N11O12S<br/>分子量：988.1', '主要组成成分<br/>主要成份：卡贝缩宫素<br/>辅料：氯化钠、冰醋酸、注射用水<br/>化学名称：去氨-2-氧-甲基酪氨酸-1-κ缩宫素<br/>化学结构式：<br/>分子式：C45H69N11O12S<br/>分子量：988.1', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '适应症', '本品用于选择性硬膜外或腰麻下剖腹产术后，以预防子宫收缩乏力和产后出血。<br/>对于急诊剖腹产、经典剖腹产、硬膜外或脊髓麻醉的其它麻醉下的剖腹产或产妇有明显的心脏病、高血压史、已知的凝血疾病或肝、肾和内分泌疾病(不包括妊娠糖尿病)的情况使用卡贝缩宫素还没有进行研究。<br/>经阴道分娩后给予卡贝缩宫素治疗也没进行适当的研究，其剂量还未确定。', '本品用于选择性硬膜外或腰麻下剖腹产术后，以预防子宫收缩乏力和产后出血。<br/>对于急诊剖腹产、经典剖腹产、硬膜外或脊髓麻醉的其它麻醉下的剖腹产或产妇有明显的心脏病、高血压史、已知的凝血疾病或肝、肾和内分泌疾病(不包括妊娠糖尿病)的情况使用卡贝缩宫素还没有进行研究。<br/>经阴道分娩后给予卡贝缩宫素治疗也没进行适当的研究，其剂量还未确定。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '用法用量', '单剂量静脉注射100微克(1毫升)卡贝缩宫素，只有在硬膜外或腰麻醉下剖腹产术完成婴儿娩出后，缓慢地在1分钟内一次性给予。卡贝缩宫素可以在胎盘娩出前或娩出后给予，或遵医嘱。', '单剂量静脉注射100微克(1毫升)卡贝缩宫素，只有在硬膜外或腰麻醉下剖腹产术完成婴儿娩出后，缓慢地在1分钟内一次性给予。卡贝缩宫素可以在胎盘娩出前或娩出后给予，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '不良反应', '临床试验中观察到卡贝缩宫素的不良事件，其发生的形式和频率都与硬膜外或腰麻下进行剖腹产术后给予催产素时观察到的相同。<br/>静脉注射卡贝缩宫素后常发生(10％－40％)的是恶心、腹疼、瘙痒、面红、呕吐、热感、低血压、头痛和震颤。<br/>不常发生(1％－5％)的不良事件包括背疼、头晕、金属味、贫血、出汗、胸痛、呼吸困难、寒战、心动过速和焦虑。', '临床试验中观察到卡贝缩宫素的不良事件，其发生的形式和频率都与硬膜外或腰麻下进行剖腹产术后给予催产素时观察到的相同。<br/>静脉注射卡贝缩宫素后常发生(10％－40％)的是恶心、腹疼、瘙痒、面红、呕吐、热感、低血压、头痛和震颤。<br/>不常发生(1％－5％)的不良事件包括背疼、头晕、金属味、贫血、出汗、胸痛、呼吸困难、寒战、心动过速和焦虑。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '药物过量', '可以预料，卡贝缩宫素的过量能产生更强的药物效应。所以当产后给予卡贝缩宫素后，过量会导致子宫活动过强和疼痛。治疗主要是对症和支持处理。', '可以预料，卡贝缩宫素的过量能产生更强的药物效应。所以当产后给予卡贝缩宫素后，过量会导致子宫活动过强和疼痛。治疗主要是对症和支持处理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '禁忌', '相对于催产素，卡贝缩宫素的作用时间长，由此而产生的子宫收缩就不能简单地通过终止给药而停止。所以在婴儿娩出前，不论任何原因都不能给予卡贝缩宫素，包括选择性或药物诱导的生产。在妊娠期间不恰当地使用卡贝缩宫素，理论上可出现类似催产素过量时的症状，包括子宫过度刺激后出现强的(高张)和持续的(强直性)收缩、分娩过程骚乱、子宫破裂、宫颈和阴道的撕裂、产后出血、子宫－胎盘血流灌注降低和各种胎心减慢、胎儿供氧不足、高碳酸血症，甚至死亡。<br/>卡贝缩宫素不能用于对催产素和卡贝缩宫素过敏的患者。<br/>卡贝缩宫素不能用于有血管疾病的患者，特别是冠状动脉疾病，若用则必须非常的谨慎。<br/>卡贝缩宫素也不能用于儿童。', '相对于催产素，卡贝缩宫素的作用时间长，由此而产生的子宫收缩就不能简单地通过终止给药而停止。所以在婴儿娩出前，不论任何原因都不能给予卡贝缩宫素，包括选择性或药物诱导的生产。在妊娠期间不恰当地使用卡贝缩宫素，理论上可出现类似催产素过量时的症状，包括子宫过度刺激后出现强的(高张)和持续的(强直性)收缩、分娩过程骚乱、子宫破裂、宫颈和阴道的撕裂、产后出血、子宫－胎盘血流灌注降低和各种胎心减慢、胎儿供氧不足、高碳酸血症，甚至死亡。<br/>卡贝缩宫素不能用于对催产素和卡贝缩宫素过敏的患者。<br/>卡贝缩宫素不能用于有血管疾病的患者，特别是冠状动脉疾病，若用则必须非常的谨慎。<br/>卡贝缩宫素也不能用于儿童。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '配伍禁忌', '还没报道有与卡贝缩宫素相互作用的特别药物。但是，因为卡贝缩宫素的结构与催产素非常相近，因此类似药物的某些相互作用有可能发生。<br/>已报道，在骶管阻滞麻醉的同时预防性给予血管收缩剂后3-4小时给予催产素，有严重的高血压发生。环丙烷麻醉剂可以修饰催产素的心血管效应，因此可能产生不能预料的结果比如低血压。已注意到当催产素与环丙烷麻醉剂同时使用时，母亲发生了伴有异常房室节律的窦性心动过缓。', '还没报道有与卡贝缩宫素相互作用的特别药物。但是，因为卡贝缩宫素的结构与催产素非常相近，因此类似药物的某些相互作用有可能发生。<br/>已报道，在骶管阻滞麻醉的同时预防性给予血管收缩剂后3-4小时给予催产素，有严重的高血压发生。环丙烷麻醉剂可以修饰催产素的心血管效应，因此可能产生不能预料的结果比如低血压。已注意到当催产素与环丙烷麻醉剂同时使用时，母亲发生了伴有异常房室节律的窦性心动过缓。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '注意事项', '常规<br/>卡贝缩宫素禁止使用于妊娠期和婴儿娩出前(见禁忌)。见警告中关于进一步使用催产素治疗的指征。<br/>卡贝缩宫素不推荐使用在老年患者。<br/>警告：<br/>单剂量注射卡贝缩宫素后，在一些患者可能没有产生足够的子宫收缩。对于这些患者，不能重复给予卡贝缩宫素，但用附加剂量的其它子宫收缩药物象催产素或麦角新碱进行更进一步的治疗是允许的。对持续出血的病例，需要排除胎盘碎片的滞留、凝血疾病或产道损伤。<br/>尽管还没有胎盘部分滞留或胎盘截留的病例报道，但是如果在胎盘娩出前给予卡贝缩宫素，从理论上讲，上述情况仍有可能发生。', '常规<br/>卡贝缩宫素禁止使用于妊娠期和婴儿娩出前(见禁忌)。见警告中关于进一步使用催产素治疗的指征。<br/>卡贝缩宫素不推荐使用在老年患者。<br/>警告：<br/>单剂量注射卡贝缩宫素后，在一些患者可能没有产生足够的子宫收缩。对于这些患者，不能重复给予卡贝缩宫素，但用附加剂量的其它子宫收缩药物象催产素或麦角新碱进行更进一步的治疗是允许的。对持续出血的病例，需要排除胎盘碎片的滞留、凝血疾病或产道损伤。<br/>尽管还没有胎盘部分滞留或胎盘截留的病例报道，但是如果在胎盘娩出前给予卡贝缩宫素，从理论上讲，上述情况仍有可能发生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '妊娠及哺乳期妇女用药', '卡贝缩宫素禁止使用于妊娠期和婴儿娩出前(见禁忌)。<br/>给产后7-14周的哺乳妇女肌肉注射70微克的卡贝缩宫素后，有一小部分药物可以通过血浆进入乳汁中。在乳汁中的平均峰浓度较血浆中低约50倍，乳汁和血浆中浓度相对时间曲线的面积(M/PAUC)比率仅为2%-3%。当单剂量注射后，小剂量的卡贝缩宫素进入乳汁或初乳中，随后通过哺乳被婴儿吸取后将不会引起明显的安全问题。这是因为卡贝缩宫素进入婴儿的胃肠道后将被肽酶迅速降解。<br/>已知催产素可以通过引起环绕在乳腺腺泡上的肌上皮细胞收缩而刺激乳汁的排出。还没有足够的证据表明卡贝缩宫素能刺激乳汁的排出。但是，在通过肌肉途径接受70微克卡贝缩宫素的妇女中，发现5名妇女有正常的乳汁排出。', '卡贝缩宫素禁止使用于妊娠期和婴儿娩出前(见禁忌)。<br/>给产后7-14周的哺乳妇女肌肉注射70微克的卡贝缩宫素后，有一小部分药物可以通过血浆进入乳汁中。在乳汁中的平均峰浓度较血浆中低约50倍，乳汁和血浆中浓度相对时间曲线的面积(M/PAUC)比率仅为2%-3%。当单剂量注射后，小剂量的卡贝缩宫素进入乳汁或初乳中，随后通过哺乳被婴儿吸取后将不会引起明显的安全问题。这是因为卡贝缩宫素进入婴儿的胃肠道后将被肽酶迅速降解。<br/>已知催产素可以通过引起环绕在乳腺腺泡上的肌上皮细胞收缩而刺激乳汁的排出。还没有足够的证据表明卡贝缩宫素能刺激乳汁的排出。但是，在通过肌肉途径接受70微克卡贝缩宫素的妇女中，发现5名妇女有正常的乳汁排出。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '儿童用药', '本品不能用于儿童。', '本品不能用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '老年人用药', '不推荐老年患者使用卡贝缩宫素。', '不推荐老年患者使用卡贝缩宫素。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '药理作用', '药理作用：卡贝缩宫素是一种合成的具有激动剂性质的长效催产素九肽类似物。硬膜外或腰麻下剖腹产术后可以立即单剂量静脉给药，以预防子宫张力不足和产后出血。卡贝缩宫素的临床和药理特性与天然产生的催产素类似。象催产素一样，卡贝缩宫素与子宫平滑肌的催产素受体结合，引起子宫的节律性收缩，在原有的收缩基础上，增加其频率和增加子宫张力。在非妊娠状态下，子宫的催产素受体含量很低，在妊娠期间增加，分娩时达高峰。因此卡贝缩宫素对非妊娠的子宫没有作用，但是对妊娠的子宫和刚生产的子宫具有有效的子宫收缩作用。不论是静脉注射还是肌肉注射卡贝缩宫素后，子宫迅速收缩，可在2分钟内达到一个明确强度。单剂量静脉注射卡贝缩宫素对子宫的活性作用可持续大约1个小时，因此足以预防刚生产后的产后出血。产后给予卡贝缩宫素后，在收缩的频率与幅度方面都比催产素为长。研究表明，当硬膜外或腰麻下剖腹产术后立即单剂量静脉给予卡贝缩宫素100微克，在预防子宫张力不足和减少产后出血方面，卡贝缩宫素明显优于安慰剂。在产后的早期给予卡贝缩宫素也可以促进子宫的复旧。毒理研究：在急性毒性研究中，大鼠静脉注射10毫克/千克考察LD50。记录所有的动物的临床表现(精神不振、耸背姿势、立毛、呼吸急促和运动不协调)。根据LD50的数值，100克大鼠给药剂量是1000微克，是人类使用剂量的10倍。20只大鼠分四组，每天静脉给卡贝缩宫素1.0毫克/千克。28天后没有发生与治疗有关的死亡或临床表现。16只雌性猎犬每天静脉给予卡贝缩宫素1.0毫克/公斤/天，28天后，也没有死亡和与给药有关的临床征象。血液学、临床生化或尿液分析也没有出现与治疗相关的变化。卡贝缩宫素在致突变实验中没有发现致突变作用。没有进行致癌实验研究。因为该药是在分娩后早期单剂量给药，所以没有进行生殖和致畸实验。', '药理作用：卡贝缩宫素是一种合成的具有激动剂性质的长效催产素九肽类似物。硬膜外或腰麻下剖腹产术后可以立即单剂量静脉给药，以预防子宫张力不足和产后出血。卡贝缩宫素的临床和药理特性与天然产生的催产素类似。象催产素一样，卡贝缩宫素与子宫平滑肌的催产素受体结合，引起子宫的节律性收缩，在原有的收缩基础上，增加其频率和增加子宫张力。在非妊娠状态下，子宫的催产素受体含量很低，在妊娠期间增加，分娩时达高峰。因此卡贝缩宫素对非妊娠的子宫没有作用，但是对妊娠的子宫和刚生产的子宫具有有效的子宫收缩作用。不论是静脉注射还是肌肉注射卡贝缩宫素后，子宫迅速收缩，可在2分钟内达到一个明确强度。单剂量静脉注射卡贝缩宫素对子宫的活性作用可持续大约1个小时，因此足以预防刚生产后的产后出血。产后给予卡贝缩宫素后，在收缩的频率与幅度方面都比催产素为长。研究表明，当硬膜外或腰麻下剖腹产术后立即单剂量静脉给予卡贝缩宫素100微克，在预防子宫张力不足和减少产后出血方面，卡贝缩宫素明显优于安慰剂。在产后的早期给予卡贝缩宫素也可以促进子宫的复旧。毒理研究：在急性毒性研究中，大鼠静脉注射10毫克/千克考察LD50。记录所有的动物的临床表现(精神不振、耸背姿势、立毛、呼吸急促和运动不协调)。根据LD50的数值，100克大鼠给药剂量是1000微克，是人类使用剂量的10倍。20只大鼠分四组，每天静脉给卡贝缩宫素1.0毫克/千克。28天后没有发生与治疗有关的死亡或临床表现。16只雌性猎犬每天静脉给予卡贝缩宫素1.0毫克/公斤/天，28天后，也没有死亡和与给药有关的临床征象。血液学、临床生化或尿液分析也没有出现与治疗相关的变化。卡贝缩宫素在致突变实验中没有发现致突变作用。没有进行致癌实验研究。因为该药是在分娩后早期单剂量给药，所以没有进行生殖和致畸实验。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '药代动力学', '对非妊娠妇女静脉给予卡贝缩宫素400微克后，其分布和清除半衰期分别为5.5±1.6分钟和41±11.9分钟，说明这些参数没有剂量依赖性。卡贝缩宫素从体内(全身和肾脏)的清除和分布容积没有剂量依赖，但是Cmax和AUC0－∞显示有随剂量增加而呈比例的变化。约0.7％的卡贝缩宫素以原型通过肾脏清除，说明它象催产素一样，主要由非肾脏途径清除。静脉注射卡贝缩宫素药代动力学参数见下表。<br/><br/>AUC=曲线下面积；Clt=总清除率；Clr=肾清除率；Clnr=非肾清除率；Vc=中央室分布容积；Alpha HL=分布半衰期；Beta HL=清除半衰期；Cmax=峰浓度；Tmax=达峰浓度的时间；F(%)=肌注卡贝缩宫素的生物利用度；Ae(%)=卡贝缩宫素的比率', '对非妊娠妇女静脉给予卡贝缩宫素400微克后，其分布和清除半衰期分别为5.5±1.6分钟和41±11.9分钟，说明这些参数没有剂量依赖性。卡贝缩宫素从体内(全身和肾脏)的清除和分布容积没有剂量依赖，但是Cmax和AUC0－∞显示有随剂量增加而呈比例的变化。约0.7％的卡贝缩宫素以原型通过肾脏清除，说明它象催产素一样，主要由非肾脏途径清除。静脉注射卡贝缩宫素药代动力学参数见下表。<br/><br/>AUC=曲线下面积；Clt=总清除率；Clr=肾清除率；Clnr=非肾清除率；Vc=中央室分布容积；Alpha HL=分布半衰期；Beta HL=清除半衰期；Cmax=峰浓度；Tmax=达峰浓度的时间；F(%)=肌注卡贝缩宫素的生物利用度；Ae(%)=卡贝缩宫素的比率', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '主要成份', '本品主要成份为羟乙基淀粉200/0.5氯化钠', '本品主要成份为羟乙基淀粉200/0.5氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '适应症', '本品为血浆容量扩充剂。<br/>1.治疗和预防与下列情况有关的血容量不足或休克：手术、失血性休克、创伤、创伤性休克、感染、感染性休克、烧伤、烧伤性休克；<br/>2.减少手术中对供血的需要,节约用血：例如，急性等容性血液稀释(ANH)；<br/>3.治疗性血液稀释。', '本品为血浆容量扩充剂。<br/>1.治疗和预防与下列情况有关的血容量不足或休克：手术、失血性休克、创伤、创伤性休克、感染、感染性休克、烧伤、烧伤性休克；<br/>2.减少手术中对供血的需要,节约用血：例如，急性等容性血液稀释(ANH)；<br/>3.治疗性血液稀释。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '用法用量', '用法：静脉滴注。<br/>开始的10-20ml，应缓慢输入，同时密切观察病人(因可能会有过敏性样反应)。每日用量和滴注速度取决于失血量、血液浓缩程度及其血液稀释效应。心、肺功能正常的患者使用胶体扩容剂时，血球压积应不低于30%。必须避免因滴注过快和用量过大导致的循环超负荷。<br/>推荐剂量：<br/>1.治疗和预防血量不足或休克(容量替代治疗)的推荐剂量：<br/>每日最大剂量：<br/>按体重每日33ml/kg(按75kg体重计,每日约为2500ml)<br/>(按体重计,每日约为2.0g羟乙基淀粉/kg)<br/>最大滴注速度:<br/>按体重每小时20ml/kg(按75kg体重计,每小时约为1500ml)<br/>(按体重每小时约为1.2g羟乙基淀粉/kg)<br/>2.减少手术中供血量(急性等容血液稀释-ANH)的推荐剂量：<br/>在手术之前即刻开展急性等容血液稀释(ANH)，按1:1的比例，以本品替换自体血液。ANH后，血球压积应不低于30%。<br/>每日剂量：2-3×500ml(本品)<br/>放血：2-3×500ml(自体血)<br/>输注速度：1000ml/15-30分钟<br/>放血速度：1000ml/15-30分钟<br/>3.治疗性血液稀释的推荐剂量：<br/>治疗性血液稀释的目的是降低血球压积，其可分为等容血液稀释(放血)和高容血液稀释(不放血)，按给药剂量可分为低(250ml)、中(500ml)、高(2×500ml)三种。<br/>每日剂量：250ml(低)<br/>500ml(中)<br/>2×500ml(高)<br/>滴注速度：0.5-2小时内250ml<br/>4-6小时内500ml<br/>8-24小时内2×500ml<br/>使用时间：<br/>1.治疗和预防循环血量不足或休克(容量替代治疗)<br/>尚无药理学及临床学的证据表明本品不能重复使用。治疗的时间和剂量取决于低血容量的时间和程度。<br/>急性等容血液稀释(ANH)通常在手术之前进行一次。<br/>如果血球压积正常，可重复使用。<br/>2.治疗性血液稀释<br/>治疗性血液稀释时，建议治疗10天。', '用法：静脉滴注。<br/>开始的10-20ml，应缓慢输入，同时密切观察病人(因可能会有过敏性样反应)。每日用量和滴注速度取决于失血量、血液浓缩程度及其血液稀释效应。心、肺功能正常的患者使用胶体扩容剂时，血球压积应不低于30%。必须避免因滴注过快和用量过大导致的循环超负荷。<br/>推荐剂量：<br/>1.治疗和预防血量不足或休克(容量替代治疗)的推荐剂量：<br/>每日最大剂量：<br/>按体重每日33ml/kg(按75kg体重计,每日约为2500ml)<br/>(按体重计,每日约为2.0g羟乙基淀粉/kg)<br/>最大滴注速度:<br/>按体重每小时20ml/kg(按75kg体重计,每小时约为1500ml)<br/>(按体重每小时约为1.2g羟乙基淀粉/kg)<br/>2.减少手术中供血量(急性等容血液稀释-ANH)的推荐剂量：<br/>在手术之前即刻开展急性等容血液稀释(ANH)，按1:1的比例，以本品替换自体血液。ANH后，血球压积应不低于30%。<br/>每日剂量：2-3×500ml(本品)<br/>放血：2-3×500ml(自体血)<br/>输注速度：1000ml/15-30分钟<br/>放血速度：1000ml/15-30分钟<br/>3.治疗性血液稀释的推荐剂量：<br/>治疗性血液稀释的目的是降低血球压积，其可分为等容血液稀释(放血)和高容血液稀释(不放血)，按给药剂量可分为低(250ml)、中(500ml)、高(2×500ml)三种。<br/>每日剂量：250ml(低)<br/>500ml(中)<br/>2×500ml(高)<br/>滴注速度：0.5-2小时内250ml<br/>4-6小时内500ml<br/>8-24小时内2×500ml<br/>使用时间：<br/>1.治疗和预防循环血量不足或休克(容量替代治疗)<br/>尚无药理学及临床学的证据表明本品不能重复使用。治疗的时间和剂量取决于低血容量的时间和程度。<br/>急性等容血液稀释(ANH)通常在手术之前进行一次。<br/>如果血球压积正常，可重复使用。<br/>2.治疗性血液稀释<br/>治疗性血液稀释时，建议治疗10天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '不良反应', '1.少数患者使用羟乙基淀粉可出现过敏反应，表现为眼睑水肿、荨麻疹及哮喘等。亦可出现发热、寒颤及流感样症状。尚可见呕吐、颌下腺与腮腺肿大及下肢水肿等。遇此情况应即刻停药，必要时即刻采取急救措施。<br/>2.可出现心动过速,伴或不伴血压下降、眩晕、恶心、呕吐；<br/>3.可出现休克或支气管痉挛；<br/>4.使用本药有出现呼吸及心跳骤停的报道；<br/>5.长期中、高剂量输注羟乙基淀粉，患者常出现难治性瘙痒，即使停药数周后，仍可能发生此症状，并可持续数月，导致患者情绪紧张。<br/>6.个别病例输注羟乙基淀粉可能出现肾区疼痛，一旦出现此症状，应立即停药，同时补充足够的液体，密切监测血清肌酐水平。<br/>7.较高剂量使用羟乙基淀粉时，血液稀释可能出现凝血功能降低,但不会引起临床出血。应注意监测血球压积的下降，防止血液过度稀释。', '1.少数患者使用羟乙基淀粉可出现过敏反应，表现为眼睑水肿、荨麻疹及哮喘等。亦可出现发热、寒颤及流感样症状。尚可见呕吐、颌下腺与腮腺肿大及下肢水肿等。遇此情况应即刻停药，必要时即刻采取急救措施。<br/>2.可出现心动过速,伴或不伴血压下降、眩晕、恶心、呕吐；<br/>3.可出现休克或支气管痉挛；<br/>4.使用本药有出现呼吸及心跳骤停的报道；<br/>5.长期中、高剂量输注羟乙基淀粉，患者常出现难治性瘙痒，即使停药数周后，仍可能发生此症状，并可持续数月，导致患者情绪紧张。<br/>6.个别病例输注羟乙基淀粉可能出现肾区疼痛，一旦出现此症状，应立即停药，同时补充足够的液体，密切监测血清肌酐水平。<br/>7.较高剂量使用羟乙基淀粉时，血液稀释可能出现凝血功能降低,但不会引起临床出血。应注意监测血球压积的下降，防止血液过度稀释。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '药物过量', '如果出现过量输入，应立即停止输注，必要时使用利尿剂。', '如果出现过量输入，应立即停止输注，必要时使用利尿剂。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '禁忌', '下列情况禁用：<br/>1.严重充血性心力衰竭(心功能不全)。<br/>2.肾功能失代偿期和肾功能衰竭(血清肌酐>2mg/dl或>177μmol/L)。<br/>3.脑出血；<br/>4.严重凝血障碍；<br/>5.液体负荷过重(水份过多)或液体严重缺失(脱水)。<br/>6.淀粉过敏。', '下列情况禁用：<br/>1.严重充血性心力衰竭(心功能不全)。<br/>2.肾功能失代偿期和肾功能衰竭(血清肌酐>2mg/dl或>177μmol/L)。<br/>3.脑出血；<br/>4.严重凝血障碍；<br/>5.液体负荷过重(水份过多)或液体严重缺失(脱水)。<br/>6.淀粉过敏。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '配伍禁忌', '目前未发现与其他药物的相互作用。', '目前未发现与其他药物的相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '注意事项', '1.本品可改变凝血机制，导致一过性凝血酶原时间、活性部分凝血活酶时间及凝血时间延长。大量应用时亦可引起一过性出血时间延长。曾有出血性疾患或接受需预防颅内出血的神经外科手术患者应慎用。<br/>2.高淀粉酶血症的发生是由于血清淀粉酶和羟乙基淀粉形成一种酶-底物复合物，直到羟乙基淀粉被降解为可经肾脏排泄的低分子量成分后，淀粉酶方被肾脏延迟性清除。此短暂性高淀粉酶血症临床上是无害的，但在解释患者血清淀粉酶升高时应加以考虑。<br/>3.本品主要是通过肾脏排泄，应注意监测血清肌酐水平。如果处于肾功能不全代偿期(血清肌酐1.5-2mg/dl或133-177μmol/L)时，每日监测液体平衡；血清肌酐正常，当尿液检查提示有肾功能损害时，每日监测血清肌酐值；血清肌酐和尿检均正常，需要数天使用本品时，应监测液体平衡1-2次，并保证每日补充了足够的液体。<br/>4.输注本品使血容量增加，肺水肿的患者应慎用。<br/>5.输注本品时肝脏有暂时性蓄积作用，慢性肝病的患者应慎用。<br/>6.据文献报道，耳神经障碍患者(如突发性耳聋、耳鸣或听觉损伤)使用羟乙基淀粉时，其发生瘙痒的可能性与使用剂量有关。建议这类患者的每日最大使用剂量为500ml，以减少皮肤瘙痒的发生，但同时应给患者补充足够的液体。<br/>7.与其他药物混合使用时，先要保证它们相容，并确保100%无菌和完全混匀。<br/>8.本品开启后，必须马上使用；发现溶液混浊或容器损坏时勿用。<br/>9.运动员慎用。', '1.本品可改变凝血机制，导致一过性凝血酶原时间、活性部分凝血活酶时间及凝血时间延长。大量应用时亦可引起一过性出血时间延长。曾有出血性疾患或接受需预防颅内出血的神经外科手术患者应慎用。<br/>2.高淀粉酶血症的发生是由于血清淀粉酶和羟乙基淀粉形成一种酶-底物复合物，直到羟乙基淀粉被降解为可经肾脏排泄的低分子量成分后，淀粉酶方被肾脏延迟性清除。此短暂性高淀粉酶血症临床上是无害的，但在解释患者血清淀粉酶升高时应加以考虑。<br/>3.本品主要是通过肾脏排泄，应注意监测血清肌酐水平。如果处于肾功能不全代偿期(血清肌酐1.5-2mg/dl或133-177μmol/L)时，每日监测液体平衡；血清肌酐正常，当尿液检查提示有肾功能损害时，每日监测血清肌酐值；血清肌酐和尿检均正常，需要数天使用本品时，应监测液体平衡1-2次，并保证每日补充了足够的液体。<br/>4.输注本品使血容量增加，肺水肿的患者应慎用。<br/>5.输注本品时肝脏有暂时性蓄积作用，慢性肝病的患者应慎用。<br/>6.据文献报道，耳神经障碍患者(如突发性耳聋、耳鸣或听觉损伤)使用羟乙基淀粉时，其发生瘙痒的可能性与使用剂量有关。建议这类患者的每日最大使用剂量为500ml，以减少皮肤瘙痒的发生，但同时应给患者补充足够的液体。<br/>7.与其他药物混合使用时，先要保证它们相容，并确保100%无菌和完全混匀。<br/>8.本品开启后，必须马上使用；发现溶液混浊或容器损坏时勿用。<br/>9.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '妊娠及哺乳期妇女用药', '目前无孕妇及哺乳期妇女使用羟乙基淀粉(200/0.5)氯化钠注射液的资料。', '目前无孕妇及哺乳期妇女使用羟乙基淀粉(200/0.5)氯化钠注射液的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '儿童用药', '目前没有儿童使用羟乙基淀粉(200/0.5)氯化钠注射液的确定性资料。', '目前没有儿童使用羟乙基淀粉(200/0.5)氯化钠注射液的确定性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '老年人用药', '无特别要求。', '无特别要求。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '药理作用', '<p>\r\n    药理作用血容量扩充剂。羟乙基淀粉溶液的容量扩充效应和血液稀释效果取决于羟乙基淀粉的分子量大小、取代度、取代方式和药物浓度，以及给药剂量和速度。快速输注本品，其容量扩充效应为输注量的100%，并维持3-4小时，随后，血容量持续下降。至少在3-4小时内，血液容量、血液动力学及组织氧供将得到改善，同时，由于红细胞聚集减少、血细胞压积和血液粘稠度下降，血液流变学指标得到改善，从而改善循环及微循环系统。毒理研究分子量为200,000道尔顿的羟乙基淀粉对小鼠的半数致死量(LD<sub>50</sub>)超过6g/kg，相当于将420g的羟乙基淀粉用于体重为70kg的患者，此剂量远超过临床常用剂量。狗的慢性及亚急性毒性实验结果表明，按体重每日4g/kg的羟乙基淀粉用量，除引起脏器重量增加及组织病理显示暂时性网状内皮系统空泡样变性外，对肝、脾、肺、淋巴结没有不可逆性的毒副作用。本品没有致畸性。\r\n</p>', '药理作用血容量扩充剂。羟乙基淀粉溶液的容量扩充效应和血液稀释效果取决于羟乙基淀粉的分子量大小、取代度、取代方式和药物浓度，以及给药剂量和速度。快速输注本品，其容量扩充效应为输注量的100%，并维持3-4小时，随后，血容量持续下降。至少在3-4小时内，血液容量、血液动力学及组织氧供将得到改善，同时，由于红细胞聚集减少、血细胞压积和血液粘稠度下降，血液流变学指标得到改善，从而改善循环及微循环系统。毒理研究分子量为200,000道尔顿的羟乙基淀粉对小鼠的半数致死量(LD<sub>50)超过6g/kg，相当于将420g的羟乙基淀粉用于体重为70kg的患者，此剂量远超过临床常用剂量。狗的慢性及亚急性毒性实验结果表明，按体重每日4g/kg的羟乙基淀粉用量，除引起脏器重量增加及组织病理显示暂时性网状内皮系统空泡样变性外，对肝、脾、肺、淋巴结没有不可逆性的毒副作用。本品没有致畸性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '药代动力学', '本品的高分子量成分由血清淀粉酶不断降解，中分子量成分与血管内液体结合保留于血管内，分子量低于50,000者以原形由肾脏迅速排出。输注本品后即刻、1、3、6、12小时后，血液中的含量分别为给药量的94%、68%、42%、27%及16%。给药24小时后，尿中的排泄量为给药量的47%，血清中药量为给药量的10%。', '本品的高分子量成分由血清淀粉酶不断降解，中分子量成分与血管内液体结合保留于血管内，分子量低于50,000者以原形由肾脏迅速排出。输注本品后即刻、1、3、6、12小时后，血液中的含量分别为给药量的94%、68%、42%、27%及16%。给药24小时后，尿中的排泄量为给药量的47%，血清中药量为给药量的10%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '主要成份', '党参、当归、山楂、黄芪、甘草、白术、桂枝、陈皮、紫苏梗、白芍、海螵鞘、土木香、蒲公英。辅料为：糊精、蔗糖。', '党参、当归、山楂、黄芪、甘草、白术、桂枝、陈皮、紫苏梗、白芍、海螵鞘、土木香、蒲公英。辅料为：糊精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '适应症', '温中健脾，理气和胃。主治脾胃虚寒型胃脘胀痛，痞闷不适，喜热喜按，嗳气呃逆等症。', '温中健脾，理气和胃。主治脾胃虚寒型胃脘胀痛，痞闷不适，喜热喜按，嗳气呃逆等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '用法用量', '饭前开水冲服，一次16g（1袋），一日3次或遵医嘱。', '饭前开水冲服，一次16g（1袋），一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '主要成份', '化学名称：本品是单一成份的类凝血酶，为丝氨酸蛋白酶的一种，无化学名称，一般名称为巴曲酶（Batroxobin）。<br/>化学结构式：直链糖蛋白类化合物。碳水化合物含量约13%。N-末端氨基酸为缬氨酸；氨基酸的主要组成是天冬氨酸。<br/>分子量：约36,000。<br/>本品所含辅料：氧化钠0.9%；三氯叔丁醇0.3%；盐酸适量。', '化学名称：本品是单一成份的类凝血酶，为丝氨酸蛋白酶的一种，无化学名称，一般名称为巴曲酶（Batroxobin）。<br/>化学结构式：直链糖蛋白类化合物。碳水化合物含量约13%。N-末端氨基酸为缬氨酸；氨基酸的主要组成是天冬氨酸。<br/>分子量：约36,000。<br/>本品所含辅料：氧化钠0.9%；三氯叔丁醇0.3%；盐酸适量。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '适应症', '1. 急性脑梗死；<br/>2. 改善各种闭塞性血管病（如血栓闭塞性脉管炎、深部静脉炎、肺栓塞等）引起的缺血性症状；<br/>3. 改善末梢及微循环障碍（如：突发性耳聋、振动病）。', '1. 急性脑梗死；<br/>2. 改善各种闭塞性血管病（如血栓闭塞性脉管炎、深部静脉炎、肺栓塞等）引起的缺血性症状；<br/>3. 改善末梢及微循环障碍（如：突发性耳聋、振动病）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '用法用量', '成人首次剂量通常为10BU，维持量可视病人情况酌情给予，一般为5BU，隔日一次，药液使用前用100ml以上的生理盐水稀释，静脉点滴1小时以上。<br/>下列情况首次使用量应为20BU，以后维持量可减为5BU：<br/>1.给药前血纤维蛋白原浓度达400mg/dl以上时。<br/>2.突发性耳聋的重症患者。<br/>急性脑梗死患者，首次剂量为10BU，另二次各为5BU，隔日一次，共三次。使用前用250ml生理盐水稀释，静脉点滴1小时以上。此后应有其他治疗脑梗死药物继续治疗。<br/>通常疗程为一周，必要时可增至3周；慢性治疗可增至6周，但在延长期间内每次用量减至5BU隔日点滴。', '成人首次剂量通常为10BU，维持量可视病人情况酌情给予，一般为5BU，隔日一次，药液使用前用100ml以上的生理盐水稀释，静脉点滴1小时以上。<br/>下列情况首次使用量应为20BU，以后维持量可减为5BU：<br/>1.给药前血纤维蛋白原浓度达400mg/dl以上时。<br/>2.突发性耳聋的重症患者。<br/>急性脑梗死患者，首次剂量为10BU，另二次各为5BU，隔日一次，共三次。使用前用250ml生理盐水稀释，静脉点滴1小时以上。此后应有其他治疗脑梗死药物继续治疗。<br/>通常疗程为一周，必要时可增至3周；慢性治疗可增至6周，但在延长期间内每次用量减至5BU隔日点滴。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '不良反应', '1.血液：有时会出现嗜酸性粒细胞增高，白细胞增高或减少，红细胞减少、血红蛋白减少等；<br/>2.肝脏：GOT、GPT升高，时有碱性磷酸酶升高；<br/>3.肾脏：时有BUN升高，血清肌酐升高，出现蛋白尿等；<br/>4.消化系统：时有恶心、呕吐、胃痛、食欲不振、胃部不快感等；<br/>5.精神神经：时有头晕、脚步蹒跚、头痛、头重、麻木感等；<br/>6.感觉器官：时有耳鸣、眼痛、视觉朦胧感、眼振等；<br/>7.代谢异常：中性脂肪升高，时有总胆固醇的升高等；<br/>8.过敏症：时有皮疹、荨麻疹等；<br/>9.注射部位：时有皮下出血、止血延迟、血管痛等；<br/>10.其他：时有胸痛、发热、冷感、不快感、无力感、心外膜炎、鼻塞等。<br/>罕有引起休克的情况，故应仔细观察病情，发现异常时终止给药，有时会有出血倾向，应仔细观察，发现异常应终止给药，并采取输血等妥当的措施。', '1.血液：有时会出现嗜酸性粒细胞增高，白细胞增高或减少，红细胞减少、血红蛋白减少等；<br/>2.肝脏：GOT、GPT升高，时有碱性磷酸酶升高；<br/>3.肾脏：时有BUN升高，血清肌酐升高，出现蛋白尿等；<br/>4.消化系统：时有恶心、呕吐、胃痛、食欲不振、胃部不快感等；<br/>5.精神神经：时有头晕、脚步蹒跚、头痛、头重、麻木感等；<br/>6.感觉器官：时有耳鸣、眼痛、视觉朦胧感、眼振等；<br/>7.代谢异常：中性脂肪升高，时有总胆固醇的升高等；<br/>8.过敏症：时有皮疹、荨麻疹等；<br/>9.注射部位：时有皮下出血、止血延迟、血管痛等；<br/>10.其他：时有胸痛、发热、冷感、不快感、无力感、心外膜炎、鼻塞等。<br/>罕有引起休克的情况，故应仔细观察病情，发现异常时终止给药，有时会有出血倾向，应仔细观察，发现异常应终止给药，并采取输血等妥当的措施。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '药物过量', '尚缺乏本品药物过量的研究和报道资料。', '尚缺乏本品药物过量的研究和报道资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '禁忌', '下列患者禁用：<br/>1. 有出血患者（出凝血障碍性疾病、血管障碍所致出血倾向，活动性消化道溃疡，疑有颅内出血者，血小板减少性紫癜、血友病、月经期间、手术时、尿路出血、咯血，伴有性器官出血的早产、流产、刚分娩后的妇女和产褥期妇女等）；<br/>2. 新近手术患者；<br/>3. 有出血可能的患者（内脏肿瘤、消化道憩室炎、大肠炎、亚急性细菌性心内膜炎、重症高血压、重症糖尿病者等）；<br/>4. 正在使用具有抗凝作用及抑制血小板机能药物（如阿斯匹林）者和正在使用抗纤溶性制剂者；<br/>5. 用药前血纤维蛋白原浓度低于100mg/dl者；<br/>6. 重度肝或肾功能障碍及其它如乳头肌断裂、心室中隔穿孔、心源性休克、多脏器功能衰竭症者；<br/>7. 对本制剂有过敏史者。', '下列患者禁用：<br/>1. 有出血患者（出凝血障碍性疾病、血管障碍所致出血倾向，活动性消化道溃疡，疑有颅内出血者，血小板减少性紫癜、血友病、月经期间、手术时、尿路出血、咯血，伴有性器官出血的早产、流产、刚分娩后的妇女和产褥期妇女等）；<br/>2. 新近手术患者；<br/>3. 有出血可能的患者（内脏肿瘤、消化道憩室炎、大肠炎、亚急性细菌性心内膜炎、重症高血压、重症糖尿病者等）；<br/>4. 正在使用具有抗凝作用及抑制血小板机能药物（如阿斯匹林）者和正在使用抗纤溶性制剂者；<br/>5. 用药前血纤维蛋白原浓度低于100mg/dl者；<br/>6. 重度肝或肾功能障碍及其它如乳头肌断裂、心室中隔穿孔、心源性休克、多脏器功能衰竭症者；<br/>7. 对本制剂有过敏史者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '配伍禁忌', '1. 与抗凝剂及血小板抑制剂（如阿司匹林等）合用可能会增加出血倾向或使止血时间延长。<br/>2. 本品能生成desA纤维蛋白聚合物，可能引起血栓、栓塞症，所以，与溶栓剂合用应特别注意。', '1. 与抗凝剂及血小板抑制剂（如阿司匹林等）合用可能会增加出血倾向或使止血时间延长。<br/>2. 本品能生成desA纤维蛋白聚合物，可能引起血栓、栓塞症，所以，与溶栓剂合用应特别注意。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '注意事项', '1. 本制剂具有降低纤维蛋白原的作用，用药后可能有出血或止血延缓现象。因此，治疗前及治疗期间应对患者进行血纤维蛋白原和血小板凝集情况的检查，并密切注意临床症状。首次用药后第一次血纤维蛋白原低于100mg/dl者，给药治疗期间出现出血或可疑出血时，应终止给药，并采取输血或其它措施。<br/>2. 如患者有动脉或深部静脉损伤时，该药有可能引起血肿。因此，使用本制剂后，临床上应避免进行星状神经节封闭、动脉或深部静脉等的穿刺检查或治疗。对于浅表静脉穿刺部位有止血延缓现象发生时，应采用压迫止血法。<br/>3. 为使患者理解使用本制剂后发生出血的可能，因此必须将以下事项告知患者注意：<br/>1）手术或拔牙时，使用本制剂前应和医生讨论。<br/>2）到其它医院或部门就诊时，应将使用本制剂的情况告知医生。<br/>3）用药期间应避免从事可能造成创伤的工作。<br/>4. 下列患者慎用：<br/>1）有药物过敏史者；<br/>2）有消化道溃疡史者；<br/>3）患有脑血管病后遗症者。', '1. 本制剂具有降低纤维蛋白原的作用，用药后可能有出血或止血延缓现象。因此，治疗前及治疗期间应对患者进行血纤维蛋白原和血小板凝集情况的检查，并密切注意临床症状。首次用药后第一次血纤维蛋白原低于100mg/dl者，给药治疗期间出现出血或可疑出血时，应终止给药，并采取输血或其它措施。<br/>2. 如患者有动脉或深部静脉损伤时，该药有可能引起血肿。因此，使用本制剂后，临床上应避免进行星状神经节封闭、动脉或深部静脉等的穿刺检查或治疗。对于浅表静脉穿刺部位有止血延缓现象发生时，应采用压迫止血法。<br/>3. 为使患者理解使用本制剂后发生出血的可能，因此必须将以下事项告知患者注意：<br/>1）手术或拔牙时，使用本制剂前应和医生讨论。<br/>2）到其它医院或部门就诊时，应将使用本制剂的情况告知医生。<br/>3）用药期间应避免从事可能造成创伤的工作。<br/>4. 下列患者慎用：<br/>1）有药物过敏史者；<br/>2）有消化道溃疡史者；<br/>3）患有脑血管病后遗症者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '妊娠及哺乳期妇女用药', '1. 妊娠期：在妊娠妇女中使用的安全性尚未确定，妊娠或有妊娠可能性的妇女，应在治疗上的有益性大于危险性时才能使用。使用本品时应避免与水杨酸类药物（如：阿司匹林）合用。<br/>2. 哺乳期：一般应避免使用本制剂；如果必须使用本制剂时应停止哺乳。', '1. 妊娠期：在妊娠妇女中使用的安全性尚未确定，妊娠或有妊娠可能性的妇女，应在治疗上的有益性大于危险性时才能使用。使用本品时应避免与水杨酸类药物（如：阿司匹林）合用。<br/>2. 哺乳期：一般应避免使用本制剂；如果必须使用本制剂时应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '儿童用药', '本制剂对儿童用药后的安全性尚未进行试验研究。', '本制剂对儿童用药后的安全性尚未进行试验研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '老年人用药', '70岁以上高龄患者慎用，老年人生理功能低下，使用期间应密切观察。', '70岁以上高龄患者慎用，老年人生理功能低下，使用期间应密切观察。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '药理作用', '药理作用：本品能降低血中纤维蛋白原的含量。静脉给药后，能降低全血粘度、血浆粘度，使血管阻力下降，增加血流量。', '药理作用：本品能降低血中纤维蛋白原的含量。静脉给药后，能降低全血粘度、血浆粘度，使血管阻力下降，增加血流量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '药代动力学', '1. 吸收：静脉给药，呈现一室模型方式。健康成年人静脉点滴给药，每次10BU，隔日一次，共三次，测定半衰期：首次给药为5.9小时；第二次给药为3.0小时；第三次给药为2.8小时。与初次给药相比，第二次给药后的半衰期随纤维蛋白原浓度的下降而缩短，在纤维蛋白原浓度恢复后给药半衰期与初次给药相同。2. 分布：动物实验表明用Wistar大白鼠，静脉注射125I-batroxobin，检查体内分布情况，结果在肝、肾中分布较高；血液、脾、肺中亦有分布；脑、脂肪、肌肉中分布较低；雌雄性别间无显著分布差异；胎儿有一过性肝功能障碍的现象。3. 排泄：健康成年人静脉给药（10BU）后，大部分代谢产物由尿排出。', '1. 吸收：静脉给药，呈现一室模型方式。健康成年人静脉点滴给药，每次10BU，隔日一次，共三次，测定半衰期：首次给药为5.9小时；第二次给药为3.0小时；第三次给药为2.8小时。与初次给药相比，第二次给药后的半衰期随纤维蛋白原浓度的下降而缩短，在纤维蛋白原浓度恢复后给药半衰期与初次给药相同。2. 分布：动物实验表明用Wistar大白鼠，静脉注射125I-batroxobin，检查体内分布情况，结果在肝、肾中分布较高；血液、脾、肺中亦有分布；脑、脂肪、肌肉中分布较低；雌雄性别间无显著分布差异；胎儿有一过性肝功能障碍的现象。3. 排泄：健康成年人静脉给药（10BU）后，大部分代谢产物由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '主要成份', '丁香、藏木香、石灰华、甘草、白花龙胆、诃子。', '丁香、藏木香、石灰华、甘草、白花龙胆、诃子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '适应症', '清热解毒。用于咽喉肿痛，声音嘶哑，咳嗽。', '清热解毒。用于咽喉肿痛，声音嘶哑，咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '用法用量', '口服。一次1-3片，一日2-3次。', '口服。一次1-3片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '主要成份', '本品主要成分为盐酸纳美芬，辅料为氯化钠、注射用水。<br/>化学名称：17-环丙基甲基-4,5α-环氧基-6-亚甲基吗啡喃-3,14-二醇盐酸盐<br/>分子式：C21H25NO3・HCl<br/>分子量：375.90', '本品主要成分为盐酸纳美芬，辅料为氯化钠、注射用水。<br/>化学名称：17-环丙基甲基-4,5α-环氧基-6-亚甲基吗啡喃-3,14-二醇盐酸盐<br/>分子式：C21H25NO3・HCl<br/>分子量：375.90', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '适应症', '纳美芬用于完全或部分逆转阿片类药物的作用，包括由天然的或合成的阿片类药物引起的呼吸抑制。', '纳美芬用于完全或部分逆转阿片类药物的作用，包括由天然的或合成的阿片类药物引起的呼吸抑制。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '用法用量', '纳美芬注射液一般为静注，也可肌注或皮下注射。<br/>一般原则：<br/>本品可通过剂量滴定逆转不期望的阿片类作用。因为不期望逆转痛觉缺失而引起危害或产生撤药反应，一旦达到了足够的逆转效果，就不应继续用药。<br/>逆转术后阿片类药物抑制的推荐剂量：<br/>使用100μg/ml的剂量浓度，见表1的初始剂量。<br/>术后使用纳美芬治疗的目的是为了逆转阿片类药物过度的抑制作用，而不是引起完全的逆转和急性疼痛。初始剂量为0.25μg/kg，2-5分钟后可增加剂量0.25μg/kg，当达到了预期的阿片类药物逆转作用后立即停药。累积剂量大于1.0μg/kg不会增加疗效。<br/>表1：逆转术后阿片类药物的抑制作用<br/>体重<br/>纳美芬使用的ml(100μg/ml浓度)<br/>50kg<br/>0.125<br/>60kg<br/>0.150<br/>70kg<br/>0.175<br/>80kg<br/>0.200<br/>90kg<br/>0.225<br/>100kg<br/>0.250<br/>对已知的心血管高危患者用药时，应将本品与氯化钠注射液或无菌注射用水按1：1的比例稀释，并使用0.1μg/kg作为初始剂量和增加剂量。<br/>对阿片类药物耐受或产生躯体依赖的患者：<br/>纳美芬对阿片类药物耐受或躯体依赖的患者能引起急性戒断症状。在初次或持续用药时应密切观察这些患者是否出现戒断症状。至少应在2-5分钟后再次用药，以增加剂量达到最大疗效。<br/>重复用药：<br/>如果复发呼吸抑制，应再增加剂量来达到临床治疗效果，增加剂量时应避免过度逆转。', '纳美芬注射液一般为静注，也可肌注或皮下注射。<br/>一般原则：<br/>本品可通过剂量滴定逆转不期望的阿片类作用。因为不期望逆转痛觉缺失而引起危害或产生撤药反应，一旦达到了足够的逆转效果，就不应继续用药。<br/>逆转术后阿片类药物抑制的推荐剂量：<br/>使用100μg/ml的剂量浓度，见表1的初始剂量。<br/>术后使用纳美芬治疗的目的是为了逆转阿片类药物过度的抑制作用，而不是引起完全的逆转和急性疼痛。初始剂量为0.25μg/kg，2-5分钟后可增加剂量0.25μg/kg，当达到了预期的阿片类药物逆转作用后立即停药。累积剂量大于1.0μg/kg不会增加疗效。<br/>表1：逆转术后阿片类药物的抑制作用<br/>体重<br/>纳美芬使用的ml(100μg/ml浓度)<br/>50kg<br/>0.125<br/>60kg<br/>0.150<br/>70kg<br/>0.175<br/>80kg<br/>0.200<br/>90kg<br/>0.225<br/>100kg<br/>0.250<br/>对已知的心血管高危患者用药时，应将本品与氯化钠注射液或无菌注射用水按1：1的比例稀释，并使用0.1μg/kg作为初始剂量和增加剂量。<br/>对阿片类药物耐受或产生躯体依赖的患者：<br/>纳美芬对阿片类药物耐受或躯体依赖的患者能引起急性戒断症状。在初次或持续用药时应密切观察这些患者是否出现戒断症状。至少应在2-5分钟后再次用药，以增加剂量达到最大疗效。<br/>重复用药：<br/>如果复发呼吸抑制，应再增加剂量来达到临床治疗效果，增加剂量时应避免过度逆转。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '不良反应', '对健康用药者，即使剂量达到推荐剂量的15倍或15倍以上，纳美芬的耐受性都很好、没有出现严重的不良反应。对少数患者，当本品的剂量超过推荐剂量时，纳美芬产生的症状显示出对内源性阿片类药物(例如以前报道的其它麻醉剂拮抗剂)作用的逆转。这些症状(如恶心、寒战、肌痛、烦躁不安、腹部痉挛和关节痛)常为一过性的且发生率低。<br/>对术后或阿片类药物过量患者使用临床推荐剂量后出现预期的阿片类戒断症状，后来发现这些患者都使用过阿片类药物。使用纳美芬出现的戒断症状与使用其它阿片类拮抗剂出现的类似，术后低剂量用药出现的戒断症状是一过性的，对药物过量患者大剂量用药后出现的戒断症状持续时间长。<br/>据报道术后使用纳美芬与使用生物等效剂量的纳洛酮出现心动过速和恶心的频率是相同的。当用药剂量只能部分逆转阿片类作用时这两种不良反应的发生率低，随着剂量的增加其发生率也随之增加。因此，推荐剂量为术后使用时不超过1.0μg/kg，治疗阿片类药物过量时不超过1.5mg/70kg。根据国外临床试验文献，对纳美芬常见不良反应列表如下：<br/>        发生率超过1%的常见不良反应(所有患者、所有临床病例) <br/>不良反应<br/>纳美芬(1127例)<br/>纳洛酮(369例)<br/>安慰剂(77例)<br/>恶心<br/>18%<br/>18%<br/>6%<br/>呕吐<br/>9%<br/>7%<br/>4%<br/>心动过速<br/>5%<br/>8%<br/>---<br/>高血压<br/>5%<br/>7%<br/>-<br/>术后痛<br/>4%<br/>4%<br/>N/A<br/>发烧<br/>3%<br/>4%<br/>-<br/>头晕<br/>3%<br/>4%<br/>1%<br/>头痛<br/>1%<br/>1%<br/>4%<br/>寒战<br/>1%<br/>1%<br/>-<br/>低血压<br/>1%<br/>1%<br/>-<br/>血管扩张<br/>1%<br/>1%<br/>-<br/>发生率低于1%的不良反应<br/>心血管系统：心动过缓、心律失常<br/>消化道：腹泻、口干<br/>神经系统：嗜睡、神经衰弱、激动、神经过敏、震颤、意识错乱、戒断症状、肌痉挛<br/>呼吸道：咽炎<br/>皮肤：瘙痒<br/>泌尿道：尿潴留<br/>在本品的使用剂量超过推荐剂量时，不良反应的发生率增高。<br/>实验室结果：据报道对术后用药患者进行的研究中，CPK值一过性增高，发生率为0.5%。研究认为该值的增高与手术有关而与纳美芬的使用无关。使用纳美芬或纳洛酮的患者中有0.3%出现AST增高。还不知道该发现是否具有临床显著意义。在临床试验中未观察到纳美芬或纳络酮引起的肝炎或肝损伤。', '对健康用药者，即使剂量达到推荐剂量的15倍或15倍以上，纳美芬的耐受性都很好、没有出现严重的不良反应。对少数患者，当本品的剂量超过推荐剂量时，纳美芬产生的症状显示出对内源性阿片类药物(例如以前报道的其它麻醉剂拮抗剂)作用的逆转。这些症状(如恶心、寒战、肌痛、烦躁不安、腹部痉挛和关节痛)常为一过性的且发生率低。<br/>对术后或阿片类药物过量患者使用临床推荐剂量后出现预期的阿片类戒断症状，后来发现这些患者都使用过阿片类药物。使用纳美芬出现的戒断症状与使用其它阿片类拮抗剂出现的类似，术后低剂量用药出现的戒断症状是一过性的，对药物过量患者大剂量用药后出现的戒断症状持续时间长。<br/>据报道术后使用纳美芬与使用生物等效剂量的纳洛酮出现心动过速和恶心的频率是相同的。当用药剂量只能部分逆转阿片类作用时这两种不良反应的发生率低，随着剂量的增加其发生率也随之增加。因此，推荐剂量为术后使用时不超过1.0μg/kg，治疗阿片类药物过量时不超过1.5mg/70kg。根据国外临床试验文献，对纳美芬常见不良反应列表如下：<br/>        发生率超过1%的常见不良反应(所有患者、所有临床病例) <br/>不良反应<br/>纳美芬(1127例)<br/>纳洛酮(369例)<br/>安慰剂(77例)<br/>恶心<br/>18%<br/>18%<br/>6%<br/>呕吐<br/>9%<br/>7%<br/>4%<br/>心动过速<br/>5%<br/>8%<br/>---<br/>高血压<br/>5%<br/>7%<br/>-<br/>术后痛<br/>4%<br/>4%<br/>N/A<br/>发烧<br/>3%<br/>4%<br/>-<br/>头晕<br/>3%<br/>4%<br/>1%<br/>头痛<br/>1%<br/>1%<br/>4%<br/>寒战<br/>1%<br/>1%<br/>-<br/>低血压<br/>1%<br/>1%<br/>-<br/>血管扩张<br/>1%<br/>1%<br/>-<br/>发生率低于1%的不良反应<br/>心血管系统：心动过缓、心律失常<br/>消化道：腹泻、口干<br/>神经系统：嗜睡、神经衰弱、激动、神经过敏、震颤、意识错乱、戒断症状、肌痉挛<br/>呼吸道：咽炎<br/>皮肤：瘙痒<br/>泌尿道：尿潴留<br/>在本品的使用剂量超过推荐剂量时，不良反应的发生率增高。<br/>实验室结果：据报道对术后用药患者进行的研究中，CPK值一过性增高，发生率为0.5%。研究认为该值的增高与手术有关而与纳美芬的使用无关。使用纳美芬或纳洛酮的患者中有0.3%出现AST增高。还不知道该发现是否具有临床显著意义。在临床试验中未观察到纳美芬或纳络酮引起的肝炎或肝损伤。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '禁忌', '纳美芬禁用于已知对本品过敏者。', '纳美芬禁用于已知对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '配伍禁忌', '在使用苯二氮卓类、吸入性麻醉剂、肌肉松弛剂和肌肉松弛拮抗剂后使用纳美芬会引起感觉缺失。本品还可用于门诊病人，用于有意识的镇静患者和多种药物过量使用的紧急情况。未观察到有害的药物相互作用。<br/>临床前试验显示氟马西尼和纳美芬能诱发动物的癫痫发作。联用氟马西尼和纳美芬产生的癫痫发作比在啮齿动物试验中预计的少，因为单独使用药物就可达到预期的效果。根据这些数据，不能预计联用这两种药物会产生不良反应，但应知道纳美芬与这类药物联用可能引起癫痫。', '在使用苯二氮卓类、吸入性麻醉剂、肌肉松弛剂和肌肉松弛拮抗剂后使用纳美芬会引起感觉缺失。本品还可用于门诊病人，用于有意识的镇静患者和多种药物过量使用的紧急情况。未观察到有害的药物相互作用。<br/>临床前试验显示氟马西尼和纳美芬能诱发动物的癫痫发作。联用氟马西尼和纳美芬产生的癫痫发作比在啮齿动物试验中预计的少，因为单独使用药物就可达到预期的效果。根据这些数据，不能预计联用这两种药物会产生不良反应，但应知道纳美芬与这类药物联用可能引起癫痫。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '注意事项', '紧急使用纳美芬注射液<br/>本品与其它同类药一样，不是治疗通气衰竭的主要手段。在大部分紧急情况下，应先建立人工气道、辅助通气、给氧和建立循环通道。<br/>复发呼吸抑制的危险<br/>长期使用阿片类药物[如美沙酮和左-α-醋美沙朵(LAAM)]可能延长呼吸抑制。因为受到麻醉剂、神经肌肉抑制剂和其它药物的作用影响，术后和药物过量后出现的呼吸抑制都很复杂。同时，纳美芬的作用时间较纳洛酮长，应提醒医生注意可能出现呼吸抑制的复发，即使在最初使用了足够的纳美芬治疗反应后也应注意。使用纳美芬治疗的患者应持续观察，直到医生认为患者复发呼吸抑制的发生率很低时。<br/>麻醉拮抗剂对心血管的危害<br/>据报道，肺水肿、心血管异常、低血压、高血压、室性心动过速和室性纤颤与术后和紧急情况下使用阿片类抑制剂有关。在多数病例中，这些反应都是阿片类药物作用突然逆转引起的。<br/>虽然纳美芬可安全地用于有心脏病史的患者，但对于心血管高危患者或使用了可能有心脏毒性药物的患者应慎用该类药物。<br/>戒断反应的危险<br/>纳美芬象其它阿片类拮抗剂一样，会出现急性戒断反应症状。因此，在对阿片类药物出现躯体依赖或手术中使用了大剂量阿片类药物的患者用药时应格外谨慎。在术后草率或过量使用阿片类药物拮抗剂会引起高血压、心动过速、并增加处于心血管系统并发症高危状态患者的死亡率。<br/>对丁丙诺啡不完全的逆转作用<br/>临床前试验证实10mg/kg(人最大推荐剂量的437倍)纳美芬在动物模型中对丁丙诺啡能产生不完全的逆转作用。这是由于丁丙诺啡对阿片受体亲和力强，被置换的速度慢，因此纳美芬不能完全逆转丁丙诺啡的呼吸抑制作用。', '紧急使用纳美芬注射液<br/>本品与其它同类药一样，不是治疗通气衰竭的主要手段。在大部分紧急情况下，应先建立人工气道、辅助通气、给氧和建立循环通道。<br/>复发呼吸抑制的危险<br/>长期使用阿片类药物[如美沙酮和左-α-醋美沙朵(LAAM)]可能延长呼吸抑制。因为受到麻醉剂、神经肌肉抑制剂和其它药物的作用影响，术后和药物过量后出现的呼吸抑制都很复杂。同时，纳美芬的作用时间较纳洛酮长，应提醒医生注意可能出现呼吸抑制的复发，即使在最初使用了足够的纳美芬治疗反应后也应注意。使用纳美芬治疗的患者应持续观察，直到医生认为患者复发呼吸抑制的发生率很低时。<br/>麻醉拮抗剂对心血管的危害<br/>据报道，肺水肿、心血管异常、低血压、高血压、室性心动过速和室性纤颤与术后和紧急情况下使用阿片类抑制剂有关。在多数病例中，这些反应都是阿片类药物作用突然逆转引起的。<br/>虽然纳美芬可安全地用于有心脏病史的患者，但对于心血管高危患者或使用了可能有心脏毒性药物的患者应慎用该类药物。<br/>戒断反应的危险<br/>纳美芬象其它阿片类拮抗剂一样，会出现急性戒断反应症状。因此，在对阿片类药物出现躯体依赖或手术中使用了大剂量阿片类药物的患者用药时应格外谨慎。在术后草率或过量使用阿片类药物拮抗剂会引起高血压、心动过速、并增加处于心血管系统并发症高危状态患者的死亡率。<br/>对丁丙诺啡不完全的逆转作用<br/>临床前试验证实10mg/kg(人最大推荐剂量的437倍)纳美芬在动物模型中对丁丙诺啡能产生不完全的逆转作用。这是由于丁丙诺啡对阿片受体亲和力强，被置换的速度慢，因此纳美芬不能完全逆转丁丙诺啡的呼吸抑制作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '妊娠及哺乳期妇女用药', '在生殖试验中，对大鼠和兔子分别口服纳美芬1200mg/m2/day和2400mg/m2/day，对兔子静注纳美芬96mg/m2/day(人用剂量的114倍)，未发现对生殖能力的影响和对胎儿的危害。不过，还未对妊娠妇女进行足够的相关对照试验。因为根据动物的生殖试验结果不能预测人类的反应，因此在确定必须使用本品时才用于妊娠患者。<br/>纳美芬及其代谢物可分泌到大鼠乳汁中，在大量用药后1小时达到血药浓度的三倍，24小时降低至血药浓度的一半。因为还没有相关的临床报道，因此在哺乳患者使用纳美芬时应注意。', '在生殖试验中，对大鼠和兔子分别口服纳美芬1200mg/m2/day和2400mg/m2/day，对兔子静注纳美芬96mg/m2/day(人用剂量的114倍)，未发现对生殖能力的影响和对胎儿的危害。不过，还未对妊娠妇女进行足够的相关对照试验。因为根据动物的生殖试验结果不能预测人类的反应，因此在确定必须使用本品时才用于妊娠患者。<br/>纳美芬及其代谢物可分泌到大鼠乳汁中，在大量用药后1小时达到血药浓度的三倍，24小时降低至血药浓度的一半。因为还没有相关的临床报道，因此在哺乳患者使用纳美芬时应注意。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '儿童用药', '本品用于儿童患者的有效性和安全性尚未建立。<br/>本品用于新生儿患者的有效性和安全性尚未建立。纳美芬只能用于新生儿复苏，临床医生认为其预期获益大于风险。', '本品用于儿童患者的有效性和安全性尚未建立。<br/>本品用于新生儿患者的有效性和安全性尚未建立。纳美芬只能用于新生儿复苏，临床医生认为其预期获益大于风险。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '老年人用药', '对老年男性志愿者静注0.5-2mg纳美芬后，AUC0-inf与剂量呈比例关系。静注1mg纳美芬后，年轻组(19-32岁)和老年组(62-80岁)在血浆清除率、表观分布容积或半衰期上无显著性差异。纳美芬在老年组的浓度要高些，因此表观中心分布容积降低(年轻组：3.9±1.1L/kg，老年组：2.8±1.1L/kg)，降低程度与年龄相关。同时老年组纳美芬的最初血浆浓度一过性增高，因此需要考虑调整剂量。', '对老年男性志愿者静注0.5-2mg纳美芬后，AUC0-inf与剂量呈比例关系。静注1mg纳美芬后，年轻组(19-32岁)和老年组(62-80岁)在血浆清除率、表观分布容积或半衰期上无显著性差异。纳美芬在老年组的浓度要高些，因此表观中心分布容积降低(年轻组：3.9±1.1L/kg，老年组：2.8±1.1L/kg)，降低程度与年龄相关。同时老年组纳美芬的最初血浆浓度一过性增高，因此需要考虑调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '主要成份', '本品为复方制剂，其组分为：每粒含吲哚美辛75mg，呋喃唑酮100mg。', '本品为复方制剂，其组分为：每粒含吲哚美辛75mg，呋喃唑酮100mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '适应症', '用于内痔、外痔、肛门肿胀、瘘管、肛裂等肛肠疾病及痔瘘手术后止痛。', '用于内痔、外痔、肛门肿胀、瘘管、肛裂等肛肠疾病及痔瘘手术后止痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '用法用量', '每日一次，每次一粒，临睡前或大便后塞入肛门或遵医嘱。', '每日一次，每次一粒，临睡前或大便后塞入肛门或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '不良反应', '未见报道。', '未见报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '禁忌', '1．青光眼患者禁用。<br/>2．已知对本品及组分过敏者。<br/>3．服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>4．禁用于冠状动脉搭桥手术( CABG)围手术期疼痛的治疗。<br/>5．有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>6．有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>7．重度心力衰竭患者。', '1．青光眼患者禁用。<br/>2．已知对本品及组分过敏者。<br/>3．服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>4．禁用于冠状动脉搭桥手术( CABG)围手术期疼痛的治疗。<br/>5．有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>6．有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>7．重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '注意事项', '1．如本品稍有变形变软不影响疗效，可冷却后使用；天气寒冷时可稍沾温水后使用。<br/>2．前列腺肥大者慎用。<br/>3．心脏病、高血压、心动过速、胃肠道阻滞性疾病患者慎用。<br/>4．避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>5．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>6．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>7．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>8．和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>9．有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>10．NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征( SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1．如本品稍有变形变软不影响疗效，可冷却后使用；天气寒冷时可稍沾温水后使用。<br/>2．前列腺肥大者慎用。<br/>3．心脏病、高血压、心动过速、胃肠道阻滞性疾病患者慎用。<br/>4．避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>5．根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>6．在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>7．针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>8．和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>9．有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>10．NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征( SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '药理作用', '本品具有消炎、抗菌、镇痛、解痉和改善微循环作用。吲哚美辛具有抗炎、镇痛及解热作用，其机理为通过对环氧酶的抑制而减少前列腺素的合成，制止炎症组织痛觉神经冲动的形成，抑制炎性反应；呋喃唑酮对革兰氏阳性、阴性细菌具有抗菌作用。', '本品具有消炎、抗菌、镇痛、解痉和改善微循环作用。吲哚美辛具有抗炎、镇痛及解热作用，其机理为通过对环氧酶的抑制而减少前列腺素的合成，制止炎症组织痛觉神经冲动的形成，抑制炎性反应；呋喃唑酮对革兰氏阳性、阴性细菌具有抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '主要成份', '本品为复方制剂，每片含主要成份氢氧化铝0.245克、三硅酸镁0.105克、颠茄流浸膏0.0026毫升。辅料为：淀粉、糖精钠、硬脂酸镁。', '本品为复方制剂，每片含主要成份氢氧化铝0.245克、三硅酸镁0.105克、颠茄流浸膏0.0026毫升。辅料为：淀粉、糖精钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '适应症', '用于缓解胃酸过多引起的胃痛、胃灼热感(烧心)、反酸，也可用于慢性胃炎。', '用于缓解胃酸过多引起的胃痛、胃灼热感(烧心)、反酸，也可用于慢性胃炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '用法用量', '口服。成人一次2-4片，一日3次。饭前半小时或胃痛发作时嚼碎后服。', '口服。成人一次2-4片，一日3次。饭前半小时或胃痛发作时嚼碎后服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '不良反应', '1、长期大剂量服用，可致严重便秘，粪结块引起肠梗阻。<br/>2、老年人长期服用，可致骨质疏松。<br/>3、肾功能不全患者服用后，可能引起血铝升高。', '1、长期大剂量服用，可致严重便秘，粪结块引起肠梗阻。<br/>2、老年人长期服用，可致骨质疏松。<br/>3、肾功能不全患者服用后，可能引起血铝升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '禁忌', '阑尾炎、急腹症患者禁用。', '阑尾炎、急腹症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '配伍禁忌', '1.服药后一小时内应避免服用其他药物，因氢氧化铝可与其他药物结合而降低吸收，影响疗效。<br/>2.本品与肠溶片同服，可使肠溶片加快溶解，不应同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.服药后一小时内应避免服用其他药物，因氢氧化铝可与其他药物结合而降低吸收，影响疗效。<br/>2.本品与肠溶片同服，可使肠溶片加快溶解，不应同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '注意事项', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.妊娠期头三个月、肾功能不全者、长期便秘者慎用。<br/>3.因本品能妨碍磷的吸收，故不宜长期大剂量使用。低磷血症(如吸收不良综合征)患者慎用。<br/>4.前列腺肥大、青光眼、高血压、心脏病、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎等患者慎用。<br/>5.儿童用量请咨询医师或药师。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品连续使用不得超过7天，症状未缓解，请咨询医师或药师。<br/>2.妊娠期头三个月、肾功能不全者、长期便秘者慎用。<br/>3.因本品能妨碍磷的吸收，故不宜长期大剂量使用。低磷血症(如吸收不良综合征)患者慎用。<br/>4.前列腺肥大、青光眼、高血压、心脏病、胃肠道阻塞性疾患、甲状腺功能亢进、溃疡性结肠炎等患者慎用。<br/>5.儿童用量请咨询医师或药师。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '药理作用', '本品为抗酸药氢氧化铝、三硅酸镁与解痉药颠茄流浸膏组成的复方，前二者可中和过多的胃酸，后者既能抑制胃液分泌，解除胃平滑肌痉挛，又可使胃排空延缓。', '本品为抗酸药氢氧化铝、三硅酸镁与解痉药颠茄流浸膏组成的复方，前二者可中和过多的胃酸，后者既能抑制胃液分泌，解除胃平滑肌痉挛，又可使胃排空延缓。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '主要成份', '荆芥穗、薄荷、防风、柴胡、紫苏叶、葛根、桔梗、苦杏仁、白芷、苦地丁、芦根。', '荆芥穗、薄荷、防风、柴胡、紫苏叶、葛根、桔梗、苦杏仁、白芷、苦地丁、芦根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '适应症', '疏风散寒，解表清热。用于风寒感冒，头痛发热，恶寒身痛，鼻流清涕，咳嗽咽干。', '疏风散寒，解表清热。用于风寒感冒，头痛发热，恶寒身痛，鼻流清涕，咳嗽咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风热感冒者不适用，其表现为发热重，微恶风，有汗，口渴，鼻流浊涕，咽喉红肿热痛，咳吐黄痰。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>6.服药三天后症状无改善，或出现发热咳嗽加重，并有其他严重症状如胸闷、心悸等时应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中成药。<br/>3.风热感冒者不适用，其表现为发热重，微恶风，有汗，口渴，鼻流浊涕，咽喉红肿热痛，咳吐黄痰。<br/>4.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者、孕妇或正在接受其它治疗的患者，均应在医师指导下服用。<br/>5.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>6.服药三天后症状无改善，或出现发热咳嗽加重，并有其他严重症状如胸闷、心悸等时应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '主要成份', '丹参、赤芍、川芎、红花、降香。', '丹参、赤芍、川芎、红花、降香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '适应症', '活血化瘀。用于瘀血内停所致的胸痹，症见胸闷、心前区刺痛；冠心病心绞痛症见上述证候者。', '活血化瘀。用于瘀血内停所致的胸痹，症见胸闷、心前区刺痛；冠心病心绞痛症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '用法用量', '口服。一次3-4片，一日3次。', '口服。一次3-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '主要成份', '当归、熟地黄、白芍、川芎、黄芪、紫草。', '当归、熟地黄、白芍、川芎、黄芪、紫草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '适应症', '益气养血。用于气血两虚证，症见头晕眼花，神疲乏力，唇甲色淡等。', '益气养血。用于气血两虚证，症见头晕眼花，神疲乏力，唇甲色淡等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '主要成份', '丹参、三七。', '丹参、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '适应症', '活血化瘀。用于血瘀气滞，心胸痹痛，眩晕头痛，经期腹痛。', '活血化瘀。用于血瘀气滞，心胸痹痛，眩晕头痛，经期腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '用法用量', '口服。一次3～5粒，一日3次。', '口服。一次3～5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '主要成份', '本品每袋含主要成份赖氨匹林0.45克。<br/>辅料为：乳糖、甜菊苷、粉末香精共0.55克。', '本品每袋含主要成份赖氨匹林0.45克。<br/>辅料为：乳糖、甜菊苷、粉末香精共0.55克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '适应症', '用于普通感冒或流行性感冒引起的发热。也用于缓解轻至中度疼痛如头痛、关节痛、牙痛、肌肉痛、神经痛、痛经。', '用于普通感冒或流行性感冒引起的发热。也用于缓解轻至中度疼痛如头痛、关节痛、牙痛、肌肉痛、神经痛、痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '用法用量', '口服。成人，一次1袋，一日2-3次。将药粉以温水溶解后立即服用。<br/>年龄（岁）<br/>体重（千克）<br/>一次用量（袋）<br/>2-3<br/>10-14<br/>1/3-1/2<br/>4-6<br/>16-20<br/>1/2-3/5<br/>7-9<br/>22-26<br/>2/3-4/5<br/>10-12<br/>28-32<br/>4/5-1', '口服。成人，一次1袋，一日2-3次。将药粉以温水溶解后立即服用。<br/>年龄（岁）<br/>体重（千克）<br/>一次用量（袋）<br/>2-3<br/>10-14<br/>1/3-1/2<br/>4-6<br/>16-20<br/>1/2-3/5<br/>7-9<br/>22-26<br/>2/3-4/5<br/>10-12<br/>28-32<br/>4/5-1', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '不良反应', '1.较常见的有恶心、呕吐、上腹不适。<br/>2.较少见胃肠道出血或溃疡。', '1.较常见的有恶心、呕吐、上腹不适。<br/>2.较少见胃肠道出血或溃疡。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '禁忌', '1.孕妇、哺乳期妇女禁用。<br/>2.哮喘、鼻息肉综合症、对阿司匹林和其他解热镇痛要过敏者禁用。<br/>3.血友病或血小板减少症、溃疡病活动期患者禁用。', '1.孕妇、哺乳期妇女禁用。<br/>2.哮喘、鼻息肉综合症、对阿司匹林和其他解热镇痛要过敏者禁用。<br/>3.血友病或血小板减少症、溃疡病活动期患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '配伍禁忌', '1.本品不宜于抗凝血药（如双香豆素、肝素）及溶栓药（链激酶）同用。<br/>2.抗酸药如碳酸氢钠等可增加本品自尿中的排泄，使血液浓度下降，不宜同用。<br/>3.本品与糖皮质激素（如地塞米松等）同用，可增加胃肠道不良反应。<br/>4.本品可加强口服降糖药及甲氨蝶呤的作用，不应同用。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜于抗凝血药（如双香豆素、肝素）及溶栓药（链激酶）同用。<br/>2.抗酸药如碳酸氢钠等可增加本品自尿中的排泄，使血液浓度下降，不宜同用。<br/>3.本品与糖皮质激素（如地塞米松等）同用，可增加胃肠道不良反应。<br/>4.本品可加强口服降糖药及甲氨蝶呤的作用，不应同用。<br/>5.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '注意事项', '1.本品为对症治疗药，用于解热连续应用不得超过3天，用于止痛不得超过5天，症状不缓解请咨询医师或药师。<br/>2.不能同时服用其他含有解热镇痛药的药品（如某些复方感冒药）。<br/>3.年老体弱患者，应在医师指导下使用。<br/>4.服用本品期间不得饮酒或含有酒精的饮料。<br/>5.痛风、肝肾功能减退、心功能不全、鼻出血、月经过多以及有溶血性贫血史的患者慎用。<br/>6.儿童用量请咨询医师或药师。<br/>7.发热伴脱水的患儿慎用。<br/>8.如服用过量，或有严重不良反应者请立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为对症治疗药，用于解热连续应用不得超过3天，用于止痛不得超过5天，症状不缓解请咨询医师或药师。<br/>2.不能同时服用其他含有解热镇痛药的药品（如某些复方感冒药）。<br/>3.年老体弱患者，应在医师指导下使用。<br/>4.服用本品期间不得饮酒或含有酒精的饮料。<br/>5.痛风、肝肾功能减退、心功能不全、鼻出血、月经过多以及有溶血性贫血史的患者慎用。<br/>6.儿童用量请咨询医师或药师。<br/>7.发热伴脱水的患儿慎用。<br/>8.如服用过量，或有严重不良反应者请立即就医。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请本品放在儿童不能接触的地方。<br/>12.儿童必须在成人监护下使用。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '药理作用', '本品为阿司匹林与赖氨酸制成的可溶性盐，作用于阿司匹林相同，具有解热镇痛作用，口服吸收完全、迅速，胃肠道刺激症状较轻。', '本品为阿司匹林与赖氨酸制成的可溶性盐，作用于阿司匹林相同，具有解热镇痛作用，口服吸收完全、迅速，胃肠道刺激症状较轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '主要成份', '化学名称：11β，17α，21-三羟基孕甾-4-烯-3，20-二酮21-醋酸酯。<br/>化学结构式：<br/>分子式：C23H32O6<br/>分子量：404.50', '化学名称：11β，17α，21-三羟基孕甾-4-烯-3，20-二酮21-醋酸酯。<br/>化学结构式：<br/>分子式：C23H32O6<br/>分子量：404.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '适应症', '主要用于治疗肾上腺皮质功能减退症的替代治疗及先天性肾上腺皮质增生症。', '主要用于治疗肾上腺皮质功能减退症的替代治疗及先天性肾上腺皮质增生症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '用法用量', '口服一日20-30mg（1-1片半），清晨服2/3，午餐后服1/3，在应激状况时，应适量加量，可增至一日80mg（4片），分次服用。小儿的治疗剂量一日20-25mg/m2，分3次服用。', '口服一日20-30mg（1-1片半），清晨服2/3，午餐后服1/3，在应激状况时，应适量加量，可增至一日80mg（4片），分次服用。小儿的治疗剂量一日20-25mg/m2，分3次服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '不良反应', '糖皮质激素在应用生理剂量替代治疗时一般无明显不良反应。不良反应多发生在应用药药理剂量时，且与疗程、剂量、用药种类、用法及给药途径等有密切关系。甾体激素类药物常见不良反应有以下几类：<br/>1．长程使用可引起以下副作用：医源性库欣综合征面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口?合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低钾血综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2．患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3．并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4．糖皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为对糖皮质激素的依赖综合征。', '糖皮质激素在应用生理剂量替代治疗时一般无明显不良反应。不良反应多发生在应用药药理剂量时，且与疗程、剂量、用药种类、用法及给药途径等有密切关系。甾体激素类药物常见不良反应有以下几类：<br/>1．长程使用可引起以下副作用：医源性库欣综合征面容和体态、体重增加、下肢浮肿、紫纹、易出血倾向、创口?合不良、痤疮、月经紊乱、肱或股骨头缺血性坏死、骨质疏松及骨折(包括脊椎压缩性骨折、长骨病理性骨折)、肌无力、肌萎缩、低钾血综合征、胃肠道刺激(恶心、呕吐)、胰腺炎、消化性溃疡或穿孔，儿童生长受到抑制、青光眼、白内障、良性颅内压升高综合征、糖耐量减退和糖尿病加重。<br/>2．患者可出现精神症状：欣快感、激动、谵妄、不安、定向力障碍，也可表现为抑制。精神症状由易发生与患慢性消耗性疾病的人及以往有过精神不正常者。<br/>3．并发感染为肾上腺皮质激素的主要不良反应。以真菌、结核菌、葡萄球菌、变形杆菌、绿脓杆菌和各种疱疹病毒为主。<br/>4．糖皮质激素停药综合征。有时患者在停药后出现头晕、昏厥倾向、腹痛或背痛、低热、食欲减退、恶心、呕吐、肌肉或关节疼痛、头疼、乏力、软弱，经仔细检查如能排除肾上腺皮质功能减退和原来疾病的复燃，则可考虑为对糖皮质激素的依赖综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '药物过量', '可引起类肾上腺皮质功能亢进综合征。', '可引起类肾上腺皮质功能亢进综合征。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '禁忌', '对本品及其它甾体激素过敏者禁用。下列疾病患者一般不宜使用，特殊情况应权衡利弊使用，但应注意病情恶化可能：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染，较重的骨质疏松症等。', '对本品及其它甾体激素过敏者禁用。下列疾病患者一般不宜使用，特殊情况应权衡利弊使用，但应注意病情恶化可能：严重的精神病(过去或现在)和癫痫，活动性消化性溃疡病，新近胃肠吻合手术，骨折，创伤修复期，角膜溃疡，肾上腺皮质机能亢进症，高血压，糖尿病，孕妇，抗菌药物不能控制的感染如水痘、麻疹、霉菌感染，较重的骨质疏松症等。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '配伍禁忌', '1.非甾体消炎镇痛药可加强其致溃疡作用。<br/>2.可增强对乙酰氨基酚的肝毒性。<br/>3.与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>4.与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5.与抗胆碱能药(如阿托品)长期合用，可致眼压增高。<br/>6.三环类抗抑郁药可使其引起的精神症状加重。<br/>7.与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8.甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用．应适当调整后者的剂量。<br/>9.与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>10.与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>11.与排钾利尿药合用，可致严重低钾血，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12.与麻黄碱合用，可增强其代谢清除。<br/>13.与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14.可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>15.可促进美西律在体内代谢，降低血药浓度。<br/>16.与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>17.与生长激素合用，可抑制后者的促生长作用。', '1.非甾体消炎镇痛药可加强其致溃疡作用。<br/>2.可增强对乙酰氨基酚的肝毒性。<br/>3.与两性霉素B或碳酸酐酶抑制剂合用，可加重低钾血症，长期与碳酸酐酶抑制剂合用，易发生低血钙和骨质疏松。<br/>4.与蛋白质同化激素合用，可增加水肿的发生率，使痤疮加重。<br/>5.与抗胆碱能药(如阿托品)长期合用，可致眼压增高。<br/>6.三环类抗抑郁药可使其引起的精神症状加重。<br/>7.与降糖药如胰岛素合用时，因可使糖尿病患者血糖升高，应适当调整降糖药剂量。<br/>8.甲状腺激素可使其代谢清除率增加，故甲状腺激素或抗甲状腺药与其合用．应适当调整后者的剂量。<br/>9.与避孕药或雌激素制剂合用，可加强其治疗作用和不良反应。<br/>10.与强心苷合用，可增加洋地黄毒性及心律紊乱的发生。<br/>11.与排钾利尿药合用，可致严重低钾血，并由于水钠潴留而减弱利尿药的排钠利尿效应。<br/>12.与麻黄碱合用，可增强其代谢清除。<br/>13.与免疫抑制剂合用，可增加感染的危险性，并可能诱发淋巴瘤或其他淋巴细胞增生性疾病。<br/>14.可增加异烟肼在肝脏代谢和排泄，降低异烟肼的血药浓度和疗效。<br/>15.可促进美西律在体内代谢，降低血药浓度。<br/>16.与水杨酸盐合用，可减少血浆水杨酸盐的浓度。<br/>17.与生长激素合用，可抑制后者的促生长作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '注意事项', '1．诱发感染：在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素治疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2．对诊断的干扰<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(4)还可使甲状腺131I摄取率下降，减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(5)使同位素脑和骨显像减弱或稀疏。<br/>3．下列情况应慎用：心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4．随访检查：长期应用糖皮质激素者，应定期检查以下项目：<br/>(1)血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤以老年人为然。', '1．诱发感染：在激素作用下，原来已被控制的感染可活动起来，最常见者为结核感染复发。在某些感染时应用激素可减轻组织的破坏、减少渗出、减轻感染中毒症状，但必须同时用有效的抗生素治疗、密切观察病情变化，在短期用药后，即应迅速减量、停药。<br/>2．对诊断的干扰<br/>(1)糖皮质激素可使血糖、血胆固醇和血脂肪酸、血钠水平升高、使血钙、血钾下降。<br/>(2)对外周血象的影响为淋巴细胞、真核细胞及嗜酸、嗜碱细胞数下降，多核白细胞和血小板增加，后者也可下降。<br/>(3)长期大剂量服用糖皮质激素可使皮肤试验结果呈假阴性，如结核菌素试验、组织胞浆菌素试验和过敏反应皮试等。<br/>(4)还可使甲状腺131I摄取率下降，减弱促甲状腺激素(TSH)对TSH释放素(TRH)刺激的反应，使TRH兴奋实验结果呈假阳性。干扰促黄体生成素释放素(LHRH)兴奋试验的结果。<br/>(5)使同位素脑和骨显像减弱或稀疏。<br/>3．下列情况应慎用：心脏病或急性心力衰竭、糖尿病、憩室炎、情绪不稳定和有精神病倾向、全身性真菌感染、青光眼、肝功能损害、眼单纯性疱疹、高脂蛋白血症、高血压、甲减(此时糖皮质激素作用增强)、重症肌无力、骨质疏松、胃溃疡、胃炎或食管炎、肾功能损害或结石、结核病等。<br/>4．随访检查：长期应用糖皮质激素者，应定期检查以下项目：<br/>(1)血糖、尿糖或糖耐量试验，尤其是糖尿病或糖尿病倾向者。<br/>(2)小儿应定期检测生长和发育情况。<br/>(3)眼科检查，注意白内障、青光眼或眼部感染的发生。<br/>(4)血清电解质和大便隐血。<br/>(5)高血压和骨质疏松的检查，尤以老年人为然。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '妊娠及哺乳期妇女用药', '1．妊娠期用药：糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>2．哺乳期用药：由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。<br/>孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '1．妊娠期用药：糖皮质激素可通过胎盘。动物实验研究证实孕期给药可增加胚胎腭裂，胎盘功能不全、自发性流产和子宫内生长发育迟缓的发生率。人类使用药理剂量的糖皮质激素可增加胎盘功能不全、新生儿体重减少或死胎的发生率。<br/>2．哺乳期用药：由于糖皮质激素可由乳汁中排泄，对婴儿造成不良影响，如生长受抑制、肾上腺皮质功能抑制等。<br/>孕妇及哺乳期妇女在权衡利弊情况下，尽可能避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '儿童用药', '小儿如长期使用肾上腺皮质激素，须十分慎重。肾上腺皮质功能低下症及先天性肾上腺皮质增生症例外。', '小儿如长期使用肾上腺皮质激素，须十分慎重。肾上腺皮质功能低下症及先天性肾上腺皮质增生症例外。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '老年人用药', '老年患者用糖皮质激素易发生高血压及糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '老年患者用糖皮质激素易发生高血压及糖尿病。老年患者尤其是更年期后的女性应用糖皮质激素易加重骨质疏松。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '药理作用', '本品为肾上腺皮质激素类药物。具有抗炎、抗过敏和抑制免疫等多种药理作用。<br/>1．抗炎作用：糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>2．免疫抑制作用：防止或抑制细胞中介的免疫反应，延迟性的过敏反应，并减轻原发免疫反应的扩展。<br/>3．抗毒素、抗休克作用：糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '本品为肾上腺皮质激素类药物。具有抗炎、抗过敏和抑制免疫等多种药理作用。<br/>1．抗炎作用：糖皮质激素减轻和防止组织对炎症的反应，从而减轻炎症的表现。<br/>2．免疫抑制作用：防止或抑制细胞中介的免疫反应，延迟性的过敏反应，并减轻原发免疫反应的扩展。<br/>3．抗毒素、抗休克作用：糖皮质激素能对抗细菌内毒素对机体的刺激反应，减轻细胞损伤，发挥保护机体的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '药代动力学', '本品极易自消化道吸收，约1小时血药浓度达峰值，t<sub>1/2约为100分钟。在血中90%以上与血浆蛋白结合，本品主要经肝脏代谢，转化为四氢可的松和四氢氢化可的松，大多数代谢产物结合成葡糖醛酸酯，极少数以原形经尿排泄。', '本品极易自消化道吸收，约1小时血药浓度达峰值，t<sub>1/2约为100分钟。在血中90%以上与血浆蛋白结合，本品主要经肝脏代谢，转化为四氢可的松和四氢氢化可的松，大多数代谢产物结合成葡糖醛酸酯，极少数以原形经尿排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '主要成份', '人参、黄芪、丹参、麦冬、五味子、川芎、山楂。', '人参、黄芪、丹参、麦冬、五味子、川芎、山楂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '适应症', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，心悸脉结代，胸闷不舒、胸痛及冠心病心绞痛见有上述症状者。', '益气复脉，活血化瘀，养阴生津。用于气阴两虚，心悸脉结代，胸闷不舒、胸痛及冠心病心绞痛见有上述症状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '用法用量', '口服。一次1袋（2g），一日3次。', '口服。一次1袋（2g），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '主要成份', '本品每克含丁苯羟酸0.05克，辅料为：白凡士林、十八醇、十六醇、轻质液状石腊、羟苯乙酯、甘油、十二烷基硫酸钠、纯化水。', '本品每克含丁苯羟酸0.05克，辅料为：白凡士林、十八醇、十六醇、轻质液状石腊、羟苯乙酯、甘油、十二烷基硫酸钠、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '适应症', '用于湿疹和神经性皮炎。', '用于湿疹和神经性皮炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '用法用量', '局部外用。取适量本品涂于患处，一日2-4次。', '局部外用。取适量本品涂于患处，一日2-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '不良反应', '1、偶见过敏反应如局部发红、丘疹、水肿或小水疱等皮疹。<br/>2、长期使用可见色素沉着。', '1、偶见过敏反应如局部发红、丘疹、水肿或小水疱等皮疹。<br/>2、长期使用可见色素沉着。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '注意事项', '1、避免接触眼睛及黏膜(如口、鼻黏膜)。<br/>2、用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3、对本品过敏者禁用，过敏体质者慎用。<br/>4、本品性状发生改变时禁止使用。<br/>5、请将本品放在儿童不能接触的地方。<br/>6、儿童必须在成人监护下使用。<br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、避免接触眼睛及黏膜(如口、鼻黏膜)。<br/>2、用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3、对本品过敏者禁用，过敏体质者慎用。<br/>4、本品性状发生改变时禁止使用。<br/>5、请将本品放在儿童不能接触的地方。<br/>6、儿童必须在成人监护下使用。<br/>7、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '药理作用', '本品具有消炎镇痛作用，外用可在局部组织达到较高浓度，而很少进入体循环。', '本品具有消炎镇痛作用，外用可在局部组织达到较高浓度，而很少进入体循环。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '主要成份', '本品主要成份为醋酸泼尼松龙<br/>化学名称：11β,17a,21-三羟基孕甾-1,4-二烯-3,20-二酮-21-醋酸酯<br/>化学结构式：<br/>分子式:C23H30O6<br/>分子量：402.49<br/>每毫升含：醋酸泼尼松龙10mg，苯扎氯铵0.06mg，以及聚山梨酯80，硼酸，柠檬酸钠，氯化钠，乙二胺四醋酸二钠，羟丙基甲基纤维素和纯净水。', '本品主要成份为醋酸泼尼松龙<br/>化学名称：11β,17a,21-三羟基孕甾-1,4-二烯-3,20-二酮-21-醋酸酯<br/>化学结构式：<br/>分子式:C23H30O6<br/>分子量：402.49<br/>每毫升含：醋酸泼尼松龙10mg，苯扎氯铵0.06mg，以及聚山梨酯80，硼酸，柠檬酸钠，氯化钠，乙二胺四醋酸二钠，羟丙基甲基纤维素和纯净水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '适应症', '适用于短期治疗对类固醇敏感的眼部炎症(排除病毒、真菌和细菌病原体感染)。', '适用于短期治疗对类固醇敏感的眼部炎症(排除病毒、真菌和细菌病原体感染)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '用法用量', '滴入结膜囊内。一次1-2滴，一日2-4次。治疗开始的24至48小时，剂量可酌情加大至每小时2滴。注意不宜过早停药。', '滴入结膜囊内。一次1-2滴，一日2-4次。治疗开始的24至48小时，剂量可酌情加大至每小时2滴。注意不宜过早停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '不良反应', '可能引起眼局部刺激。长期使用还可能引起眼压升高，导致视神经损害、视野缺损。也可能导致后囊膜下白内障形成，继发眼部真菌或病毒感染；角膜或巩膜变薄的患者，使用后可能引起眼球穿孔；另外可能引起伤口愈合延缓。含皮质类固醇的制剂也可能引起急性眼前段色素膜炎或眼球穿孔。偶有报导眼部应用皮质类固醇引起瞳孔散大、眼睛调节能力降低和上睑下垂。<br/>另外，超敏反应、荨麻疹、头痛、眼部异物感、眼部充血、视物模糊/视觉障碍、味觉异常、瘙痒症和皮疹等不良反应也在本品上市后使用期间被确立。<br/>由于上述不良反应来自未知群体数量的自发性报告，因此无法评估其发生频率，或确定这些不良反应与患者药物暴露之间的因果关系。', '可能引起眼局部刺激。长期使用还可能引起眼压升高，导致视神经损害、视野缺损。也可能导致后囊膜下白内障形成，继发眼部真菌或病毒感染；角膜或巩膜变薄的患者，使用后可能引起眼球穿孔；另外可能引起伤口愈合延缓。含皮质类固醇的制剂也可能引起急性眼前段色素膜炎或眼球穿孔。偶有报导眼部应用皮质类固醇引起瞳孔散大、眼睛调节能力降低和上睑下垂。<br/>另外，超敏反应、荨麻疹、头痛、眼部异物感、眼部充血、视物模糊/视觉障碍、味觉异常、瘙痒症和皮疹等不良反应也在本品上市后使用期间被确立。<br/>由于上述不良反应来自未知群体数量的自发性报告，因此无法评估其发生频率，或确定这些不良反应与患者药物暴露之间的因果关系。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '药物过量', '过量应用皮质类固醇可能引起全身性不良反应，但眼局部应用时很少发生全身性高皮质类固醇症。', '过量应用皮质类固醇可能引起全身性不良反应，但眼局部应用时很少发生全身性高皮质类固醇症。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '禁忌', '未行抗感染治疗的急性化脓性眼部感染；<br/>急性单纯疱疹病毒性角膜炎（树枝状角膜炎）、牛痘、水痘及其它大多数的角结膜病毒感染；<br/>眼部分枝杆菌感染；<br/>眼组织的真菌感染；<br/>以及对该药任何成份过敏者。', '未行抗感染治疗的急性化脓性眼部感染；<br/>急性单纯疱疹病毒性角膜炎（树枝状角膜炎）、牛痘、水痘及其它大多数的角结膜病毒感染；<br/>眼部分枝杆菌感染；<br/>眼组织的真菌感染；<br/>以及对该药任何成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '配伍禁忌', '无。', '无。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '注意事项', '1.有报道在致角膜变薄的疾病中，眼局部应用皮质类固醇可导致角膜穿孔。已认为多种不同的疾病及长期应用皮质类固醇可引起角膜或巩膜变薄。在角膜或巩膜已变薄时，眼局部应用皮质类固醇有可能导致眼球穿孔。<br/>2.本品无抗菌作用，故存在感染时，需针对致病菌进行适当的抗菌治疗。<br/>3.急性眼部化脓性感染时局部应用类固醇，可能掩盖病情或使病情恶化。长期应用可抑制眼部的免疫反应，从而增加眼部继发感染的可能性。<br/>4.多种眼部疾病性感染（包括单纯型疱疹）在眼部使用类固醇药物时，有可能延长病程，并使感染加剧。有单纯疱疹病毒性角膜炎病及病史者，须慎用类固醇类药物，并需经常在裂隙灯下观察病灶变化。<br/>5.有报道长期局部使用类固醇时并发角膜真菌感染，因此使用类固醇后或正在使用时，出现任何难愈的角膜溃疡，应疑及真菌感染的可能。凡有条件者应进行真菌培养。<br/>6.眼部使用皮质类固醇，在某些病例可引起眼压升高，而眼压升高可能导致青光眼，而致视神经损害和视野缺损。因此建议使用该药期间应常测眼压，尤其是对正患青光眼的患者或曾患青光眼的患者。除非在严格的眼科监督（定期检查眼压）下，否则使用含有皮质类固醇的滴眼液不应超过10天。<br/>7.有报道长期或大剂量眼部使用皮质类固醇类药物，可导致后囊膜下白内障形成。敏感患者可能出现急性眼前段色素膜炎。白内障术后应用类固醇可能使愈合延缓，并可增加滤泡的发生率。如出现过敏反应或其它严重反应，立即停用本品。皮质类固醇之间可出现交叉过敏。<br/>8.在长期、频繁使用高剂量局部类固醇（特别是婴儿和儿童中）时应该考虑肾上腺素抑制的可能性。<br/>9.本品中的防腐剂苯扎氯铵可能被软性隐形眼镜吸收并导致其脱色。应向佩戴软性隐形眼镜的患者进行说明，在滴用本品之前需摘除隐形眼镜，滴入后至少等待15分钟后再重新佩戴软性隐形眼镜。<br/>10.应避免将滴头接触眼睛或任何其他表面以防止眼睛受伤或污染。多人工共用一瓶可能会传播感染。不用时应将药瓶盖紧。放在儿童接触不到的地方。<br/>11.在滴用本品后，患者可能发生短暂的视力模糊，这可能会影响驾驶或操作机械的能力。如出现此情况，患者应在视力恢复清晰后再驾车或操作机器。<br/>12.运动员慎用。<br/>13.开瓶28天后即弃。<br/>14.意外食入可服水稀释。', '1.有报道在致角膜变薄的疾病中，眼局部应用皮质类固醇可导致角膜穿孔。已认为多种不同的疾病及长期应用皮质类固醇可引起角膜或巩膜变薄。在角膜或巩膜已变薄时，眼局部应用皮质类固醇有可能导致眼球穿孔。<br/>2.本品无抗菌作用，故存在感染时，需针对致病菌进行适当的抗菌治疗。<br/>3.急性眼部化脓性感染时局部应用类固醇，可能掩盖病情或使病情恶化。长期应用可抑制眼部的免疫反应，从而增加眼部继发感染的可能性。<br/>4.多种眼部疾病性感染（包括单纯型疱疹）在眼部使用类固醇药物时，有可能延长病程，并使感染加剧。有单纯疱疹病毒性角膜炎病及病史者，须慎用类固醇类药物，并需经常在裂隙灯下观察病灶变化。<br/>5.有报道长期局部使用类固醇时并发角膜真菌感染，因此使用类固醇后或正在使用时，出现任何难愈的角膜溃疡，应疑及真菌感染的可能。凡有条件者应进行真菌培养。<br/>6.眼部使用皮质类固醇，在某些病例可引起眼压升高，而眼压升高可能导致青光眼，而致视神经损害和视野缺损。因此建议使用该药期间应常测眼压，尤其是对正患青光眼的患者或曾患青光眼的患者。除非在严格的眼科监督（定期检查眼压）下，否则使用含有皮质类固醇的滴眼液不应超过10天。<br/>7.有报道长期或大剂量眼部使用皮质类固醇类药物，可导致后囊膜下白内障形成。敏感患者可能出现急性眼前段色素膜炎。白内障术后应用类固醇可能使愈合延缓，并可增加滤泡的发生率。如出现过敏反应或其它严重反应，立即停用本品。皮质类固醇之间可出现交叉过敏。<br/>8.在长期、频繁使用高剂量局部类固醇（特别是婴儿和儿童中）时应该考虑肾上腺素抑制的可能性。<br/>9.本品中的防腐剂苯扎氯铵可能被软性隐形眼镜吸收并导致其脱色。应向佩戴软性隐形眼镜的患者进行说明，在滴用本品之前需摘除隐形眼镜，滴入后至少等待15分钟后再重新佩戴软性隐形眼镜。<br/>10.应避免将滴头接触眼睛或任何其他表面以防止眼睛受伤或污染。多人工共用一瓶可能会传播感染。不用时应将药瓶盖紧。放在儿童接触不到的地方。<br/>11.在滴用本品后，患者可能发生短暂的视力模糊，这可能会影响驾驶或操作机械的能力。如出现此情况，患者应在视力恢复清晰后再驾车或操作机器。<br/>12.运动员慎用。<br/>13.开瓶28天后即弃。<br/>14.意外食入可服水稀释。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '妊娠及哺乳期妇女用药', '对于妊娠患者大剂量及长期眼局部使用类固醇的安全性尚未确立。<br/>尚不清楚本品局部应用时吸收到全身的量是否足以使其从乳汁中分泌。在哺乳妇女中应用本品应谨慎。应充分考虑应用本品对患者的利和弊。', '对于妊娠患者大剂量及长期眼局部使用类固醇的安全性尚未确立。<br/>尚不清楚本品局部应用时吸收到全身的量是否足以使其从乳汁中分泌。在哺乳妇女中应用本品应谨慎。应充分考虑应用本品对患者的利和弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '儿童用药', '两岁以下儿童应用皮质类固醇的安全性和有效性尚未确立。', '两岁以下儿童应用皮质类固醇的安全性和有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '老年人用药', '老年患者使用无需剂量调整。', '老年患者使用无需剂量调整。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '药理作用', '药理作用：醋酸泼尼松龙是一种糖皮质激素，相同剂量下，其抗炎效力是氢化可的松的3-5倍。糖皮质激素可减轻急性炎症反应时的组织水肿，纤维沉积，抑制毛细血管扩张和吞噬细胞游走，也可抑制毛细血管的增生、胶原的沉积及疤痕的形成。毒理研究：用醋酸泼尼松龙滴眼液滴兔眼，未见毒性、刺激性，以及任何的不适症状。临床验证结果也如此。在动物怀孕期间给予皮质类固醇可能引起动物胎仔发育异常，包括上腭裂和宫内发育迟缓。人类胎儿出现此缺陷的可能性很小。', '药理作用：醋酸泼尼松龙是一种糖皮质激素，相同剂量下，其抗炎效力是氢化可的松的3-5倍。糖皮质激素可减轻急性炎症反应时的组织水肿，纤维沉积，抑制毛细血管扩张和吞噬细胞游走，也可抑制毛细血管的增生、胶原的沉积及疤痕的形成。毒理研究：用醋酸泼尼松龙滴眼液滴兔眼，未见毒性、刺激性，以及任何的不适症状。临床验证结果也如此。在动物怀孕期间给予皮质类固醇可能引起动物胎仔发育异常，包括上腭裂和宫内发育迟缓。人类胎儿出现此缺陷的可能性很小。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '药代动力学', '<p>\r\n    眼局部滴用本品混悬液后，醋酸泼尼松龙可快速穿透角膜。滴药后30至45分钟达房水T<sub>max</sub>。醋酸泼尼松龙在人房水中的半衰期约为30分钟。\r\n</p>', '眼局部滴用本品混悬液后，醋酸泼尼松龙可快速穿透角膜。滴药后30至45分钟达房水T<sub>max。醋酸泼尼松龙在人房水中的半衰期约为30分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '主要成份', '黄芪、淡附片、益母草、锁阳、丹参、茯苓、泽泻、山药。辅料为胃溶型薄膜包衣预混剂。', '黄芪、淡附片、益母草、锁阳、丹参、茯苓、泽泻、山药。辅料为胃溶型薄膜包衣预混剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '适应症', '补脾温肾，渗湿活血。用于脾肾阳虚、血瘀湿阻所致的乏力、腰膝冷痛。', '补脾温肾，渗湿活血。用于脾肾阳虚、血瘀湿阻所致的乏力、腰膝冷痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '不良反应', '1、部分患者有口干现象，停药后即消失。<br/>2、偶见一过性心律失常，但不影响继续治疗，停药后恢复正常。', '1、部分患者有口干现象，停药后即消失。<br/>2、偶见一过性心律失常，但不影响继续治疗，停药后恢复正常。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '注意事项', '1、忌辛辣、生冷、油腻食物，宜低蛋白饮食，避免剧烈运动。<br/>2、感冒发热病人不宜服用。<br/>3、本品宜饭后服用。<br/>4、高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5、本品不宜长期服用，服药2周症状无缓解，应去医院就诊。<br/>6、严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌辛辣、生冷、油腻食物，宜低蛋白饮食，避免剧烈运动。<br/>2、感冒发热病人不宜服用。<br/>3、本品宜饭后服用。<br/>4、高血压、心脏病、肝病、糖尿病、肾病等慢性病患者应在医师指导下服用。<br/>5、本品不宜长期服用，服药2周症状无缓解，应去医院就诊。<br/>6、严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '主要成份', '本品为复方制剂，其组份为：每片含氨基比林0.1g、对乙酰氨基酚0.15g、咖啡因30mg、马来酸氯苯那敏2mg。', '本品为复方制剂，其组份为：每片含氨基比林0.1g、对乙酰氨基酚0.15g、咖啡因30mg、马来酸氯苯那敏2mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '适应症', '用于感冒、发热、头痛、神经痛及风湿痛等。', '用于感冒、发热、头痛、神经痛及风湿痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '用法用量', '口服。一次1片，一日3次或遵医嘱。', '口服。一次1片，一日3次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '不良反应', '本复方所含氨基比林均有明显不良反应。服用氨基比林可有呕吐、皮疹、发热、大量出汗及发生口腔炎等，少数可致中性粒细胞缺乏、再生障碍性贫血、渗出性红斑、剥脱性皮炎、龟头糜烂等。', '本复方所含氨基比林均有明显不良反应。服用氨基比林可有呕吐、皮疹、发热、大量出汗及发生口腔炎等，少数可致中性粒细胞缺乏、再生障碍性贫血、渗出性红斑、剥脱性皮炎、龟头糜烂等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '药物过量', '长期或过量服用可引起中枢神经、肝肾功能、血液系统等损害，表现为：<br/>1.烦躁不安、惊扰、耳鸣、眼花并出现盲点或闪烁光、肌肉震颤、心跳增快并有早搏。<br/>2.排尿困难或排尿痛、头晕、口腔鼻喉部干燥、头痛、食欲减退、恶心、上腹部不适感或胃痛、皮疹。儿童易发生烦躁、焦虑、入睡困难和神经过敏。', '长期或过量服用可引起中枢神经、肝肾功能、血液系统等损害，表现为：<br/>1.烦躁不安、惊扰、耳鸣、眼花并出现盲点或闪烁光、肌肉震颤、心跳增快并有早搏。<br/>2.排尿困难或排尿痛、头晕、口腔鼻喉部干燥、头痛、食欲减退、恶心、上腹部不适感或胃痛、皮疹。儿童易发生烦躁、焦虑、入睡困难和神经过敏。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '禁忌', '1.对氨基比林、咖啡因或马来酸氯苯那敏过敏者禁用。<br/>2.胃溃疡患者禁用。<br/>3.新生儿或早产儿禁用。', '1.对氨基比林、咖啡因或马来酸氯苯那敏过敏者禁用。<br/>2.胃溃疡患者禁用。<br/>3.新生儿或早产儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '配伍禁忌', '1.异烟肼和甲丙氨脂能促使咖啡因增效，提高后者脑组织内浓度55%，肝和肾内浓度则有所下降。<br/>2.口服避孕药有可能减慢咖啡因的清除率。<br/>3.同时饮酒或服用中枢神经抑制药，可促使抗组胺药效增强。<br/>4.本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩塞秦类以及拟交感神经药等的作用。<br/>5.奎尼丁与本品同用，其类似阿托品样的效应加剧。<br/>6.本品与三环类抗抑郁药同时服用，可使后者增效。', '1.异烟肼和甲丙氨脂能促使咖啡因增效，提高后者脑组织内浓度55%，肝和肾内浓度则有所下降。<br/>2.口服避孕药有可能减慢咖啡因的清除率。<br/>3.同时饮酒或服用中枢神经抑制药，可促使抗组胺药效增强。<br/>4.本品可增强金刚烷胺、抗胆碱药、氟哌啶醇、吩塞秦类以及拟交感神经药等的作用。<br/>5.奎尼丁与本品同用，其类似阿托品样的效应加剧。<br/>6.本品与三环类抗抑郁药同时服用，可使后者增效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '注意事项', '1.本品长期服用可导致肾脏损害，严重者可致肾乳头坏死或尿毒症，甚至可能诱发肾盂癌和膀胱癌。<br/>2.氨基比林在胃酸下与食物发生作用，可形成致癌性亚硝基化合物，特别是亚硝胺，因此有潜在致癌性。<br/>3.不宜长久使用，以免发生中性粒细胞缺乏，用药超过1周要定期检查血象。<br/>4.长期服用可造成依赖性，并产生耐受。<br/>5.对各种创伤性剧痛和内脏平滑肌绞痛无效。<br/>6.本品不可应用于下呼吸道感染和哮喘发作的患者（因可使痰液变稠而加重疾病）。<br/>7.交叉过敏，对其他抗组胺药或下列药品过敏者，对本品也可能过敏，如麻黄碱、肾上腺素、异丙肾上腺素、间羟异丙肾上腺素（羟喘）、去甲肾上腺素等拟交感神经药，对碘过敏者对本品可能也过敏。<br/>8.下列情况应慎用：膀胱颈部梗阻、幽门十二指肠梗阻、消化性溃疡所致幽门狭窄、心血管疾病、青光眼（或有青光眼倾向者）、高血压、高血压危象、甲状腺机能亢进、前列腺肥大体征明显时。<br/>9.驾驶机动车辆、操作机器及高空作业者不宜服用。', '1.本品长期服用可导致肾脏损害，严重者可致肾乳头坏死或尿毒症，甚至可能诱发肾盂癌和膀胱癌。<br/>2.氨基比林在胃酸下与食物发生作用，可形成致癌性亚硝基化合物，特别是亚硝胺，因此有潜在致癌性。<br/>3.不宜长久使用，以免发生中性粒细胞缺乏，用药超过1周要定期检查血象。<br/>4.长期服用可造成依赖性，并产生耐受。<br/>5.对各种创伤性剧痛和内脏平滑肌绞痛无效。<br/>6.本品不可应用于下呼吸道感染和哮喘发作的患者（因可使痰液变稠而加重疾病）。<br/>7.交叉过敏，对其他抗组胺药或下列药品过敏者，对本品也可能过敏，如麻黄碱、肾上腺素、异丙肾上腺素、间羟异丙肾上腺素（羟喘）、去甲肾上腺素等拟交感神经药，对碘过敏者对本品可能也过敏。<br/>8.下列情况应慎用：膀胱颈部梗阻、幽门十二指肠梗阻、消化性溃疡所致幽门狭窄、心血管疾病、青光眼（或有青光眼倾向者）、高血压、高血压危象、甲状腺机能亢进、前列腺肥大体征明显时。<br/>9.驾驶机动车辆、操作机器及高空作业者不宜服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '妊娠及哺乳期妇女用药', '小量氯苯那敏可由乳汁中排出，由于本品具有抗M胆碱受体作用，泌乳可能受到抑制，因此哺乳期妇女应慎用。', '小量氯苯那敏可由乳汁中排出，由于本品具有抗M胆碱受体作用，泌乳可能受到抑制，因此哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '儿童用药', '新生儿或早产儿禁用。', '新生儿或早产儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '老年人用药', '老年人对常用剂量的反应较敏感，应注意适当地减量。', '老年人对常用剂量的反应较敏感，应注意适当地减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '药理作用', '<p>\r\n    药理作用：本品中氨基比林能抑制下视丘前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热作用；同时还通过抑制前列腺素等的合成而起镇痛作用。氨基比林并能抑制炎症局部组织中前列腺素的合成和释放，稳定溶酶体酶，影响吞噬细胞的吞噬作用而起到抗炎作用。对乙酰氨基酚属外周性镇痛药。作用机制是通过抑制下丘脑体温调节中枢前列腺素（PGE<sub>1</sub>）的合成及释放，而产生周围血管扩张，引起出汗以达到解热作用，同时能抑制PGE1、缓激肽和组胺等的作用，提高痛阈而产生镇痛效果。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强前两药缓解头痛的效果。马来酸氯苯那敏具有较强的组胺H1受体阻断作用，可减轻过敏引起的呼吸道其他症状，对中枢神经系统也有轻度抑制作用。毒理：尚未进行该项实验且无可靠参考文献。\r\n</p>', '药理作用：本品中氨基比林能抑制下视丘前列腺素的合成和释放，恢复体温调节中枢感受神经元的正常反应性而起退热作用；同时还通过抑制前列腺素等的合成而起镇痛作用。氨基比林并能抑制炎症局部组织中前列腺素的合成和释放，稳定溶酶体酶，影响吞噬细胞的吞噬作用而起到抗炎作用。对乙酰氨基酚属外周性镇痛药。作用机制是通过抑制下丘脑体温调节中枢前列腺素（PGE<sub>1）的合成及释放，而产生周围血管扩张，引起出汗以达到解热作用，同时能抑制PGE<sub>1、缓激肽和组胺等的作用，提高痛阈而产生镇痛效果。咖啡因为中枢神经兴奋药，能兴奋大脑皮层，提高对外界的感应性，并有收缩脑血管，加强前两药缓解头痛的效果。马来酸氯苯那敏具有较强的组胺H<sub>1受体阻断作用，可减轻过敏引起的呼吸道其他症状，对中枢神经系统也有轻度抑制作用。毒理：尚未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '主要成份', '甘草、次硝酸铋、陈皮、碳酸镁、川木香、氧化镁、大黄、碳酸氢钠、石菖蒲。辅料为硬脂酸镁、淀粉。', '甘草、次硝酸铋、陈皮、碳酸镁、川木香、氧化镁、大黄、碳酸氢钠、石菖蒲。辅料为硬脂酸镁、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '适应症', '健胃和中，理气止痛。用于胃酸过多，及慢性胃炎引起的胃脘痛。', '健胃和中，理气止痛。用于胃酸过多，及慢性胃炎引起的胃脘痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '用法用量', '口服，一次5-8片，一日3次。', '口服，一次5-8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '禁忌', '孕妇、哺乳期妇女禁用。', '孕妇、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '注意事项', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.胃阴虚者不适用，其表现为唇燥口干、喜饮、大便干结。<br/>5.有高血压、心脏病、肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.本品含次硝酸铋、碳酸镁、氧化镁、碳酸氢钠。服用本品期间不得服用其他铋制剂，且本品不宜长期大量服用。<br/>7.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.胃阴虚者不适用，其表现为唇燥口干、喜饮、大便干结。<br/>5.有高血压、心脏病、肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。<br/>6.本品含次硝酸铋、碳酸镁、氧化镁、碳酸氢钠。服用本品期间不得服用其他铋制剂，且本品不宜长期大量服用。<br/>7.严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '主要成份', '黄柏（酒炒）、椿皮、白芍、当归、醋香附。', '黄柏（酒炒）、椿皮、白芍、当归、醋香附。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '适应症', '清热，除湿，止带。用于湿热下注所致的带下病，症见带下量多、色黄、有味。', '清热，除湿，止带。用于湿热下注所致的带下病，症见带下量多、色黄、有味。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '用法用量', '口服。一次6克（约1瓶盖），一日2次。', '口服。一次6克（约1瓶盖），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.少女、孕妇、绝经后患者均应在医师指导下服用。<br/>4.伴有赤带者，应去医院就诊。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.少女、孕妇、绝经后患者均应在医师指导下服用。<br/>4.伴有赤带者，应去医院就诊。<br/>5.服药2周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '主要成份', '蒲公英提取物、氢氧化铝、甘草干浸液、天仙子浸膏、龙胆粉、小茴香油。辅料为：羧甲淀粉钠、硬脂酸镁。', '蒲公英提取物、氢氧化铝、甘草干浸液、天仙子浸膏、龙胆粉、小茴香油。辅料为：羧甲淀粉钠、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '适应症', '清热燥湿，理气和胃，制酸止痛。用于湿热互结所致胃、十二指肠溃疡。胃炎症见胃脘疼痛，胃酸过多，脘闷嗳气，泛酸嘈杂，食欲不振，大便秘结，小便短赤。', '清热燥湿，理气和胃，制酸止痛。用于湿热互结所致胃、十二指肠溃疡。胃炎症见胃脘疼痛，胃酸过多，脘闷嗳气，泛酸嘈杂，食欲不振，大便秘结，小便短赤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '用法用量', '口服，一次3片，一日2～3次。', '口服，一次3片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '不良反应', '肾功能不全患者长期应用可能会有铝蓄积中毒，出现精神症状。', '肾功能不全患者长期应用可能会有铝蓄积中毒，出现精神症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '禁忌', '1.儿童、孕妇、哺乳期妇女禁用。<br/>2.肝肾功能不全者禁服。<br/>3.阑尾炎或急腹症时，服用本品可使病情加重，可增加阑尾穿孔的危险，应禁用。', '1.儿童、孕妇、哺乳期妇女禁用。<br/>2.肝肾功能不全者禁服。<br/>3.阑尾炎或急腹症时，服用本品可使病情加重，可增加阑尾穿孔的危险，应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '配伍禁忌', '1.服药后1小时内应避免服用其他药物，因氢氧化铝可与其他药物结合而降低吸收，影响疗效。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.服药后1小时内应避免服用其他药物，因氢氧化铝可与其他药物结合而降低吸收，影响疗效。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '注意事项', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.胃寒痛者不适用，主要表现为遇凉则胃痛发作或加重，得温暖则胃痛减轻，喜热饮食。<br/>5.本品含氢氧化铝。骨折患者不宜服用，这是由于不溶性磷酸铝复合物的形成，导致血清磷酸盐浓度降低及磷自骨内移出；能妨碍磷的吸收，长期服用能引起低磷血症；低磷血症（如吸收不良综合征）患者慎用；本品有便秘作用，故长期便秘者应慎用。<br/>6.有高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>7.年老体弱者应在医师指导下服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.严格按用法用量服用，本品不宜长期服用。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.忌情绪激动及生闷气。<br/>3.不宜在服药期间同时服用滋补性中药。<br/>4.胃寒痛者不适用，主要表现为遇凉则胃痛发作或加重，得温暖则胃痛减轻，喜热饮食。<br/>5.本品含氢氧化铝。骨折患者不宜服用，这是由于不溶性磷酸铝复合物的形成，导致血清磷酸盐浓度降低及磷自骨内移出；能妨碍磷的吸收，长期服用能引起低磷血症；低磷血症（如吸收不良综合征）患者慎用；本品有便秘作用，故长期便秘者应慎用。<br/>6.有高血压、心脏病、糖尿病等慢性病严重者应在医师指导下服用。<br/>7.年老体弱者应在医师指导下服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.严格按用法用量服用，本品不宜长期服用。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '主要成份', '本品活性成分为磺达肝癸钠。<br/>化学名称：甲基O-(2-脱氧-6-O-磺酸基-2-磺酰胺基-&alpha;-D-吡喃葡萄糖)-(1-4)-O-(&beta;-D-吡喃葡萄糖醛酸)-(1&rarr;4)-O-(2-脱氧-3-6-O-二磺酸基-2-磺酰胺基-&alpha;-D-毗喃葡萄糖)-(1&rarr;4)-O-(2-O-磺酸基-&alpha;-L-吡喃艾杜糖醛酸)-(1&rarr;4)-2-脱氧-6-O-磺酸基-2-磺酰胺基-&alpha;-D-吡喃葡萄糖苷十钠盐<br/>化学结构式：<br/>分子式：C31H43N3Na10O49S8<br/>分子量：1728<br/>辅料：氯化钠，注射用水，盐酸，氢氧化钠。', '本品活性成分为磺达肝癸钠。<br/>化学名称：甲基O-(2-脱氧-6-O-磺酸基-2-磺酰胺基-&alpha;-D-吡喃葡萄糖)-(1-4)-O-(&beta;-D-吡喃葡萄糖醛酸)-(1&rarr;4)-O-(2-脱氧-3-6-O-二磺酸基-2-磺酰胺基-&alpha;-D-毗喃葡萄糖)-(1&rarr;4)-O-(2-O-磺酸基-&alpha;-L-吡喃艾杜糖醛酸)-(1&rarr;4)-2-脱氧-6-O-磺酸基-2-磺酰胺基-&alpha;-D-吡喃葡萄糖苷十钠盐<br/>化学结构式：<br/>分子式：C31H43N3Na10O49S8<br/>分子量：1728<br/>辅料：氯化钠，注射用水，盐酸，氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '适应症', '本品用于进行下肢重大骨科手术如髋关节骨折、重大膝关节手术或者髋关节置换术等患者，预防静脉血栓栓塞事件的发生。<br/>用于无指征进行紧急(＜120分钟)侵人性治疗(PCI)的不稳定性心绞痛或非ST段抬高心肌梗死(UA/NSTEMI)患者的治疗。<br/>用于使用溶栓或初始不接受其它形式再灌注治疗的ST段抬高心肌梗死患者的治疗。', '本品用于进行下肢重大骨科手术如髋关节骨折、重大膝关节手术或者髋关节置换术等患者，预防静脉血栓栓塞事件的发生。<br/>用于无指征进行紧急(＜120分钟)侵人性治疗(PCI)的不稳定性心绞痛或非ST段抬高心肌梗死(UA/NSTEMI)患者的治疗。<br/>用于使用溶栓或初始不接受其它形式再灌注治疗的ST段抬高心肌梗死患者的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '用法用量', '接受重大骨科手术的患者<br/>磺达肝癸钠的推荐剂量为2.5mg，每日一次，手术后皮下注射给药。<br/>首次给药时间不应早于外科手术后6小时，并且只有在已经确定止血后才能给药。<br/>治疗应持续直至静脉血栓栓塞的风险已减少，通常直至患者起床走动，至少术后5至9天。经验显示：在接受髋关节骨折手术的患者中，静脉血栓栓塞的风险持续至术后9天以上。在这些患者中，应延长预防使用磺达肝癸钠的时间，需再增加24天。<br/>不稳定性心绞痛/非ST段抬高心肌梗死(UA/NSTEMI）的治疗<br/>磺达肝癸钠的推荐剂量为2.5mg，每日一次，皮下注射给药。作出诊断后应尽早开始治疗，治疗持续最长为8天，如果不到8天出院则直至出院为止。<br/>如果患者将接受经皮冠脉介入治疗(PCI），应根据当地临床实践，并考虑到患者潜在的出血风险，及距最后一次给予磺达肝癸钠的时间，在术中使用普通肝素(见[注意事项]部分）。应基于临床判断来确定拔除鞘管后再次皮下给予磺达肝癸钠的时间。在主要的UA/NSTEMI临床试验中，再次开始使用磺达肝癸钠治疗均不早于鞘管拔除后2小时。<br/>ST段抬高心肌梗死的治疗(STEMI）<br/>磺达肝癸钠推荐剂量为2.5mg每日一次。磺达肝癸钠首剂应静脉内给药，随后剂量通过皮下注射给药。治疗应在诊断确立后尽早给药，治疗持续最长为8天，如果不到8天出院则直至出院为止。<br/>如果患者将接受非直接PCI术，应根据当地临床实践，并考虑到患者潜在的出血风险，及距最后一次给予磺达肝癸钠的时间，在术中使用普通肝素(见[注意事项]部分）。应基于临床判断来确定拔除鞘管后再次皮下给予磺达肝癸钠的时间。在主要的STEMI临床试验中，再次开始使用磺达肝癸钠治疗均不早于鞘管拔除后3小时。<br/>在ST段抬高心肌梗死或不稳定性心绞痛/非ST段抬高心肌梗死患者中，那些将接受冠状动脉旁路移植术(CABG）的患者中，如果可能的话，在手术前的24小时内不应该给予磺达肝癸钠，可以在手术后48小时再次开始给药。<br/>特殊人群<br/>预防外科手术后的静脉血栓栓塞<br/>在接受重大骨科手术的患者中，年龄≥75岁和/或体重＜50kg和/或肾功能损害即肌酐清除率范围为20-50ml/min的患者应严格遵守首次注射磺达肝癸钠的时间。<br/>磺达肝癸钠首次给药不应早于手术后6小时，同时需已确定止血。(见[注意事项]部分）。<br/>肾功能损害<br/>肾功能损害-磺达肝癸钠不应该用于肌酐清除率＜20ml/min的患者(见[禁忌]部分）。肌酐清除率为20-50ml/min的患者中，给药剂量应减少至1.5mg，每日一次(见[注意事项]和[药代动力学]部分）。轻度肾功能损害(肌酐清除率＞50ml/min)患者不需要减少给药剂量。<br/>不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死(UA/NSTEMI和STEMI）的治疗-磺达肝癸钠不应该用于肌酐清除率＜20ml/min的患者(见[禁忌]部分）。肌酐清除率＞20ml/min的患者不需要减少给药剂量。<br/>肝脏损害-不需要调整药物剂量。严重肝功能损害的患者，应谨慎使用磺达肝癸钠(见[注意事项]部分）。<br/>儿科患者-由于缺乏安全性和疗效的有关资料，磺达肝癸钠不建议使用于17岁以下的儿童。<br/>给药方法<br/>皮下给药<br/>磺达肝癸钠通过皮下注射给药，患者取卧位。给药部位应在腹壁左、右前外侧位和左、右后外侧位交替。为了避免药品的损失，在使用预充式注射器时，注射前不要排出其中的气泡。注射针的全长应垂直插入由拇指和食指提起的皮肤皱折中，整个注射过程中应维持皮肤皱折的存在。<br/>静脉给药(只有ST段抬高心肌梗死患者首剂使用）<br/>静脉给药应通过现有的静脉通道直接给予或使用小容量(25ml或50ml）0.9%生理盐水袋。为了避免药品的损失，在使用预充式注射器时，注射前不要排出其中的气泡。静脉通道在注射后应使用生理盐水进行冲洗以保证所有药品的给予。如果通过小容量输液袋给药，输注时间应在1至2分钟内。<br/>其他的使用、处置指导见[注意事项]部分。', '接受重大骨科手术的患者<br/>磺达肝癸钠的推荐剂量为2.5mg，每日一次，手术后皮下注射给药。<br/>首次给药时间不应早于外科手术后6小时，并且只有在已经确定止血后才能给药。<br/>治疗应持续直至静脉血栓栓塞的风险已减少，通常直至患者起床走动，至少术后5至9天。经验显示：在接受髋关节骨折手术的患者中，静脉血栓栓塞的风险持续至术后9天以上。在这些患者中，应延长预防使用磺达肝癸钠的时间，需再增加24天。<br/>不稳定性心绞痛/非ST段抬高心肌梗死(UA/NSTEMI）的治疗<br/>磺达肝癸钠的推荐剂量为2.5mg，每日一次，皮下注射给药。作出诊断后应尽早开始治疗，治疗持续最长为8天，如果不到8天出院则直至出院为止。<br/>如果患者将接受经皮冠脉介入治疗(PCI），应根据当地临床实践，并考虑到患者潜在的出血风险，及距最后一次给予磺达肝癸钠的时间，在术中使用普通肝素(见[注意事项]部分）。应基于临床判断来确定拔除鞘管后再次皮下给予磺达肝癸钠的时间。在主要的UA/NSTEMI临床试验中，再次开始使用磺达肝癸钠治疗均不早于鞘管拔除后2小时。<br/>ST段抬高心肌梗死的治疗(STEMI）<br/>磺达肝癸钠推荐剂量为2.5mg每日一次。磺达肝癸钠首剂应静脉内给药，随后剂量通过皮下注射给药。治疗应在诊断确立后尽早给药，治疗持续最长为8天，如果不到8天出院则直至出院为止。<br/>如果患者将接受非直接PCI术，应根据当地临床实践，并考虑到患者潜在的出血风险，及距最后一次给予磺达肝癸钠的时间，在术中使用普通肝素(见[注意事项]部分）。应基于临床判断来确定拔除鞘管后再次皮下给予磺达肝癸钠的时间。在主要的STEMI临床试验中，再次开始使用磺达肝癸钠治疗均不早于鞘管拔除后3小时。<br/>在ST段抬高心肌梗死或不稳定性心绞痛/非ST段抬高心肌梗死患者中，那些将接受冠状动脉旁路移植术(CABG）的患者中，如果可能的话，在手术前的24小时内不应该给予磺达肝癸钠，可以在手术后48小时再次开始给药。<br/>特殊人群<br/>预防外科手术后的静脉血栓栓塞<br/>在接受重大骨科手术的患者中，年龄≥75岁和/或体重＜50kg和/或肾功能损害即肌酐清除率范围为20-50ml/min的患者应严格遵守首次注射磺达肝癸钠的时间。<br/>磺达肝癸钠首次给药不应早于手术后6小时，同时需已确定止血。(见[注意事项]部分）。<br/>肾功能损害<br/>肾功能损害-磺达肝癸钠不应该用于肌酐清除率＜20ml/min的患者(见[禁忌]部分）。肌酐清除率为20-50ml/min的患者中，给药剂量应减少至1.5mg，每日一次(见[注意事项]和[药代动力学]部分）。轻度肾功能损害(肌酐清除率＞50ml/min)患者不需要减少给药剂量。<br/>不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死(UA/NSTEMI和STEMI）的治疗-磺达肝癸钠不应该用于肌酐清除率＜20ml/min的患者(见[禁忌]部分）。肌酐清除率＞20ml/min的患者不需要减少给药剂量。<br/>肝脏损害-不需要调整药物剂量。严重肝功能损害的患者，应谨慎使用磺达肝癸钠(见[注意事项]部分）。<br/>儿科患者-由于缺乏安全性和疗效的有关资料，磺达肝癸钠不建议使用于17岁以下的儿童。<br/>给药方法<br/>皮下给药<br/>磺达肝癸钠通过皮下注射给药，患者取卧位。给药部位应在腹壁左、右前外侧位和左、右后外侧位交替。为了避免药品的损失，在使用预充式注射器时，注射前不要排出其中的气泡。注射针的全长应垂直插入由拇指和食指提起的皮肤皱折中，整个注射过程中应维持皮肤皱折的存在。<br/>静脉给药(只有ST段抬高心肌梗死患者首剂使用）<br/>静脉给药应通过现有的静脉通道直接给予或使用小容量(25ml或50ml）0.9%生理盐水袋。为了避免药品的损失，在使用预充式注射器时，注射前不要排出其中的气泡。静脉通道在注射后应使用生理盐水进行冲洗以保证所有药品的给予。如果通过小容量输液袋给药，输注时间应在1至2分钟内。<br/>其他的使用、处置指导见[注意事项]部分。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '不良反应', '磺达肝癸钠2.5mg的安全性已经在下列研究中得到过评价：<br/>-3,595例接受下肢重大骨科手术的患者治疗达9天；<br/>-327例接受髋关节骨折手术的患者在初始预防性治疗1周后继续使用3周；<br/>-1,407例接受腹部外科手术的患者治疗达9天；<br/>-425例有血栓栓塞并发症风险的患者接受治疗达14天；<br/>-10,057例不稳定性心绞痛或非ST段抬高心肌梗死急性冠状动脉综合征的患者接受本品治疗；<br/>-6,036例患者因ST段抬高心肌梗死急性冠状动脉综合征接受本品治疗。<br/>根据系统器官分类、发生频率和适应症，不良反应如下。发生频率的定义为：很常见：≥1/10；常见：≥1/100至＜1/10；不常见：≥1/1,000至＜1/100；罕见：≥1/10,000至＜1/1,000；极罕见＜1/10,000。这些不良反应应根据外科和药物治疗背景进行解释。<br/>临床试验资料<br/>感染<br/>罕见：手术后伤口感染<br/>血液和淋巴系统异常<br/>常见：贫血、出血(不同部位，包括颅内/脑内和腹膜后出血的罕见病例）、紫癜<br/>不常见：血小板减少症、血小板增多症、血小板异常、凝血障碍<br/>免疫系统异常<br/>罕见：过敏反应<br/>代谢和营养异常<br/>罕见：低钾血症<br/>神经系统异常<br/>不常见：头痛<br/>罕见：焦虑、意识混乱、头昏、嗜睡、眩晕<br/>血管功能异常<br/>罕见：低血压<br/>呼吸系统、胸腔以及纵隔异常<br/>罕见：呼吸困难、咳嗽胃肠道异常<br/>不常见：恶心、呕吐<br/>罕见：腹痛、消化不良、胃炎、便秘、腹泻<br/>肝胆异常<br/>不常见：肝功能异常、肝酶升高<br/>罕见：胆红素血症<br/>皮肤和皮下组织异常<br/>不常见：皮疹、瘙痒、伤口分泌物<br/>全身异常以及给药部位状况<br/>常见：水肿<br/>不常见：发热<br/>罕见：注射部位反应、胸痛、下肢痛、疲劳、潮红、晕厥<br/>在其他研究中或上市后的经验中，已经报道的颅内/脑内以及后腹膜出血的病例很少见。<br/>在急性冠状动脉综合征研究项目中报道的不良事件与静脉血栓栓塞症防治中所鉴定的不良药物反应是一致的。<br/>出血是不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死患者中较常报道的事件。在不稳定性心绞痛/非ST段抬高心肌梗死III期研究中，使用磺达肝癸钠和依诺肝素治疗达9天时，裁定大出血事件的发生率分别为2.1%(磺达肝癸钠）和4.1%(依诺肝素）；在ST段抬高心肌梗死III期研究中，使用磺达肝癸钠和依诺肝素治疗达9天时，根据修订TIMI标准裁定的严重出血事件的发生率分别为1.1%(磺达肝癸钠）和1.4%(对照药物[普通肝素/安慰剂]）。<br/>在不稳定性心绞痛/非ST段抬高心肌梗死III期研究中，最常报道的非出血性不良事件(在使用磺达肝癸钠的患者中至少有1%的发生率）为头疼、胸痛和心房颤动。<br/>在ST段抬高心肌梗死III期研究中，最常报道的非出血性不良事件(在使用磺达肝癸钠的患者中至少有1%的发生率）为心房颤动、发热、胸痛、头痛、室性心动过速、呕吐和低血压。', '磺达肝癸钠2.5mg的安全性已经在下列研究中得到过评价：<br/>-3,595例接受下肢重大骨科手术的患者治疗达9天；<br/>-327例接受髋关节骨折手术的患者在初始预防性治疗1周后继续使用3周；<br/>-1,407例接受腹部外科手术的患者治疗达9天；<br/>-425例有血栓栓塞并发症风险的患者接受治疗达14天；<br/>-10,057例不稳定性心绞痛或非ST段抬高心肌梗死急性冠状动脉综合征的患者接受本品治疗；<br/>-6,036例患者因ST段抬高心肌梗死急性冠状动脉综合征接受本品治疗。<br/>根据系统器官分类、发生频率和适应症，不良反应如下。发生频率的定义为：很常见：≥1/10；常见：≥1/100至＜1/10；不常见：≥1/1,000至＜1/100；罕见：≥1/10,000至＜1/1,000；极罕见＜1/10,000。这些不良反应应根据外科和药物治疗背景进行解释。<br/>临床试验资料<br/>感染<br/>罕见：手术后伤口感染<br/>血液和淋巴系统异常<br/>常见：贫血、出血(不同部位，包括颅内/脑内和腹膜后出血的罕见病例）、紫癜<br/>不常见：血小板减少症、血小板增多症、血小板异常、凝血障碍<br/>免疫系统异常<br/>罕见：过敏反应<br/>代谢和营养异常<br/>罕见：低钾血症<br/>神经系统异常<br/>不常见：头痛<br/>罕见：焦虑、意识混乱、头昏、嗜睡、眩晕<br/>血管功能异常<br/>罕见：低血压<br/>呼吸系统、胸腔以及纵隔异常<br/>罕见：呼吸困难、咳嗽胃肠道异常<br/>不常见：恶心、呕吐<br/>罕见：腹痛、消化不良、胃炎、便秘、腹泻<br/>肝胆异常<br/>不常见：肝功能异常、肝酶升高<br/>罕见：胆红素血症<br/>皮肤和皮下组织异常<br/>不常见：皮疹、瘙痒、伤口分泌物<br/>全身异常以及给药部位状况<br/>常见：水肿<br/>不常见：发热<br/>罕见：注射部位反应、胸痛、下肢痛、疲劳、潮红、晕厥<br/>在其他研究中或上市后的经验中，已经报道的颅内/脑内以及后腹膜出血的病例很少见。<br/>在急性冠状动脉综合征研究项目中报道的不良事件与静脉血栓栓塞症防治中所鉴定的不良药物反应是一致的。<br/>出血是不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死患者中较常报道的事件。在不稳定性心绞痛/非ST段抬高心肌梗死III期研究中，使用磺达肝癸钠和依诺肝素治疗达9天时，裁定大出血事件的发生率分别为2.1%(磺达肝癸钠）和4.1%(依诺肝素）；在ST段抬高心肌梗死III期研究中，使用磺达肝癸钠和依诺肝素治疗达9天时，根据修订TIMI标准裁定的严重出血事件的发生率分别为1.1%(磺达肝癸钠）和1.4%(对照药物[普通肝素/安慰剂]）。<br/>在不稳定性心绞痛/非ST段抬高心肌梗死III期研究中，最常报道的非出血性不良事件(在使用磺达肝癸钠的患者中至少有1%的发生率）为头疼、胸痛和心房颤动。<br/>在ST段抬高心肌梗死III期研究中，最常报道的非出血性不良事件(在使用磺达肝癸钠的患者中至少有1%的发生率）为心房颤动、发热、胸痛、头痛、室性心动过速、呕吐和低血压。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '禁忌', '下列情况禁用本品：<br/>-已知对磺达肝癸钠或本品中任何赋形剂成分过敏；<br/>-具有临床意义的活动性出血；<br/>-急性细菌性心内膜炎：<br/>-肌酐清除率<20ml/min的严重肾脏损害。', '下列情况禁用本品：<br/>-已知对磺达肝癸钠或本品中任何赋形剂成分过敏；<br/>-具有临床意义的活动性出血；<br/>-急性细菌性心内膜炎：<br/>-肌酐清除率<20ml/min的严重肾脏损害。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '配伍禁忌', '磺达肝癸钠与那些可增加出血危险性的药物联合使用时，出血的风险会增加(见[注意事项]部分）。<br/>口服抗凝药(华法林）、血小板抑制剂(乙酰水杨酸）、非甾体类抗炎药物(吡罗昔康）以及地高辛(强心苷）对磺达肝癸钠的药代动力学或药效学无显著影响。在药物相互作用研究中所使用的磺达肝癸钠剂量(10mg)高于目前磺达肝癸钠适应症所用的推荐剂量。磺达肝癸钠既不影响华法林INR的活性，也不影响在使用乙酰水杨酸或吡罗昔康治疗时的出血时间，也不影响稳态下的地高辛的药代动力学或药效学。<br/>使用另一种抗凝药物治疗的后续治疗<br/>如果后续治疗将使用肝素或低分子肝素，首次注射通常应在末次注射磺达肝癸钠一天后给予。<br/>如果需要使用维生素K拮抗剂进行后续治疗，应继续使用磺达肝癸钠治疗直至达到INR目标值。', '磺达肝癸钠与那些可增加出血危险性的药物联合使用时，出血的风险会增加(见[注意事项]部分）。<br/>口服抗凝药(华法林）、血小板抑制剂(乙酰水杨酸）、非甾体类抗炎药物(吡罗昔康）以及地高辛(强心苷）对磺达肝癸钠的药代动力学或药效学无显著影响。在药物相互作用研究中所使用的磺达肝癸钠剂量(10mg)高于目前磺达肝癸钠适应症所用的推荐剂量。磺达肝癸钠既不影响华法林INR的活性，也不影响在使用乙酰水杨酸或吡罗昔康治疗时的出血时间，也不影响稳态下的地高辛的药代动力学或药效学。<br/>使用另一种抗凝药物治疗的后续治疗<br/>如果后续治疗将使用肝素或低分子肝素，首次注射通常应在末次注射磺达肝癸钠一天后给予。<br/>如果需要使用维生素K拮抗剂进行后续治疗，应继续使用磺达肝癸钠治疗直至达到INR目标值。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '注意事项', '磺达肝癸钠不能通过肌肉内注射给予。<br/>出血<br/>出血风险增加的患者如先天性或获得性出血异常(如血小板计数＜50,000/mm3）、胃肠道活动性溃疡疾病以及近期颅内出血或脑、脊髓或眼科手术后不久以及下列特殊的患者群中，磺达肝癸钠的使用应谨慎。<br/>对于静脉血栓栓塞(VTE）的预防其他能增加出血风险的药物(除维生素K拮抗剂合并用药治疗VTE外）不应与磺达肝癸钠合并使用。这些药物包括地西卢定(desirudin）、溶栓药物、GPIlb/IIIa受体拮抗剂、肝素、肝素类似物或低分子肝素。必要时，应根据[药物相互作用]中的信息合并使用维生素K拮抗剂。其他抗血小板药物(乙酰水杨酸，双嘧达莫，苯磺保泰松，噻氯匹定或氯吡格雷）以及非甾体抗炎药物应谨慎使用。如果有必要合用，应对患者进行严密监测。<br/>预防术后VTE(磺达肝癸钠首次注射给药时机）应严格遵循磺达肝癸钠首次注射给药时机。初始剂量应不早于术后6小时，同时需已确定止血。术后6小时内给药与大出血风险增加相关，尤其是75岁以上、体重小于50kg或肌酐清除率小于50ml/mm的肾功能损害患者。<br/>对于不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死的治疗磺达肝癸钠应谨慎用于那些正在同时接受其他能增加出血风险的药物治疗的患者(如GPIIb/IIIa受体抑制剂或溶栓剂）。<br/>经皮冠状动脉介入治疗(PCI）以及导引导管血栓风险<br/>在接受直接PCI进行再灌注的ST段抬高心肌梗死患者中，不推荐在PCI术前和术中使用磺达肝癸钠。类似地，在不稳定性心绞痛/非ST段抬高心肌梗死患者出现需要紧急血运重建的危及生命的情况时，不推荐在PCI术前和术中使用磺达肝癸钠。这些患者为难治性心绞痛或反复发作心绞痛伴动态ST段改变的患者、心力衰竭、危及生命的心律失常或血流动力学不稳定的患者。<br/>在接受非直接PCI的不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死患者中，不建议在PCI术中使用磺达肝癸钠作为单一抗凝药物，因此应根据标准的临床治疗规范使用普通肝素(见[用法用量]部分）。<br/>一项临床试验比较了非直接PCI术中使用普通肝素(UFH）的两种剂量方案：接受磺达肝癸钠治疗的不稳定性心绞痛/非ST段抬高心肌梗死(UA/NSTEMI）患者随机接受“标准剂量普通肝素”(剂量中位值85U/kg）或“低剂量普通肝素”(剂量中位值50U/kg）。“普通肝素标准剂量”组和“普通肝素低剂量”组PCI围手术期大出血的发生率分别为1.2%和1.4%(见[临床试验])。<br/>临床试验表明：与对照药物相比，在PCI术期间使用磺达肝癸钠进行抗凝治疗的患者发生导引导管血栓的风险低但有所增加。不稳定性心绞痛/非ST段抬高心肌梗死患者在接受非直接PCI术时的发生率为1.0%/0.3%(磺达肝癸钠/依诺肝素），ST段抬高心肌梗死患者在接受直接PCI时的发生率为1.2%/0%(磺达肝癸钠/对照药物）。接受磺达肝癸钠治疗的不稳定性心绞痛/非ST段抬高心肌梗死患者在非直接PCI术期间，随机接受“标准剂量”或“低剂量”的普通肝素治疗方案，两组的导管血栓发生率分别为0.1%和0.5%(见[临床试验])。<br/>脊椎/硬膜外麻醉/脊椎穿刺<br/>使用抗凝血药同时进行脊椎/硬膜外麻醉或脊椎穿剌时，可能发生导致长期或永久瘫痪的硬膜外或脊椎血肿。手术后使用留置硬膜外导管或合并使用其他影响止血的药品时，这些罕见事件的风险可能会较高。<br/>老年患者<br/>老年患者出血风险会增加。由于肾功能通常随年龄增加而降低，老年患者可能因消除功能降低而导致磺达肝癸钠的暴露增加(见[药代动力学]部分）。磺达肝癸钠在老年患者中应谨慎使用(见[用法用量]部分）。<br/>低体重患者<br/>体重＜50kg的患者出血风险增加。磺达肝癸钠的消除随体重减轻而减低。磺达肝癸钠在这些患者中应谨慎使用(见[用法用量]部分）。<br/>肾功能损害<br/>已知磺达肝癸钠主要通过肾脏排出。磺达肝癸钠的血浆清除随肾功能损害的严重程度而降低，并且与出血风险增加相关(见[药代动力学]）。<br/>在肾功能损害患者中，特别是肌酐清除率小于30ml/min者，发生大出血和静脉血栓栓塞的风险都增加。<br/>预防静脉血栓栓塞(VTE）：肌酐清除率＜50ml/min的患者出血风险增加，应谨慎使用(见[用法用量]、[禁忌]和[药代动力学]部分）。在肌酐清除率小于20ml/min的患者中使用磺达肝癸钠预防静脉血栓的临床数据有限。因此，在这些患者中，不推荐使用磺达肝癸钠预防静脉血栓(参见[用法用量]，[药代动力学]）。<br/>不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死的治疗：有关肌酐清除率为20至30ml/mm的患者使用磺达肝癸钠治疗不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死的临床数据有限。因此，医生应确定治疗的益处是否超过风险(见[用法用量]和[禁忌]部分）。磺达肝癸钠不推荐用于肌酐清除率小于20ml/min的患者。<br/>严重肝功能受损<br/>使用磺达肝癸钠不需要进行剂量调整。然而，由于严重肝功能受损的患者可能存在凝血因子缺乏而使出血风险增加，因此凝血酶原时间异常升高的患者应谨慎使用磺达肝癸钠(见[用法用量]部分）。<br/>肝素诱发血小板减少症的患者<br/>磺达肝癸钠不能与血小板因子4结合，也不与来自II型肝素诱导血小板减少症(HIT）患者的血清发生交叉反应。有HIT病史的患者应慎用磺达肝癸钠。尚未在Ⅱ型肝素诱导血小板减少症患者中进行磺达肝癸钠的疗效和安全性研究。已经收到在磺达肝癸钠治疗患者中出现HIT的罕见自发报告。迄今，尚未确立磺达肝癸钠和HIT发生之间的因果关系。<br/>橡胶过敏反应―预充装注射器的外用针套含有天然固体乳胶，在乳胶过敏的个体中可能会造成过敏反应。<br/>对驾车和操作机械能力的影响<br/>本品对驾车和操作机械能力的影响尚无研究。<br/>使用、处理和处置指导<br/>磺达肝癸钠应通过皮下或静脉注射给药，不得肌内注射。<br/>皮下注射与传统注射器使用的方式相同。静脉内给药应通过一个现存的静脉线路直接给予或使用小容量(25ml或50ml）0.9%生理盐水袋给予。<br/>在给药前，均应肉眼检查注射溶液是否有颗粒样物质和变色的情况。本品预充式注射器设计有针头保护系统，以防注射后被针头刺伤。<br/>任何未用的产品或废料应按照当地要求进行处理。', '磺达肝癸钠不能通过肌肉内注射给予。<br/>出血<br/>出血风险增加的患者如先天性或获得性出血异常(如血小板计数＜50,000/mm3）、胃肠道活动性溃疡疾病以及近期颅内出血或脑、脊髓或眼科手术后不久以及下列特殊的患者群中，磺达肝癸钠的使用应谨慎。<br/>对于静脉血栓栓塞(VTE）的预防其他能增加出血风险的药物(除维生素K拮抗剂合并用药治疗VTE外）不应与磺达肝癸钠合并使用。这些药物包括地西卢定(desirudin）、溶栓药物、GPIlb/IIIa受体拮抗剂、肝素、肝素类似物或低分子肝素。必要时，应根据[药物相互作用]中的信息合并使用维生素K拮抗剂。其他抗血小板药物(乙酰水杨酸，双嘧达莫，苯磺保泰松，噻氯匹定或氯吡格雷）以及非甾体抗炎药物应谨慎使用。如果有必要合用，应对患者进行严密监测。<br/>预防术后VTE(磺达肝癸钠首次注射给药时机）应严格遵循磺达肝癸钠首次注射给药时机。初始剂量应不早于术后6小时，同时需已确定止血。术后6小时内给药与大出血风险增加相关，尤其是75岁以上、体重小于50kg或肌酐清除率小于50ml/mm的肾功能损害患者。<br/>对于不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死的治疗磺达肝癸钠应谨慎用于那些正在同时接受其他能增加出血风险的药物治疗的患者(如GPIIb/IIIa受体抑制剂或溶栓剂）。<br/>经皮冠状动脉介入治疗(PCI）以及导引导管血栓风险<br/>在接受直接PCI进行再灌注的ST段抬高心肌梗死患者中，不推荐在PCI术前和术中使用磺达肝癸钠。类似地，在不稳定性心绞痛/非ST段抬高心肌梗死患者出现需要紧急血运重建的危及生命的情况时，不推荐在PCI术前和术中使用磺达肝癸钠。这些患者为难治性心绞痛或反复发作心绞痛伴动态ST段改变的患者、心力衰竭、危及生命的心律失常或血流动力学不稳定的患者。<br/>在接受非直接PCI的不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死患者中，不建议在PCI术中使用磺达肝癸钠作为单一抗凝药物，因此应根据标准的临床治疗规范使用普通肝素(见[用法用量]部分）。<br/>一项临床试验比较了非直接PCI术中使用普通肝素(UFH）的两种剂量方案：接受磺达肝癸钠治疗的不稳定性心绞痛/非ST段抬高心肌梗死(UA/NSTEMI）患者随机接受“标准剂量普通肝素”(剂量中位值85U/kg）或“低剂量普通肝素”(剂量中位值50U/kg）。“普通肝素标准剂量”组和“普通肝素低剂量”组PCI围手术期大出血的发生率分别为1.2%和1.4%(见[临床试验])。<br/>临床试验表明：与对照药物相比，在PCI术期间使用磺达肝癸钠进行抗凝治疗的患者发生导引导管血栓的风险低但有所增加。不稳定性心绞痛/非ST段抬高心肌梗死患者在接受非直接PCI术时的发生率为1.0%/0.3%(磺达肝癸钠/依诺肝素），ST段抬高心肌梗死患者在接受直接PCI时的发生率为1.2%/0%(磺达肝癸钠/对照药物）。接受磺达肝癸钠治疗的不稳定性心绞痛/非ST段抬高心肌梗死患者在非直接PCI术期间，随机接受“标准剂量”或“低剂量”的普通肝素治疗方案，两组的导管血栓发生率分别为0.1%和0.5%(见[临床试验])。<br/>脊椎/硬膜外麻醉/脊椎穿刺<br/>使用抗凝血药同时进行脊椎/硬膜外麻醉或脊椎穿剌时，可能发生导致长期或永久瘫痪的硬膜外或脊椎血肿。手术后使用留置硬膜外导管或合并使用其他影响止血的药品时，这些罕见事件的风险可能会较高。<br/>老年患者<br/>老年患者出血风险会增加。由于肾功能通常随年龄增加而降低，老年患者可能因消除功能降低而导致磺达肝癸钠的暴露增加(见[药代动力学]部分）。磺达肝癸钠在老年患者中应谨慎使用(见[用法用量]部分）。<br/>低体重患者<br/>体重＜50kg的患者出血风险增加。磺达肝癸钠的消除随体重减轻而减低。磺达肝癸钠在这些患者中应谨慎使用(见[用法用量]部分）。<br/>肾功能损害<br/>已知磺达肝癸钠主要通过肾脏排出。磺达肝癸钠的血浆清除随肾功能损害的严重程度而降低，并且与出血风险增加相关(见[药代动力学]）。<br/>在肾功能损害患者中，特别是肌酐清除率小于30ml/min者，发生大出血和静脉血栓栓塞的风险都增加。<br/>预防静脉血栓栓塞(VTE）：肌酐清除率＜50ml/min的患者出血风险增加，应谨慎使用(见[用法用量]、[禁忌]和[药代动力学]部分）。在肌酐清除率小于20ml/min的患者中使用磺达肝癸钠预防静脉血栓的临床数据有限。因此，在这些患者中，不推荐使用磺达肝癸钠预防静脉血栓(参见[用法用量]，[药代动力学]）。<br/>不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死的治疗：有关肌酐清除率为20至30ml/mm的患者使用磺达肝癸钠治疗不稳定性心绞痛/非ST段抬高心肌梗死和ST段抬高心肌梗死的临床数据有限。因此，医生应确定治疗的益处是否超过风险(见[用法用量]和[禁忌]部分）。磺达肝癸钠不推荐用于肌酐清除率小于20ml/min的患者。<br/>严重肝功能受损<br/>使用磺达肝癸钠不需要进行剂量调整。然而，由于严重肝功能受损的患者可能存在凝血因子缺乏而使出血风险增加，因此凝血酶原时间异常升高的患者应谨慎使用磺达肝癸钠(见[用法用量]部分）。<br/>肝素诱发血小板减少症的患者<br/>磺达肝癸钠不能与血小板因子4结合，也不与来自II型肝素诱导血小板减少症(HIT）患者的血清发生交叉反应。有HIT病史的患者应慎用磺达肝癸钠。尚未在Ⅱ型肝素诱导血小板减少症患者中进行磺达肝癸钠的疗效和安全性研究。已经收到在磺达肝癸钠治疗患者中出现HIT的罕见自发报告。迄今，尚未确立磺达肝癸钠和HIT发生之间的因果关系。<br/>橡胶过敏反应―预充装注射器的外用针套含有天然固体乳胶，在乳胶过敏的个体中可能会造成过敏反应。<br/>对驾车和操作机械能力的影响<br/>本品对驾车和操作机械能力的影响尚无研究。<br/>使用、处理和处置指导<br/>磺达肝癸钠应通过皮下或静脉注射给药，不得肌内注射。<br/>皮下注射与传统注射器使用的方式相同。静脉内给药应通过一个现存的静脉线路直接给予或使用小容量(25ml或50ml）0.9%生理盐水袋给予。<br/>在给药前，均应肉眼检查注射溶液是否有颗粒样物质和变色的情况。本品预充式注射器设计有针头保护系统，以防注射后被针头刺伤。<br/>任何未用的产品或废料应按照当地要求进行处理。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '妊娠及哺乳期妇女用药', '孕妇使用磺达肝癸钠的临床数据有限。只有当用药的受益大于风险时，本品才可用于孕妇。<br/>磺达肝癸^可分泌入大鼠乳汁中，但尚不知磺达肝癸钠是否能分泌入人乳中。在使用磺达肝癸钠治疗期间不推荐哺乳。然而婴儿尚不太可能通过口服吸收。', '孕妇使用磺达肝癸钠的临床数据有限。只有当用药的受益大于风险时，本品才可用于孕妇。<br/>磺达肝癸^可分泌入大鼠乳汁中，但尚不知磺达肝癸钠是否能分泌入人乳中。在使用磺达肝癸钠治疗期间不推荐哺乳。然而婴儿尚不太可能通过口服吸收。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '儿童用药', '本品在17岁以下患者中的安全性和疗效尚没有研究。', '本品在17岁以下患者中的安全性和疗效尚没有研究。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '老年人用药', '由于肾功能会随年龄增大而降低，老年人对磺达肝癸钠的消除能力会减低。大于75岁的老年人在进行骨科手术时，其血浆清除率比＜65岁的患者低1.2-1.4倍(详见[用法用量]、[注意事项]和[药代动力学]部分）。', '由于肾功能会随年龄增大而降低，老年人对磺达肝癸钠的消除能力会减低。大于75岁的老年人在进行骨科手术时，其血浆清除率比＜65岁的患者低1.2-1.4倍(详见[用法用量]、[注意事项]和[药代动力学]部分）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '主要成份', '本品主要成份为格列本脲。<br/>化学名称：N-[2-[4-[[[（环己氨基)羰基]氨基]磺酰基]苯基]乙基]-2-甲氧基-5-氯苯甲酰胺。<br/>化学结构式：<br/>分子式：C23H28ClN3O5S<br/>分子量：494.01', '本品主要成份为格列本脲。<br/>化学名称：N-[2-[4-[[[（环己氨基)羰基]氨基]磺酰基]苯基]乙基]-2-甲氧基-5-氯苯甲酰胺。<br/>化学结构式：<br/>分子式：C23H28ClN3O5S<br/>分子量：494.01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '适应症', '适用于单用饮食控制疗效不满意的轻、中度Ⅱ型糖尿病，病人胰岛β细胞有一定的分泌胰岛素功能，并且无严重的并发症。', '适用于单用饮食控制疗效不满意的轻、中度Ⅱ型糖尿病，病人胰岛β细胞有一定的分泌胰岛素功能，并且无严重的并发症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '用法用量', '口服  开始2.5mg（1片），早餐前或早餐及午餐前各一次。轻症者1.25mg（半片），一日三次，三餐前服，7日后递增每次2.5mg（1片）。一般用量为每日5-10mg（每日2-4片），最大用量每日不超过15mg（6片）。', '口服  开始2.5mg（1片），早餐前或早餐及午餐前各一次。轻症者1.25mg（半片），一日三次，三餐前服，7日后递增每次2.5mg（1片）。一般用量为每日5-10mg（每日2-4片），最大用量每日不超过15mg（6片）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '不良反应', '1.可有腹泻、恶心、呕吐、头痛、胃痛或不适；<br/>2.较少见的有皮疹；<br/>3.少见而严重的有黄疸、肝功能损害、骨髓抑制、粒细胞减少（表现为咽痛、发热、感染）、血小板减少症（表现为出血、紫癜）等。', '1.可有腹泻、恶心、呕吐、头痛、胃痛或不适；<br/>2.较少见的有皮疹；<br/>3.少见而严重的有黄疸、肝功能损害、骨髓抑制、粒细胞减少（表现为咽痛、发热、感染）、血小板减少症（表现为出血、紫癜）等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '禁忌', '下列情况应禁用：<br/>1.Ⅰ型糖尿病人；<br/>2.Ⅱ型糖尿病人伴有酮症酸中毒、昏迷、严重烧伤、感染、外伤和重大手术等应激情况；<br/>3.肝、肾功能不全者；<br/>4.对磺胺药过敏者；<br/>5.白细胞减少的病人。', '下列情况应禁用：<br/>1.Ⅰ型糖尿病人；<br/>2.Ⅱ型糖尿病人伴有酮症酸中毒、昏迷、严重烧伤、感染、外伤和重大手术等应激情况；<br/>3.肝、肾功能不全者；<br/>4.对磺胺药过敏者；<br/>5.白细胞减少的病人。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '配伍禁忌', '1.与酒精同服时，可以引起腹部绞痛、恶心、呕吐、头痛、面部潮红和低血糖。<br/>2.与β受体阻滞剂合用，可增加低血糖的危险，而且可掩盖低血糖的症状，如脉率增快、血压升高；小量用选择性β受体阻滞剂如阿替洛尔（atenolol）和美托洛尔（metoprolol）造成此种情况的可能性较小。<br/>3.氯霉素、胍乙啶、胰岛素、单胺氧化酶抑制剂、保泰松、羟保泰松、丙磺舒、水杨酸盐、磺胺类与本品同时用，可加强降血糖作用。<br/>4.肾上腺皮质激素、肾上腺素、苯妥英钠、噻嗪类利尿剂、甲状腺素可增加血糖水平，与本类药同用时，可能需增加本类药的用量。<br/>5.香豆素类抗凝剂与本类药同用时，最初彼此血浆浓度皆升高，但以后彼此血浆浓度皆减少，故需要调整两者的用量。', '1.与酒精同服时，可以引起腹部绞痛、恶心、呕吐、头痛、面部潮红和低血糖。<br/>2.与β受体阻滞剂合用，可增加低血糖的危险，而且可掩盖低血糖的症状，如脉率增快、血压升高；小量用选择性β受体阻滞剂如阿替洛尔（atenolol）和美托洛尔（metoprolol）造成此种情况的可能性较小。<br/>3.氯霉素、胍乙啶、胰岛素、单胺氧化酶抑制剂、保泰松、羟保泰松、丙磺舒、水杨酸盐、磺胺类与本品同时用，可加强降血糖作用。<br/>4.肾上腺皮质激素、肾上腺素、苯妥英钠、噻嗪类利尿剂、甲状腺素可增加血糖水平，与本类药同用时，可能需增加本类药的用量。<br/>5.香豆素类抗凝剂与本类药同用时，最初彼此血浆浓度皆升高，但以后彼此血浆浓度皆减少，故需要调整两者的用量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '注意事项', '1.下列情况应慎用：体质虚弱、高热、恶心和呕吐、甲状腺功能亢进、老年人。<br/>2.用药期间应定期测血糖、尿糖、尿酮体、尿蛋白和肝、肾功能，并进行眼科检查等。', '1.下列情况应慎用：体质虚弱、高热、恶心和呕吐、甲状腺功能亢进、老年人。<br/>2.用药期间应定期测血糖、尿糖、尿酮体、尿蛋白和肝、肾功能，并进行眼科检查等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '妊娠及哺乳期妇女用药', '1.动物试验和临床观察证明磺酰脲类降血糖药物可造成死胎和胎儿畸形，孕妇不宜服用。<br/>2.本类药物可由乳汁排出，乳母不宜服用，以免婴儿发生低血糖。', '1.动物试验和临床观察证明磺酰脲类降血糖药物可造成死胎和胎儿畸形，孕妇不宜服用。<br/>2.本类药物可由乳汁排出，乳母不宜服用，以免婴儿发生低血糖。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '老年人用药', '老年病人及有肾功能不全者对本类药的代谢和排泄能力下降，本品降血糖作用相对较强，不宜用本品，可用其他作用时间较短的磺酰脲类降糖药。', '老年病人及有肾功能不全者对本类药的代谢和排泄能力下降，本品降血糖作用相对较强，不宜用本品，可用其他作用时间较短的磺酰脲类降糖药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '药理作用', '本品为降血糖药。<br/>1.刺激胰腺胰岛β细胞分泌胰岛素，先决条件是胰岛β细胞还有一定的合成和分泌胰岛素的功能；<br/>2.通过增加门静脉胰岛素水平或对肝脏直接作用，抑制肝糖原分解和糖原异生作用，肝生成和输出葡萄糖减少；<br/>3.也可能增加胰外组织对胰岛素的敏感性和糖的利用（可能主要通过受体后作用），因此，总的作用是降低空腹血糖和餐后血糖。', '本品为降血糖药。<br/>1.刺激胰腺胰岛β细胞分泌胰岛素，先决条件是胰岛β细胞还有一定的合成和分泌胰岛素的功能；<br/>2.通过增加门静脉胰岛素水平或对肝脏直接作用，抑制肝糖原分解和糖原异生作用，肝生成和输出葡萄糖减少；<br/>3.也可能增加胰外组织对胰岛素的敏感性和糖的利用（可能主要通过受体后作用），因此，总的作用是降低空腹血糖和餐后血糖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '药代动力学', '口服吸收快，蛋白结合率很高，为95%，口服后2-5小时血药浓度达峰值，持续作用24小时。半衰期为10小时。在肝内代谢，由肝和肾排出各约50%。', '口服吸收快，蛋白结合率很高，为95%，口服后2-5小时血药浓度达峰值，持续作用24小时。半衰期为10小时。在肝内代谢，由肝和肾排出各约50%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '主要成份', '地奥心血康', '地奥心血康', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '适应症', '活血化瘀，行气止痛，扩张冠脉血管，改善心肌缺血。用于预防和治疗冠心病、心绞痛及瘀血内阻之胸痹、眩晕、气短、心悸、胸闷或痛。', '活血化瘀，行气止痛，扩张冠脉血管，改善心肌缺血。用于预防和治疗冠心病、心绞痛及瘀血内阻之胸痹、眩晕、气短、心悸、胸闷或痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '用法用量', '口服，一次1-2粒，一日3次，饭后服用，或遵医嘱。', '口服，一次1-2粒，一日3次，饭后服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '不良反应', '偶有头晕、头痛，可自行缓解。', '偶有头晕、头痛，可自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '注意事项', '极少数病例空腹服用有胃肠道不适。', '极少数病例空腹服用有胃肠道不适。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '主要成份', '黄芪、炒白术、陈皮、麦冬、黄芩、炒山楂、炒莱菔子。辅料为蜂蜜和山梨酸钾。', '黄芪、炒白术、陈皮、麦冬、黄芩、炒山楂、炒莱菔子。辅料为蜂蜜和山梨酸钾。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '适应症', '健脾益胃，理气消食。用于小儿饮食不节损伤脾胃引起的纳呆食少，脘胀腹满，手足心热，自汗乏力，大便不调，以至厌食、恶食。', '健脾益胃，理气消食。用于小儿饮食不节损伤脾胃引起的纳呆食少，脘胀腹满，手足心热，自汗乏力，大便不调，以至厌食、恶食。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '用法用量', '口服，3岁以内一次5-10毫升，3岁以上一次10-20毫升；一日2次，用时摇匀。', '口服，3岁以内一次5-10毫升，3岁以上一次10-20毫升；一日2次，用时摇匀。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '配伍禁忌', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '注意事项', '1. 患儿平时应少吃巧克力及带颜色的饮料，和油腻厚味等不易消化的食品。<br/>2. 对本品过敏者禁用，过敏体质者慎用。<br/>3. 本品性状发生改变时禁止使用。<br/>4. 儿童必须在成人的监护下使用。<br/>5. 请将本品放在儿童不能接触的地方。<br/>6. 如正在服用其他药品，使用本品前请咨询医师或药师。', '1. 患儿平时应少吃巧克力及带颜色的饮料，和油腻厚味等不易消化的食品。<br/>2. 对本品过敏者禁用，过敏体质者慎用。<br/>3. 本品性状发生改变时禁止使用。<br/>4. 儿童必须在成人的监护下使用。<br/>5. 请将本品放在儿童不能接触的地方。<br/>6. 如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '主要成份', '本品为复方制剂，其成份为牛胎肝提取物（含有多种肝源性肽类细胞因子如IGF<sub>1、FGF、TGFs、HGF）、维生素B<sub>12、肌醇。辅料为玉米淀粉、低取代羟丙纤维素、硬脂酸镁、薄膜包衣剂。', '本品为复方制剂，其成份为牛胎肝提取物（含有多种肝源性肽类细胞因子如IGF<sub>1、FGF、TGFs、HGF）、维生素B<sub>12、肌醇。辅料为玉米淀粉、低取代羟丙纤维素、硬脂酸镁、薄膜包衣剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '适应症', '用于急、慢性肝炎，肝纤维化，脂肪肝，肝硬化等症的辅助治疗。', '用于急、慢性肝炎，肝纤维化，脂肪肝，肝硬化等症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '用法用量', '口服。一次1-2片，一日3次，15-30天为一疗程。', '口服。一次1-2片，一日3次，15-30天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '不良反应', '尚未发现有关不良反应。', '尚未发现有关不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '药物过量', '未进行该项实验且无可靠文献。', '未进行该项实验且无可靠文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '配伍禁忌', '未进行该项实验且无可靠文献。', '未进行该项实验且无可靠文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠文献。', '未进行该项实验且无可靠文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '儿童用药', '儿童患者中应用安全性尚未见确切报道。', '儿童患者中应用安全性尚未见确切报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '老年人用药', '老年患者中应用安全性尚未见确切报道。', '老年患者中应用安全性尚未见确切报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '药理作用', '<p>\r\n    本品通过IGF<sub>1</sub>、FGF等细胞因子及肌醇的作用，诱导肝细胞膜及线粒体膜的聚糖蛋白受体，提高ATP合成酶的活性，促进细胞对葡萄糖的摄取和利用，增加能量合成。本品可促进脂肪酸和载脂蛋白的结合并入血，减少肝内脂肪积聚，促进脂肪酸β-氧化，加速脂肪分解。\r\n</p>', '本品通过IGF<sub>1、FGF等细胞因子及肌醇的作用，诱导肝细胞膜及线粒体膜的聚糖蛋白受体，提高ATP合成酶的活性，促进细胞对葡萄糖的摄取和利用，增加能量合成。本品可促进脂肪酸和载脂蛋白的结合并入血，减少肝内脂肪积聚，促进脂肪酸β-氧化，加速脂肪分解。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '药代动力学', '未进行该项实验且无可靠文献。', '未进行该项实验且无可靠文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '主要成份', '广藿香叶提取物、猪胆粉。辅料为淀粉、糊精、硬脂酸镁、桃胶、滑石粉、蔗糖、食用色素、虫白蜡。', '广藿香叶提取物、猪胆粉。辅料为淀粉、糊精、硬脂酸镁、桃胶、滑石粉、蔗糖、食用色素、虫白蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '适应症', '芳香化浊，清热通窍。用于湿浊内蕴、胆经郁火所致的鼻塞、流清涕或浊涕、前额头痛。', '芳香化浊，清热通窍。用于湿浊内蕴、胆经郁火所致的鼻塞、流清涕或浊涕、前额头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '用法用量', '口服。一次3-5片，一日2-3次，儿童酌减或饭后服用，遵医嘱。', '口服。一次3-5片，一日2-3次，儿童酌减或饭后服用，遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '禁忌', '忌辛辣、鱼腥食物。', '忌辛辣、鱼腥食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.凡脾气虚，症见鼻涕清稀者，应在医生指导下使用。<br/>3.急性鼻炎服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>4.按照用法用量服用，儿童应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.凡脾气虚，症见鼻涕清稀者，应在医生指导下使用。<br/>3.急性鼻炎服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>4.按照用法用量服用，儿童应在医师指导下服用。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '主要成份', '本品为复方制剂，其组份为胰酶和米曲菌霉提取物。<br/>每片含有：<br/>胰酶：220mg<br/>脂肪酶 7400Ph.Eur.U<br/>蛋白酶 420Ph.Eur.U<br/>淀粉酶 7000Ph.Eur.U<br/>米曲菌霉提取物 24mg<br/>纤维素酶 70FIPU*<br/>蛋白酶 10FIPU*<br/>淀粉酶 170FIPU*', '本品为复方制剂，其组份为胰酶和米曲菌霉提取物。<br/>每片含有：<br/>胰酶：220mg<br/>脂肪酶 7400Ph.Eur.U<br/>蛋白酶 420Ph.Eur.U<br/>淀粉酶 7000Ph.Eur.U<br/>米曲菌霉提取物 24mg<br/>纤维素酶 70FIPU*<br/>蛋白酶 10FIPU*<br/>淀粉酶 170FIPU*', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '适应症', '本品用于消化酶减少引起的消化不良。', '本品用于消化酶减少引起的消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '用法用量', '本品需整片吞服，不可咀嚼服用。<br/>成人和12岁以上的儿童请于饭中或饭后服用1片。', '本品需整片吞服，不可咀嚼服用。<br/>成人和12岁以上的儿童请于饭中或饭后服用1片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '不良反应', '罕见（发生率0.01%-0.1%，含0.01%）：<br/>极少数人服用本品可能出现过敏性呼吸道反应和皮肤反应，职业性接触霉菌者也可能发生。<br/>十分罕见（发生率＜0.01）：<br/>胃肠道：服用本品可能出现胃肠道过敏反应；患有胰纤维性囊肿病(mucoviscidosis)，患者服用高剂量的胰酶制剂后，可能在回盲区和升结肠处形成狭窄。<br/>免疫系统：服用本品可能发生速发现过敏反应（如皮疹、打喷嚏、流泪、支气管痉挛引起的呼吸道困难)。', '罕见（发生率0.01%-0.1%，含0.01%）：<br/>极少数人服用本品可能出现过敏性呼吸道反应和皮肤反应，职业性接触霉菌者也可能发生。<br/>十分罕见（发生率＜0.01）：<br/>胃肠道：服用本品可能出现胃肠道过敏反应；患有胰纤维性囊肿病(mucoviscidosis)，患者服用高剂量的胰酶制剂后，可能在回盲区和升结肠处形成狭窄。<br/>免疫系统：服用本品可能发生速发现过敏反应（如皮疹、打喷嚏、流泪、支气管痉挛引起的呼吸道困难)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '药物过量', '尚未观察到服用本品出现药物过量的症状。', '尚未观察到服用本品出现药物过量的症状。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '禁忌', '1．禁用于对其中某一活性成份或其它成份过敏者。<br/>2．禁用于急性胰腺炎以及慢性胰腺炎活动期的急性发作的患者。<br/>3．患有罕见遗传性果糖不耐症的患者、葡萄糖一半乳糖吸收障碍的患者或者蔗糖酶一异酶芽糖酶不足的患者，禁用本品。', '1．禁用于对其中某一活性成份或其它成份过敏者。<br/>2．禁用于急性胰腺炎以及慢性胰腺炎活动期的急性发作的患者。<br/>3．患有罕见遗传性果糖不耐症的患者、葡萄糖一半乳糖吸收障碍的患者或者蔗糖酶一异酶芽糖酶不足的患者，禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '注意事项', '1．肠梗阻是胰纤维性囊肿病（mucoviscidosis）患者的常见并发症，服用本品一旦观察到有类似肠梗阻症状，应考虑肠道狭窄的可能性。<br/>2．本品禁用于急性胰腺炎以及慢性胰腺炎活动期急性发作的患者。但对于胰酶缺乏的患者，饮食恢复期服用本品有时会有帮助。<br/>3．服用本品如症状加重，需及时就医。', '1．肠梗阻是胰纤维性囊肿病（mucoviscidosis）患者的常见并发症，服用本品一旦观察到有类似肠梗阻症状，应考虑肠道狭窄的可能性。<br/>2．本品禁用于急性胰腺炎以及慢性胰腺炎活动期急性发作的患者。但对于胰酶缺乏的患者，饮食恢复期服用本品有时会有帮助。<br/>3．服用本品如症状加重，需及时就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '妊娠及哺乳期妇女用药', '由于没有充分的研究数据，孕期或哺乳期妇女禁用本品。', '由于没有充分的研究数据，孕期或哺乳期妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '儿童用药', '由于没有充分的研究数据，12岁以下的儿童禁用本品。', '由于没有充分的研究数据，12岁以下的儿童禁用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '老年人用药', '老年患者可以服用本品。', '老年患者可以服用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '药理作用', '本品为米曲菌霉提取物和胰酶的复方制剂，可以补充人体所需的消化酶。本品中米曲苗纤维素酶在胃中先期分解难于消化的植物细胞壁和骨架；淀粉酶将食物中的碳水化台物分解，并使得蛋白质的消化在小肠内可以继续进行。', '本品为米曲菌霉提取物和胰酶的复方制剂，可以补充人体所需的消化酶。本品中米曲苗纤维素酶在胃中先期分解难于消化的植物细胞壁和骨架；淀粉酶将食物中的碳水化台物分解，并使得蛋白质的消化在小肠内可以继续进行。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '药代动力学', '体外研究显示，米曲菌霉提取物在胃部被迅速释放并局部起效（15分钟内）。胰酶中的各种酶只有在药物通过胃部之后才被释出，在肠道部位起作用，45分钟内达到最大的胰酶活性。由于本品酶发挥自然消化的作用，因而不被人体吸收。', '体外研究显示，米曲菌霉提取物在胃部被迅速释放并局部起效（15分钟内）。胰酶中的各种酶只有在药物通过胃部之后才被释出，在肠道部位起作用，45分钟内达到最大的胰酶活性。由于本品酶发挥自然消化的作用，因而不被人体吸收。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '主要成份', '丹参、盐酸川芎嗪；辅料为甘油、注射用水。<br/>化学名称：本品为复方制剂，其组份为盐酸川芎嗪(化学名称为：2，3，5，6-四甲基吡嗪盐酸盐)；丹参素(化学名称为：β-(3，4-二羟基苯基)乳酸)。<br/>化学结构式：<br/>分子式：盐酸川芎嗪：C8H12N2・HCl・2H2O；丹参素：C9H10O5<br/>分子量：盐酸川芎嗪：208.69；丹参素：198.17', '丹参、盐酸川芎嗪；辅料为甘油、注射用水。<br/>化学名称：本品为复方制剂，其组份为盐酸川芎嗪(化学名称为：2，3，5，6-四甲基吡嗪盐酸盐)；丹参素(化学名称为：β-(3，4-二羟基苯基)乳酸)。<br/>化学结构式：<br/>分子式：盐酸川芎嗪：C8H12N2・HCl・2H2O；丹参素：C9H10O5<br/>分子量：盐酸川芎嗪：208.69；丹参素：198.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '适应症', '用于闭塞性脑血管疾病，如脑供血不全，脑血栓形成，脑栓塞及其他缺血性心血管疾病，如冠心病的胸闷、心绞痛、心肌梗塞、缺血性中风、血栓闭塞性脉管炎等症。', '用于闭塞性脑血管疾病，如脑供血不全，脑血栓形成，脑栓塞及其他缺血性心血管疾病，如冠心病的胸闷、心绞痛、心肌梗塞、缺血性中风、血栓闭塞性脉管炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '用法用量', '静脉滴注，用5％-10％葡萄糖注射液或生理盐水250ml-500ml稀释，每次5-10ml。', '静脉滴注，用5％-10％葡萄糖注射液或生理盐水250ml-500ml稀释，每次5-10ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '不良反应', '未发现明显的毒副反应作用，曾报道有过敏反应，可见皮疹、瘙痒、心悸、胸闷、寒战、头晕、头疼、恶心、呕吐、胃肠道不适等，停药后消失。曾有过敏性休克和喉头水肿的报道。', '未发现明显的毒副反应作用，曾报道有过敏反应，可见皮疹、瘙痒、心悸、胸闷、寒战、头晕、头疼、恶心、呕吐、胃肠道不适等，停药后消失。曾有过敏性休克和喉头水肿的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '禁忌', '1.对本品过敏者禁用。<br/>2.脑出血及有出血倾向的患者忌用。', '1.对本品过敏者禁用。<br/>2.脑出血及有出血倾向的患者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '配伍禁忌', '不宜与碱性注射剂一起配伍。', '不宜与碱性注射剂一起配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '注意事项', '1.静脉滴注速度不宜过快。儿童及老年患者用药应按儿童及老年剂量使用。<br/>2.糖尿病患者用药可在医生指导下使用。<br/>3.若出现不良反应，遵医嘱。<br/>4.如有结晶析出，用温水加热溶解即可。', '1.静脉滴注速度不宜过快。儿童及老年患者用药应按儿童及老年剂量使用。<br/>2.糖尿病患者用药可在医生指导下使用。<br/>3.若出现不良反应，遵医嘱。<br/>4.如有结晶析出，用温水加热溶解即可。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '药理作用', '有抗血小板聚集，扩张冠状动脉，降低血液粘度，加速红细胞的流速，改善微循环，并具有抗心肌缺血和心肌梗死的作用。', '有抗血小板聚集，扩张冠状动脉，降低血液粘度，加速红细胞的流速，改善微循环，并具有抗心肌缺血和心肌梗死的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '主要成份', '细辛、黄芩、苍耳子、白芷、荆芥、防风、石菖蒲、白术、桂枝、黄芪。', '细辛、黄芩、苍耳子、白芷、荆芥、防风、石菖蒲、白术、桂枝、黄芪。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '适应症', '益气固表，祛风通窍。用于肺气不足、风邪外袭所致的鼻痒、喷嚏、流清涕，易感冒；过敏性鼻炎见上述证候者。', '益气固表，祛风通窍。用于肺气不足、风邪外袭所致的鼻痒、喷嚏、流清涕，易感冒；过敏性鼻炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '用法用量', '开水冲服。一次1袋，一日3次。20日为一疗程。', '开水冲服。一次1袋，一日3次。20日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '主要成份', '桂枝、茯芩、牡丹皮、桃仁、白芍。', '桂枝、茯芩、牡丹皮、桃仁、白芍。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '适应症', '活血，化瘀，消?。用于妇人瘀血阻络所致?块、经闭、痛经、产后恶露不尽；子宫肌瘤，慢性盆腔炎包块，痛经，子宫内膜异位症，卵巢囊肿见上述证候者。', '活血，化瘀，消?。用于妇人瘀血阻络所致?块、经闭、痛经、产后恶露不尽；子宫肌瘤，慢性盆腔炎包块，痛经，子宫内膜异位症，卵巢囊肿见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '用法用量', '口服。一次3片，一日3次。饭后服。经期停服。疗程3个月，或遵医嘱。', '口服。一次3片，一日3次。饭后服。经期停服。疗程3个月，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '不良反应', '偶见药后胃脘不适，隐痛，停药后可自行消失。', '偶见药后胃脘不适，隐痛，停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '禁忌', '孕妇忌用，或遵医嘱。', '孕妇忌用，或遵医嘱。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '注意事项', '经期停服。', '经期停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '药理作用', '本品降低大鼠血液粘度，抑制家兔血小板聚集，对大鼠子宫平滑肌有一定松弛作用，并对小鼠有镇痛和抗炎作用。', '本品降低大鼠血液粘度，抑制家兔血小板聚集，对大鼠子宫平滑肌有一定松弛作用，并对小鼠有镇痛和抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '主要成份', '荆芥穗、薄荷、防风、柴胡、紫苏叶、葛根、桔梗、苦杏仁、白芷、苦地丁、芦根。<br/>辅料为交联聚维酮、硬脂酸镁、微晶纤维素、羧甲淀粉钠、淀粉、薄膜包衣剂。', '荆芥穗、薄荷、防风、柴胡、紫苏叶、葛根、桔梗、苦杏仁、白芷、苦地丁、芦根。<br/>辅料为交联聚维酮、硬脂酸镁、微晶纤维素、羧甲淀粉钠、淀粉、薄膜包衣剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '适应症', '疏风散寒，解表清热。用于风寒感冒，头痛发热，恶寒身痛，鼻流清涕，咳嗽咽干。', '疏风散寒，解表清热。用于风寒感冒，头痛发热，恶寒身痛，鼻流清涕，咳嗽咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '注意事项', '1. 忌烟、酒及辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5. 发热体温超过38.5℃的患者，应去医院就诊。<br/>6. 服药3天症状无缓解，应去医院就诊。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状发生改变时禁止使用。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌烟、酒及辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>4. 儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5. 发热体温超过38.5℃的患者，应去医院就诊。<br/>6. 服药3天症状无缓解，应去医院就诊。<br/>7. 对本品过敏者禁用，过敏体质者慎用。<br/>8. 本品性状发生改变时禁止使用。<br/>9. 儿童必须在成人监护下使用。<br/>10. 请将本品放在儿童不能接触的地方。<br/>11. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '主要成份', '本品为复方制剂，每片贴膜含盐酸氯己定1.5毫克，维生素B21毫克，地塞米松磷酸钠0.05毫克，盐酸达克罗宁0.75毫克。辅料为：聚乙烯醇、甘油、聚山梨酯80、糖精钠。', '本品为复方制剂，每片贴膜含盐酸氯己定1.5毫克，维生素B21毫克，地塞米松磷酸钠0.05毫克，盐酸达克罗宁0.75毫克。辅料为：聚乙烯醇、甘油、聚山梨酯80、糖精钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '适应症', '用于口腔黏膜溃疡。', '用于口腔黏膜溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '用法用量', '用时先洗净手指剥去涂塑纸，取出药膜，视口腔溃疡面的大小贴于患处。一次1片，一日4次，连用不得超过1周。', '用时先洗净手指剥去涂塑纸，取出药膜，视口腔溃疡面的大小贴于患处。一次1片，一日4次，连用不得超过1周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '不良反应', '1.偶见皮疹等过敏反应。<br/>2.可使口腔黏膜变色、味觉改变、咽部烧灼感，停药后可恢复。<br/>3.10～18岁儿童和青年使用本品可能发生口腔黏膜无痛性浅表脱屑。', '1.偶见皮疹等过敏反应。<br/>2.可使口腔黏膜变色、味觉改变、咽部烧灼感，停药后可恢复。<br/>3.10～18岁儿童和青年使用本品可能发生口腔黏膜无痛性浅表脱屑。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '配伍禁忌', '1.使用本品时不能同时使用其他含漱剂及口腔用药。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.使用本品时不能同时使用其他含漱剂及口腔用药。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '注意事项', '1.本品仅供口腔使用。<br/>2.本品不宜长期使用，连用1周后症状未缓解，应停药就医。<br/>3.严重高血压、糖尿病、胃及十二指肠溃疡痛、骨质疏松、有精神病史、癫痫病史、青光眼等患者应在医师指导下使用。<br/>4.孕妇、哺乳期妇女以及儿童慎用。<br/>5.本品在口腔内缓慢溶化后可咽下。<br/>6.运动员慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁用；<br/>9.请本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用；<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品仅供口腔使用。<br/>2.本品不宜长期使用，连用1周后症状未缓解，应停药就医。<br/>3.严重高血压、糖尿病、胃及十二指肠溃疡痛、骨质疏松、有精神病史、癫痫病史、青光眼等患者应在医师指导下使用。<br/>4.孕妇、哺乳期妇女以及儿童慎用。<br/>5.本品在口腔内缓慢溶化后可咽下。<br/>6.运动员慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁用；<br/>9.请本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用；<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '药理作用', '盐酸氯己定为阳离子表面活性消毒防腐剂，具有广谱抗菌作用；维生素B<sub>2为体内辅酶的组成成份；地塞米松为糖皮质激素类药物，具有抗炎、抗过敏作用。盐酸达克罗宁为局部麻醉药。', '盐酸氯己定为阳离子表面活性消毒防腐剂，具有广谱抗菌作用；维生素B<sub>2为体内辅酶的组成成份；地塞米松为糖皮质激素类药物，具有抗炎、抗过敏作用。盐酸达克罗宁为局部麻醉药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '主要成份', '佐匹克隆化学名称：6-（5-氯吡啶-2-基）-7-[（4-甲基哌嗪-1-基）羰氧基]-5，6-二氢吡咯[3，4-b]吡嗪-5-酮。<br/>化学结构式：分子式：C<sub>17H<sub>17ClN<sub>6O<sub>3分子量：388.81', '佐匹克隆化学名称：6-（5-氯吡啶-2-基）-7-[（4-甲基哌嗪-1-基）羰氧基]-5，6-二氢吡咯[3，4-b]吡嗪-5-酮。<br/>化学结构式：分子式：C<sub>17H<sub>17ClN<sub>6O<sub>3分子量：388.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '适应症', '失眠症。尤其适用于不能耐受次晨残余作用的患者。', '失眠症。尤其适用于不能耐受次晨残余作用的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '用法用量', '口服，7.5mg，临睡时服。老年人最初用量为3.75mg，临睡时服，仅在必要时服用7.5mg。', '口服，7.5mg，临睡时服。老年人最初用量为3.75mg，临睡时服，仅在必要时服用7.5mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '不良反应', '与剂量及患者的敏感性有关。偶见思睡、口干、肌无力、遗忘、醉态，易受刺激或精神混乱、易激惹，头疼、乏力。长期服药后突然停药会出现戒断症状。可能有较轻的激动、焦虑、肌痛、震颤、反跳性失眠及恶梦、恶心及呕吐，罕见较重的痉挛、肌肉颤抖、神志模糊。', '与剂量及患者的敏感性有关。偶见思睡、口干、肌无力、遗忘、醉态，易受刺激或精神混乱、易激惹，头疼、乏力。长期服药后突然停药会出现戒断症状。可能有较轻的激动、焦虑、肌痛、震颤、反跳性失眠及恶梦、恶心及呕吐，罕见较重的痉挛、肌肉颤抖、神志模糊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '药物过量', '服用过量的药物可出现熟睡甚至昏迷，应对症治疗。', '服用过量的药物可出现熟睡甚至昏迷，应对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '禁忌', '禁用于对本品过敏者，失代偿的呼吸功能不全患者，重症肌无力、重症睡眠呼吸暂停综合症患者。', '禁用于对本品过敏者，失代偿的呼吸功能不全患者，重症肌无力、重症睡眠呼吸暂停综合症患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '配伍禁忌', '与神经肌肉阻滞药（筒箭毒，肌松药）或其他中枢神经抑制药同服可增强中枢抑制作用，与苯二氮卓类抗焦虑药和催眠药同服，戒断综合症的出现可增加。', '与神经肌肉阻滞药（筒箭毒，肌松药）或其他中枢神经抑制药同服可增强中枢抑制作用，与苯二氮卓类抗焦虑药和催眠药同服，戒断综合症的出现可增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '注意事项', '肌无力患者用药时需注意医疗监护，呼吸功能不全者和肝、肾功能不全者适当调整剂量。使用本品时应绝对禁止摄入酒精饮料。用药时间不宜过长，突然停药应小心监护，服药后不宜操作机械或驾车。', '肌无力患者用药时需注意医疗监护，呼吸功能不全者和肝、肾功能不全者适当调整剂量。使用本品时应绝对禁止摄入酒精饮料。用药时间不宜过长，突然停药应小心监护，服药后不宜操作机械或驾车。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '妊娠及哺乳期妇女用药', '孕期妇女慎用。因本品在乳汁中浓度高，哺乳期妇女不宜应用。', '孕期妇女慎用。因本品在乳汁中浓度高，哺乳期妇女不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '儿童用药', '15岁以下儿童不宜使用本品。', '15岁以下儿童不宜使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '老年人用药', '老年人最初用量为3.75mg，临睡时服，必要时服用7.5mg。', '老年人最初用量为3.75mg，临睡时服，必要时服用7.5mg。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '药理作用', '本品为环咯酮类催眠药，本品作用于苯二氮卓受体，但结合方式不同于苯二氮卓类药物。', '本品为环咯酮类催眠药，本品作用于苯二氮卓受体，但结合方式不同于苯二氮卓类药物。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '药代动力学', '口服吸收迅速，1.5-2.0小时后可达血药浓度峰值，血浆蛋白结合率均为45％，消除半衰期约5小时。连续多次给药无蓄积作用。本品在肝脏代谢，主要代谢产物为N-氧化物（有活性）和N-脱甲基物（无活性）。代谢物主要经肺脏排出约占50％，其余由尿液排出。4-5％以原药随尿排出。老年人半衰期约7小时。肝硬化患者因脱甲基作用减慢，血浆消除能力明显降低，应遵医嘱调整剂量。', '口服吸收迅速，1.5-2.0小时后可达血药浓度峰值，血浆蛋白结合率均为45％，消除半衰期约5小时。连续多次给药无蓄积作用。本品在肝脏代谢，主要代谢产物为N-氧化物（有活性）和N-脱甲基物（无活性）。代谢物主要经肺脏排出约占50％，其余由尿液排出。4-5％以原药随尿排出。老年人半衰期约7小时。肝硬化患者因脱甲基作用减慢，血浆消除能力明显降低，应遵医嘱调整剂量。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '主要成份', '淫羊藿、熟地黄、骨碎补、黄芪、丹参、木耳、黄瓜子；辅料为糊精。', '淫羊藿、熟地黄、骨碎补、黄芪、丹参、木耳、黄瓜子；辅料为糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '适应症', '补肾益气，活血壮骨。用于肾虚气血不足所致的中老年人骨质疏松症，症见腰脊酸痛，胫膝', '补肾益气，活血壮骨。用于肾虚气血不足所致的中老年人骨质疏松症，症见腰脊酸痛，胫膝', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '用法用量', '口服，一次10克，一日2次，饭后开水冲服。', '口服，一次10克，一日2次，饭后开水冲服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '不良反应', '偶有轻度胃肠反应，一般不影响继续服药。', '偶有轻度胃肠反应，一般不影响继续服药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.按照用法用量服用，年老体虚者、高血压患者应在医师指导下服用。<br/>3.发热病人暂停使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷、油腻食物。<br/>2.按照用法用量服用，年老体虚者、高血压患者应在医师指导下服用。<br/>3.发热病人暂停使用。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '主要成份', '夏枯草。', '夏枯草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '适应症', '清火，散结，消肿。用于火热内蕴所致的头痛、眩晕、瘰疬、瘿瘤、乳痈肿痛；甲状腺肿大、淋巴结核、乳腺增生病见上述证候者。', '清火，散结，消肿。用于火热内蕴所致的头痛、眩晕、瘰疬、瘿瘤、乳痈肿痛；甲状腺肿大、淋巴结核、乳腺增生病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '用法用量', '口服，一次10ml，一日2次。', '口服，一次10ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '主要成份', '主要成份为丹皮酚，辅料为聚山梨酯-80，无水乙醇。<br/>化学名称：丹皮酚<br/>化学结构式：<br/>分子式：C9H10O3<br/>分子量166.18', '主要成份为丹皮酚，辅料为聚山梨酯-80，无水乙醇。<br/>化学名称：丹皮酚<br/>化学结构式：<br/>分子式：C9H10O3<br/>分子量166.18', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '适应症', '祛风、镇痛。用于肌肉痛、关节痛、风湿痛、神经痛、腹痛、也可用于瘙痒症。', '祛风、镇痛。用于肌肉痛、关节痛、风湿痛、神经痛、腹痛、也可用于瘙痒症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '用法用量', '肌内注射，一次10～20mg(1～2支)，一日1～2次。', '肌内注射，一次10～20mg(1～2支)，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '不良反应', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '药物过量', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '禁忌', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '配伍禁忌', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '注意事项', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '妊娠及哺乳期妇女用药', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '儿童用药', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '老年人用药', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '药理作用', '能祛风镇痛、解毒消肿，有镇痛镇静等中枢作用及抗炎作用，对阑尾炎病原菌尚有抗菌作用。', '能祛风镇痛、解毒消肿，有镇痛镇静等中枢作用及抗炎作用，对阑尾炎病原菌尚有抗菌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '药代动力学', '尚未进行该项实验且无参考文献。', '尚未进行该项实验且无参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '主要成份', '国家保密方，本品含草乌(制)，其余成份略。', '国家保密方，本品含草乌(制)，其余成份略。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '适应症', '化瘀止血，活血止痛，解毒消肿。用于跌打损伤，瘀血肿痛，吐血、咳血、便血、痔血、崩漏下血，手术出血，疮疡肿毒及软组织挫伤，闭合性骨折，支气管扩张及肺结核咳血，溃疡病出血，以及皮肤感染性疾病。', '化瘀止血，活血止痛，解毒消肿。用于跌打损伤，瘀血肿痛，吐血、咳血、便血、痔血、崩漏下血，手术出血，疮疡肿毒及软组织挫伤，闭合性骨折，支气管扩张及肺结核咳血，溃疡病出血，以及皮肤感染性疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '用法用量', '刀、枪、跌打诸伤，无论轻重，出血者用温开水送服；瘀血肿痛与未流血者用酒送服；妇科各症，用酒送服；但月经过多、红崩，用温开水送服。毒疮初起，服0.25g，另取药粉，用酒调匀，敷患处，如已化脓，只需内服。其他内出血各症均可内服。<br/>口服。一次0.25-0.5g，一日4次(二至五岁按1/4剂量服用；六至十二岁按1/2剂量服用)。<br/>凡遇较重的跌打损伤可先服保险子一粒，轻伤及其他病症不必服。', '刀、枪、跌打诸伤，无论轻重，出血者用温开水送服；瘀血肿痛与未流血者用酒送服；妇科各症，用酒送服；但月经过多、红崩，用温开水送服。毒疮初起，服0.25g，另取药粉，用酒调匀，敷患处，如已化脓，只需内服。其他内出血各症均可内服。<br/>口服。一次0.25-0.5g，一日4次(二至五岁按1/4剂量服用；六至十二岁按1/2剂量服用)。<br/>凡遇较重的跌打损伤可先服保险子一粒，轻伤及其他病症不必服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '不良反应', '极少数患者服药后导致过敏性药疹，出现胸闷、心慌、腹痛、恶心呕吐、全身奇痒、躯干及四肢等部位出现荨麻疹。', '极少数患者服药后导致过敏性药疹，出现胸闷、心慌、腹痛、恶心呕吐、全身奇痒、躯干及四肢等部位出现荨麻疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '禁忌', '孕妇忌用；过敏体质及有用药过敏史的患者应慎用。', '孕妇忌用；过敏体质及有用药过敏史的患者应慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '注意事项', '1、服药一日内，忌食蚕豆、鱼类及酸冷食物。<br/>2、外用前务必清洁创面。<br/>3、临床上确需使用大剂量给药，一定要在医师的安全监控下应用。<br/>4、用药后若出现过敏反应，应立即停用，视症状轻重给予抗过敏治疗，若外用可先清除药物。<br/>5、运动员慎用。<br/>6、包装所附药勺为分剂量的用具。使用时先盛满药粉，沿瓶壁压紧，用瓶口刮平，每平勺约0.25g。<br/>7、本品所含草乌(制)为炮制后的乌头属类药材，通过独特的炮制、生产工艺，其毒性成份可基本消除，在安全范围内。', '1、服药一日内，忌食蚕豆、鱼类及酸冷食物。<br/>2、外用前务必清洁创面。<br/>3、临床上确需使用大剂量给药，一定要在医师的安全监控下应用。<br/>4、用药后若出现过敏反应，应立即停用，视症状轻重给予抗过敏治疗，若外用可先清除药物。<br/>5、运动员慎用。<br/>6、包装所附药勺为分剂量的用具。使用时先盛满药粉，沿瓶壁压紧，用瓶口刮平，每平勺约0.25g。<br/>7、本品所含草乌(制)为炮制后的乌头属类药材，通过独特的炮制、生产工艺，其毒性成份可基本消除，在安全范围内。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '药理作用', '1、止血：明显促进大鼠及家兔的血小板聚集，增强血小板的活化百分率及血小板表面糖蛋白的表达。能缩短大鼠及家兔的血液凝血时间、伤口出血时间及凝血酶原时间，对家兔动脉血管条有明显的收缩作用。<br/>2、活血化瘀：抑制大鼠静脉血栓形成，缓解高分子右旋糖酐造成大鼠微循环障碍，降低大鼠全血粘度，改善血液的血流状态，加快小鼠耳廓微循环血流速度。有一定的对抗大鼠毛细血管急性血栓形成的作用，不会出现血管内异常凝血。<br/>3、抗炎：对佐剂、角叉菜胶、异性蛋白、化学致炎剂及棉球肉芽肿等致炎因子造成的动物炎症模型均有明显的对抗作用。<br/>4、愈伤：可明显促进小鼠碱性成纤维细胞因子(bFGF)和血管内皮生长因子(VEGF)的生成，以及可显著促进大鼠手术区bFGF的表达和肉芽组织的增生。bFGF与VEGF可促进成纤维细胞与血管内皮细胞生成，因此可以加速血管的生长及结缔组织增生，达到促进伤口愈合的作用。', '1、止血：明显促进大鼠及家兔的血小板聚集，增强血小板的活化百分率及血小板表面糖蛋白的表达。能缩短大鼠及家兔的血液凝血时间、伤口出血时间及凝血酶原时间，对家兔动脉血管条有明显的收缩作用。<br/>2、活血化瘀：抑制大鼠静脉血栓形成，缓解高分子右旋糖酐造成大鼠微循环障碍，降低大鼠全血粘度，改善血液的血流状态，加快小鼠耳廓微循环血流速度。有一定的对抗大鼠毛细血管急性血栓形成的作用，不会出现血管内异常凝血。<br/>3、抗炎：对佐剂、角叉菜胶、异性蛋白、化学致炎剂及棉球肉芽肿等致炎因子造成的动物炎症模型均有明显的对抗作用。<br/>4、愈伤：可明显促进小鼠碱性成纤维细胞因子(bFGF)和血管内皮生长因子(VEGF)的生成，以及可显著促进大鼠手术区bFGF的表达和肉芽组织的增生。bFGF与VEGF可促进成纤维细胞与血管内皮细胞生成，因此可以加速血管的生长及结缔组织增生，达到促进伤口愈合的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '主要成份', '乳香（制）、没药（制）、骨碎补（烫）、熟大黄（酒蒸）、当归、土鳖虫、血竭、硼砂、自然铜（醋煅）。', '乳香（制）、没药（制）、骨碎补（烫）、熟大黄（酒蒸）、当归、土鳖虫、血竭、硼砂、自然铜（醋煅）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '适应症', '活血化瘀，接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '活血化瘀，接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '用法用量', '口服。一次1.5g，一日2次，小儿酌减。', '口服。一次1.5g，一日2次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '主要成份', '补骨脂、驱虫斑鸠菊、高良姜、盒果藤、白花丹。', '补骨脂、驱虫斑鸠菊、高良姜、盒果藤、白花丹。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '适应症', '通脉，理血。用于白热斯（白癜风）。', '通脉，理血。用于白热斯（白癜风）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '用法用量', '口服。一次3-5片，一日3次。', '口服。一次3-5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '不良反应', '1.肝胆系统：肝生化异常<br/>2.皮肤及其附件：皮疹、瘙痒<br/>3.胃肠系统：恶心<br/>4.中枢及外周神经系统：头晕', '1.肝胆系统：肝生化异常<br/>2.皮肤及其附件：皮疹、瘙痒<br/>3.胃肠系统：恶心<br/>4.中枢及外周神经系统：头晕', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '禁忌', '1、对本品过敏者禁用。<br/>2、孕妇与哺乳期妇女禁用。', '1、对本品过敏者禁用。<br/>2、孕妇与哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '注意事项', '1、用药期间勿饮酒及吸烟，禁食刺激性食物。<br/>2、尚无老年人、儿童的研究资料。<br/>3、本品应在医生指导下使用。服药期间应注意检查肝生化，如发现肝生化异常或出现可能与肝损伤有关的临床表现时，应立即停药并就医。<br/>4、肝生化异常与肝病史者慎用。<br/>5、肾功能不全者慎用。<br/>6、应避免与其他有肝毒性的药物联合使用。<br/>7、服用本品时，连续一个月后建议停药一周再继续服用。', '1、用药期间勿饮酒及吸烟，禁食刺激性食物。<br/>2、尚无老年人、儿童的研究资料。<br/>3、本品应在医生指导下使用。服药期间应注意检查肝生化，如发现肝生化异常或出现可能与肝损伤有关的临床表现时，应立即停药并就医。<br/>4、肝生化异常与肝病史者慎用。<br/>5、肾功能不全者慎用。<br/>6、应避免与其他有肝毒性的药物联合使用。<br/>7、服用本品时，连续一个月后建议停药一周再继续服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '主要成份', '牡蛎碳酸钙。辅料为枸橼酸、蔗糖、硬脂酸镁、色素（柠檬黄）。', '牡蛎碳酸钙。辅料为枸橼酸、蔗糖、硬脂酸镁、色素（柠檬黄）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '适应症', '用于预防和治疗钙缺乏症。如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及儿童、妊娠和哺乳期妇女、绝经期妇女、老年人钙的补充。', '用于预防和治疗钙缺乏症。如骨质疏松、手足抽搐症、骨发育不全、佝偻病以及儿童、妊娠和哺乳期妇女、绝经期妇女、老年人钙的补充。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '用法用量', '口服。一次100-200毫克（以钙计），一日3次，咀嚼后咽下。', '口服。一次100-200毫克（以钙计），一日3次，咀嚼后咽下。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '不良反应', '1.嗳气、便秘。<br/>2.偶可发生奶-碱综合征。表现为高血钙、碱中毒及肾功能不全。（因服用牛奶及碳酸钙、或单用碳酸钙引起）。<br/>3.过量长期服用可引起胃酸分泌反跳性增高，并可发生高钙血症。', '1.嗳气、便秘。<br/>2.偶可发生奶-碱综合征。表现为高血钙、碱中毒及肾功能不全。（因服用牛奶及碳酸钙、或单用碳酸钙引起）。<br/>3.过量长期服用可引起胃酸分泌反跳性增高，并可发生高钙血症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '禁忌', '高钙血症、高钙尿症、含钙肾结石或有肾结石病史者禁用。', '高钙血症、高钙尿症、含钙肾结石或有肾结石病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '配伍禁忌', '1. 本品不宜与洋地黄类药物合用。<br/>2. 大量饮用含酒精或咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3. 大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4. 本品与苯妥英钠及四环素类同用，二者吸收减少。<br/>5. 维生素D、避孕药、雌激素能增加钙的吸收。<br/>6. 含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7. 本品与噻嗪类利尿药合用时，易发生高钙血症（因增加肾小管对钙的重吸收）。<br/>8. 本品与含钾药物合用时，应注意心率失常的发生。<br/>9. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 本品不宜与洋地黄类药物合用。<br/>2. 大量饮用含酒精或咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3. 大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4. 本品与苯妥英钠及四环素类同用，二者吸收减少。<br/>5. 维生素D、避孕药、雌激素能增加钙的吸收。<br/>6. 含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7. 本品与噻嗪类利尿药合用时，易发生高钙血症（因增加肾小管对钙的重吸收）。<br/>8. 本品与含钾药物合用时，应注意心率失常的发生。<br/>9. 如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '注意事项', '1．心肾功能不全者慎用。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．心肾功能不全者慎用。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '药理作用', '本品参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '本品参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性等。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '主要成份', '<p>\r\n    本品主要成份为头孢克肟。化学名称:(6R，7R)-7-[[(Z)-2-(2-氨基-4-噻唑基)-2-[(羧甲氧基)亚胺基]乙酰基]氨基]-3-乙烯-8-氧代-5-硫杂-1-氮杂双环[4，2，0]辛-2-烯-2-羧酸三水合物。化学结构式：分子式：C<sub>16</sub>H<sub style=\"vertical-align: sub;\">15</sub>N<sub style=\"vertical-align: sub;\">5</sub>O<sub style=\"vertical-align: sub;\">7</sub>S<sub style=\"vertical-align: sub;\">2</sub>・3H<sub style=\"vertical-align: sub;\">2</sub>O分子量：507.50\r\n</p>', '本品主要成份为头孢克肟。化学名称:(6R，7R)-7-[[(Z)-2-(2-氨基-4-噻唑基)-2-[(羧甲氧基)亚胺基]乙酰基]氨基]-3-乙烯-8-氧代-5-硫杂-1-氮杂双环[4，2，0]辛-2-烯-2-羧酸三水合物。化学结构式：分子式：C<sub>16H<sub>15N<sub>5O<sub>7S<sub>2・3H<sub>2O分子量：507.50', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '适应症', '本品适用于对头孢克肟敏感菌的链球菌属(肠球菌除外)、肺炎球菌、淋球菌、卡他布兰汉球菌、大肠杆菌、克雷伯杆菌属、沙雷菌属、变形杆菌属及流感杆菌等引起的下列细菌感染性疾病：1.支气管炎、支气管扩张症(感染时)，慢性呼吸系统感染疾病的继发感染，肺炎；2.肾盂肾炎、膀胱炎、淋球菌性尿道炎；3.胆囊炎、胆管炎；4.猩红热；5.中耳炎、副鼻窦炎。', '本品适用于对头孢克肟敏感菌的链球菌属(肠球菌除外)、肺炎球菌、淋球菌、卡他布兰汉球菌、大肠杆菌、克雷伯杆菌属、沙雷菌属、变形杆菌属及流感杆菌等引起的下列细菌感染性疾病：1.支气管炎、支气管扩张症(感染时)，慢性呼吸系统感染疾病的继发感染，肺炎；2.肾盂肾炎、膀胱炎、淋球菌性尿道炎；3.胆囊炎、胆管炎；4.猩红热；5.中耳炎、副鼻窦炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '用法用量', '口服，可直接以水送服，或将本品加入适量温开水中待分散溶解后(可以搅拌)服用。1.成人和体重30公斤以上的儿童：每次50-100mg，一日二次。此外，可以根据年龄、体重、症状进行适当增减，对重症患者，可每次口服200mg，一日二次。2.小儿：每次1.5-3mg/kg(体重)，一日二次。此外，可以根据症状适当增减，对于重症患者，每次可口服6mg/kg(体重)，一日二次。', '口服，可直接以水送服，或将本品加入适量温开水中待分散溶解后(可以搅拌)服用。1.成人和体重30公斤以上的儿童：每次50-100mg，一日二次。此外，可以根据年龄、体重、症状进行适当增减，对重症患者，可每次口服200mg，一日二次。2.小儿：每次1.5-3mg/kg(体重)，一日二次。此外，可以根据症状适当增减，对于重症患者，每次可口服6mg/kg(体重)，一日二次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '不良反应', '临床研究资料表明，本品主要不良反应为包括腹泻等消化道反应(0.87%)、皮疹等皮肤症状(0.23%)、临床检查值异常(包括GPT升高(0.61%)、GOT升高(0.45%)、嗜酸细胞增多(0.20%))等。具体如下:1.严重不良反应:(1)休克：有引起休克(&lt;0.1%)的可能性，应密切观察，如有出现不适感，口内异常感、哮喘、眩晕、便意、耳鸣、出汗等现象，应停止给药，采取适当处置。(2)过敏性症状：有出现过敏样症状(包括呼吸困难、全身潮红、血管性水肿、荨麻疹等)(&lt;0.1%)的可能性，应密切观察，如有异常发生时停止给药，采取适当处置。(3)皮肤病变：有发生皮肤粘膜眼症候群(Stevens-Johnson症候群&lt;0.1%)、中毒性表皮坏死症(即Lyell症候群，&lt;0.1%)的可能性，应密切观察，如有发生发热、头痛、关节痛、皮肤或粘膜红斑、水泡、皮肤紧张感、灼热感、疼痛等症状，应停止给药，采取适当处置。(4)血液障碍：有发生粒细胞缺乏症(&lt;0.1%，早期症状：发热、咽喉疼、头疼、倦怠感等)、溶血性贫血(&lt;0.1%，早期症状:发热、血红蛋白尿、贫血等症状)、血小板减少(&lt;0.1%，早期症状:点状出血、紫斑等)的可能性，且也有同其它头孢类抗生素一样的造成全血细胞减少的报告，因此应密切观察，例如进行定期检查等，有异常发生时应停止给药，采取适当处置。(5)肾功能障碍：有引起急性肾功能不全等严重肾功能障碍(&lt;0.1%)的可能性，因此应密切观察，例如定期进行检查等，如有异常发生时，应停止给药，采取适当处置。(6)结肠炎:可能引起伴有血便的严重大肠炎例如伪膜性结肠炎等(&lt;0.1%)。如有腹痛、反复腹泻出现时，应立即停止给药，采取适当处置。(7)有发生间质性肺炎(有出现伴有发热、咳嗽、呼吸困难、胸部X线异常，嗜酸细胞增多等症状)及PIE症候群(均&lt;0.1%)等的可能性，如有上述症状发生应停止给药，采取给予糖皮质激素等适当处置。2.其它不良反应：', '临床研究资料表明，本品主要不良反应为包括腹泻等消化道反应(0.87%)、皮疹等皮肤症状(0.23%)、临床检查值异常(包括GPT升高(0.61%)、GOT升高(0.45%)、嗜酸细胞增多(0.20%))等。具体如下:1.严重不良反应:(1)休克：有引起休克(&lt;0.1%)的可能性，应密切观察，如有出现不适感，口内异常感、哮喘、眩晕、便意、耳鸣、出汗等现象，应停止给药，采取适当处置。(2)过敏性症状：有出现过敏样症状(包括呼吸困难、全身潮红、血管性水肿、荨麻疹等)(&lt;0.1%)的可能性，应密切观察，如有异常发生时停止给药，采取适当处置。(3)皮肤病变：有发生皮肤粘膜眼症候群(Stevens-Johnson症候群&lt;0.1%)、中毒性表皮坏死症(即Lyell症候群，&lt;0.1%)的可能性，应密切观察，如有发生发热、头痛、关节痛、皮肤或粘膜红斑、水泡、皮肤紧张感、灼热感、疼痛等症状，应停止给药，采取适当处置。(4)血液障碍：有发生粒细胞缺乏症(&lt;0.1%，早期症状：发热、咽喉疼、头疼、倦怠感等)、溶血性贫血(&lt;0.1%，早期症状:发热、血红蛋白尿、贫血等症状)、血小板减少(&lt;0.1%，早期症状:点状出血、紫斑等)的可能性，且也有同其它头孢类抗生素一样的造成全血细胞减少的报告，因此应密切观察，例如进行定期检查等，有异常发生时应停止给药，采取适当处置。(5)肾功能障碍：有引起急性肾功能不全等严重肾功能障碍(&lt;0.1%)的可能性，因此应密切观察，例如定期进行检查等，如有异常发生时，应停止给药，采取适当处置。(6)结肠炎:可能引起伴有血便的严重大肠炎例如伪膜性结肠炎等(&lt;0.1%)。如有腹痛、反复腹泻出现时，应立即停止给药，采取适当处置。(7)有发生间质性肺炎(有出现伴有发热、咳嗽、呼吸困难、胸部X线异常，嗜酸细胞增多等症状)及PIE症候群(均&lt;0.1%)等的可能性，如有上述症状发生应停止给药，采取给予糖皮质激素等适当处置。2.其它不良反应：', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '药物过量', '由于没有特异的解救药物，建议洗胃。<br/>血液透析或腹膜透析均不能明显从体内除去头孢克肟。', '由于没有特异的解救药物，建议洗胃。<br/>血液透析或腹膜透析均不能明显从体内除去头孢克肟。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '禁忌', '对本品及其成分或其他头孢菌素类药物过敏者禁用。', '对本品及其成分或其他头孢菌素类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '注意事项', '1.由于有可能出现休克，给药前应充分询问病史。2.为防止耐药菌株的出现，在使用本品前原则上应确认敏感性，将剂量控制在控制疾病所需最小剂量。3.对于严重肾功能障碍患者，由于药物在血液中可维持浓度，因此应根据肾功能状况适当减量，给药间隔应适当增大 (参照[药代动力学数据]) 。4.下列患者慎重给药：(1)对青霉素类药物有过敏史的患者；(2)本人或父母、兄弟中，具有易引起支气管哮喘、皮疹、荨麻疹等过敏症状体质的患者。(3)严重的肾功能障碍患者(参照[药代动力学数据])。(4)经口给药困难或非经口摄取营养患者，全身恶液质状态患者(因时有出现维生素K缺乏症状，应注意观察)。5.对临床检验结果的影响：(1)除试纸反应以外，对斑氏(Benedict)试剂、亚铁(Fehling)试剂、尿糖试纸(Clinitest)进行尿糖检查，有假阳性出现的可能性，应予以注意。(2)有出现直接库姆斯试验假阳性的可能性，应予以注意。6.不要将牛奶、果汁等与药混合后放置。7.其他在幼小的大白鼠实验中，口服1000mg/kg以上时，有抑制精子形成的作用。', '1.由于有可能出现休克，给药前应充分询问病史。2.为防止耐药菌株的出现，在使用本品前原则上应确认敏感性，将剂量控制在控制疾病所需最小剂量。3.对于严重肾功能障碍患者，由于药物在血液中可维持浓度，因此应根据肾功能状况适当减量，给药间隔应适当增大 (参照[药代动力学数据]) 。4.下列患者慎重给药：(1)对青霉素类药物有过敏史的患者；(2)本人或父母、兄弟中，具有易引起支气管哮喘、皮疹、荨麻疹等过敏症状体质的患者。(3)严重的肾功能障碍患者(参照[药代动力学数据])。(4)经口给药困难或非经口摄取营养患者，全身恶液质状态患者(因时有出现维生素K缺乏症状，应注意观察)。5.对临床检验结果的影响：(1)除试纸反应以外，对斑氏(Benedict)试剂、亚铁(Fehling)试剂、尿糖试纸(Clinitest)进行尿糖检查，有假阳性出现的可能性，应予以注意。(2)有出现直接库姆斯试验假阳性的可能性，应予以注意。6.不要将牛奶、果汁等与药混合后放置。7.其他在幼小的大白鼠实验中，口服1000mg/kg以上时，有抑制精子形成的作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '妊娠及哺乳期妇女用药', '小鼠及大鼠剂量达人剂量400倍时的生殖试验未见对胎鼠损害的证据。关于妊娠用药的安全性尚未确定，故对孕妇或有妊娠可能性的妇女用药时，需权衡利弊，当利大于弊时方可用药。未研究头孢克肟对分娩的影响，只有在明确需要使用本品时，方可使用。头孢克肟是否经人乳排泄尚不清楚。在使用本品时，应考虑暂停授乳。', '小鼠及大鼠剂量达人剂量400倍时的生殖试验未见对胎鼠损害的证据。关于妊娠用药的安全性尚未确定，故对孕妇或有妊娠可能性的妇女用药时，需权衡利弊，当利大于弊时方可用药。未研究头孢克肟对分娩的影响，只有在明确需要使用本品时，方可使用。头孢克肟是否经人乳排泄尚不清楚。在使用本品时，应考虑暂停授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '儿童用药', '头孢克肟对小于6个月的儿童的安全性和有效性尚未确定。', '头孢克肟对小于6个月的儿童的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '老年人用药', '本品在老年人中的血药峰浓度和AUC可较年轻人分别高26%和20%，老年患者可以使用本品。肾功能不全患者应调整给药剂量，肌酐清除率≥60ml/分的患者可按普通剂量及疗程使用。肌酐清除率为21-60ml/分或血液透析患者可按标准剂量的75%(标准给药间隔)给予。肌酐清除率&lt;20ml/分或常久卧床腹膜透析患者可按标准剂量的一半(标准给药间隔)给予。', '本品在老年人中的血药峰浓度和AUC可较年轻人分别高26%和20%，老年患者可以使用本品。肾功能不全患者应调整给药剂量，肌酐清除率≥60ml/分的患者可按普通剂量及疗程使用。肌酐清除率为21-60ml/分或血液透析患者可按标准剂量的75%(标准给药间隔)给予。肌酐清除率&lt;20ml/分或常久卧床腹膜透析患者可按标准剂量的一半(标准给药间隔)给予。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '药理作用', '<p>\r\n    1.药理作用本品为广谱抗生素，对部分革兰氏阳性菌及阴性菌均具有抗菌活性，特别是对革兰氏阳性菌中的链球菌(肠球菌除外)、肺炎球菌，革兰氏阴性菌中的淋球菌、布兰汉氏球菌、大肠菌、克雷伯氏属、沙雷氏属、变形杆菌属、流感杆菌等有较强的抗菌作用，其作用机制为杀菌性的。本品对各种细菌产生的β－内酰胺酶具有较强的稳定性，对产生β－内酰胺酶细菌显示优越的抗菌力。本品作用机制为阻止细菌细胞壁的合成，其作用点因菌种而异，与青霉素结合蛋白(PBP)中1(1a，1b，1c)以及3有较高亲和性。2.毒理研究(1)、急性毒性(LD<sub>50</sub>mg/kg)(2)、亚急性、慢性毒性对于成年SD大白鼠以100，320及1,000mg/kg口服给药13周，成年犬以100，200及400mg/kg口服给药5周，所有的实验均未发现异常。对于成年的SD族大白鼠(年龄4天)口服给药22日， 10,000mg/kg以上给药量组发现精母细胞减少，3,200mg/kg给药量组发现伴随精巢重量减少的体重增加抑制，但是发育21日的未成年大白鼠3,200mg/kg口服给药5周和未成年的犬100，200，400mg/kg口服给药5周的试验中未发现上述情况。对于成年的SD族大白鼠以100，320及1,000mg/kg口服给药53周的实验中，变更给药剂量发现在给药1000mg/kg的雌鼠的体重增加受到抑制，雄鼠的尿蛋白量增加。肾重量增加以及慢性肾疾病有所增加。<br/>(3)、对生殖系统的影响对SD族大白鼠在妊娠前和妊娠初期口服给药100-1,000mg/kg，在器官形成期、围产期、哺乳期口服给药320-3,200mg/kg观察其对生殖系统的影响，结果没有发现其影响大白鼠的繁殖能力和致畸作用。新生幼鼠的生长、发育和生殖能力也未发现异常。3.对肾的影响一次给兔子口服1000mg/kg该药，观察其对肾脏的影响，没有发现异常。SD族大白鼠口服给药560mg/kg。\r\n</p>', '1.药理作用本品为广谱抗生素，对部分革兰氏阳性菌及阴性菌均具有抗菌活性，特别是对革兰氏阳性菌中的链球菌(肠球菌除外)、肺炎球菌，革兰氏阴性菌中的淋球菌、布兰汉氏球菌、大肠菌、克雷伯氏属、沙雷氏属、变形杆菌属、流感杆菌等有较强的抗菌作用，其作用机制为杀菌性的。本品对各种细菌产生的β－内酰胺酶具有较强的稳定性，对产生β－内酰胺酶细菌显示优越的抗菌力。本品作用机制为阻止细菌细胞壁的合成，其作用点因菌种而异，与青霉素结合蛋白(PBP)中1(1a，1b，1c)以及3有较高亲和性。2.毒理研究(1)、急性毒性(LD<sub>50mg/kg)(2)、亚急性、慢性毒性对于成年SD大白鼠以100，320及1,000mg/kg口服给药13周，成年犬以100，200及400mg/kg口服给药5周，所有的实验均未发现异常。对于成年的SD族大白鼠(年龄4天)口服给药22日， 10,000mg/kg以上给药量组发现精母细胞减少，3,200mg/kg给药量组发现伴随精巢重量减少的体重增加抑制，但是发育21日的未成年大白鼠3,200mg/kg口服给药5周和未成年的犬100，200，400mg/kg口服给药5周的试验中未发现上述情况。对于成年的SD族大白鼠以100，320及1,000mg/kg口服给药53周的实验中，变更给药剂量发现在给药1000mg/kg的雌鼠的体重增加受到抑制，雄鼠的尿蛋白量增加。肾重量增加以及慢性肾疾病有所增加。<br/>(3)、对生殖系统的影响对SD族大白鼠在妊娠前和妊娠初期口服给药100-1,000mg/kg，在器官形成期、围产期、哺乳期口服给药320-3,200mg/kg观察其对生殖系统的影响，结果没有发现其影响大白鼠的繁殖能力和致畸作用。新生幼鼠的生长、发育和生殖能力也未发现异常。3.对肾的影响一次给兔子口服1000mg/kg该药，观察其对肾脏的影响，没有发现异常。SD族大白鼠口服给药560mg/kg<span st', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '主要成份', '蒲公英、黄芩、苦地丁、板蓝根。', '蒲公英、黄芩、苦地丁、板蓝根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '适应症', '清热解毒，抗炎消肿。用于疖肿，腮腺炎，咽炎，淋巴腺炎，扁桃腺炎等。', '清热解毒，抗炎消肿。用于疖肿，腮腺炎，咽炎，淋巴腺炎，扁桃腺炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '用法用量', '口服,一次5-8片；一日4次，小儿酌减。', '口服,一次5-8片；一日4次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '主要成份', '本品主要成份为头孢孟多酯钠。<br/>化学名称:(6R，7R)-7(R)-(2-甲酰氧基-2-苯乙酰氨基)-3[[(1-甲基-1H-四氮唑-5-基)硫代]甲基]-8-氧代-5-硫杂-]-氮杂双环[4.2.0]辛-2-烯-2-羧酸钠盐。<br/>化学结构式:<br/>分子式:C19H17N6NaO6S2<br/>分子量:512.49', '本品主要成份为头孢孟多酯钠。<br/>化学名称:(6R，7R)-7(R)-(2-甲酰氧基-2-苯乙酰氨基)-3[[(1-甲基-1H-四氮唑-5-基)硫代]甲基]-8-氧代-5-硫杂-]-氮杂双环[4.2.0]辛-2-烯-2-羧酸钠盐。<br/>化学结构式:<br/>分子式:C19H17N6NaO6S2<br/>分子量:512.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '适应症', '适用于敏感细菌所致的肺部感染、尿路感染、胆道感染、皮肤软组织感染、骨和关节感染以及败血症、腹腔感染等。<br/>具体敏感细菌所致的感染如下：<br/>下呼吸道感染，包括肺炎，由于肺炎链球菌、流感嗜血杆菌、克雷伯菌属、金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)、β-溶血链球菌、奇异变形杆菌所引起的。<br/>泌尿道感染，由于大肠埃希菌、变形杆菌属(包括吲哚基革兰氏阳性菌和吲哚基革兰氏阴性菌)、肠杆菌属、克雷伯菌属、D群链球菌(注解：大多数肠球菌属都是耐药的)、表皮葡萄球菌所引起的。腹膜炎，由于大肠埃希菌和肠杆菌属所引起的。<br/>败血症，由于大肠埃希菌、金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)、肺炎链球菌、化脓性链球菌、流感嗜血杆菌、克雷伯菌属引起的、流行性感冒引起的。皮肤和软组织，由于金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)、化脓性链球菌、流感嗜血杆菌、大肠埃希菌、肠杆菌属、奇异变形杆菌引起的。骨和骨关节感染，由于金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)所引起的。<br/>临床微生物学显示，女性的非淋球菌盆腔炎，下呼吸道感染以及皮肤感染都是由需氧菌和厌氧菌所引起的。头孢孟多可通过使细菌裂解治愈这些疾病，大多数类杆菌体内耐药，但对头孢孟多敏感菌珠所引起的感染，头孢孟多仍有较好的疗效。<br/>本品在治疗β-溶血性链球菌感染时疗程不得少于十天。<br/>预防性治疗本品能够减少术前、术中、术后感染。可有效防止病人术后的感染或潜伏感染(例如：胃肠手术、剖腹生产、子宫切除、高危胆囊切除病人如急性胆囊炎，黄疸或胆结石)。', '适用于敏感细菌所致的肺部感染、尿路感染、胆道感染、皮肤软组织感染、骨和关节感染以及败血症、腹腔感染等。<br/>具体敏感细菌所致的感染如下：<br/>下呼吸道感染，包括肺炎，由于肺炎链球菌、流感嗜血杆菌、克雷伯菌属、金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)、β-溶血链球菌、奇异变形杆菌所引起的。<br/>泌尿道感染，由于大肠埃希菌、变形杆菌属(包括吲哚基革兰氏阳性菌和吲哚基革兰氏阴性菌)、肠杆菌属、克雷伯菌属、D群链球菌(注解：大多数肠球菌属都是耐药的)、表皮葡萄球菌所引起的。腹膜炎，由于大肠埃希菌和肠杆菌属所引起的。<br/>败血症，由于大肠埃希菌、金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)、肺炎链球菌、化脓性链球菌、流感嗜血杆菌、克雷伯菌属引起的、流行性感冒引起的。皮肤和软组织，由于金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)、化脓性链球菌、流感嗜血杆菌、大肠埃希菌、肠杆菌属、奇异变形杆菌引起的。骨和骨关节感染，由于金黄色葡萄球菌(包括耐青霉素酶和不耐青霉素酶)所引起的。<br/>临床微生物学显示，女性的非淋球菌盆腔炎，下呼吸道感染以及皮肤感染都是由需氧菌和厌氧菌所引起的。头孢孟多可通过使细菌裂解治愈这些疾病，大多数类杆菌体内耐药，但对头孢孟多敏感菌珠所引起的感染，头孢孟多仍有较好的疗效。<br/>本品在治疗β-溶血性链球菌感染时疗程不得少于十天。<br/>预防性治疗本品能够减少术前、术中、术后感染。可有效防止病人术后的感染或潜伏感染(例如：胃肠手术、剖腹生产、子宫切除、高危胆囊切除病人如急性胆囊炎，黄疸或胆结石)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '用法用量', '成人剂量：本品的通常剂量范围是0.5g-1.0g/4-8h。皮肤及其软组织和无并发症肺炎，适当剂量为0.5g/6h。无并发症泌尿道感染，必要剂量为0.5g/8h。严重的泌尿道感染，静滴1.0g/4-6h。重症感染性疾病用量为1.0g/4-6h。危及生命的感染或由非敏感性细菌所引起的感染，剂量为2.0g/4h(或12g/天)。婴幼儿剂量：本品治疗常规感染用药剂量为50-100mg/kg/天，每隔4-8小时给药一次，对于敏感的细菌是有效的，重症感染给药剂量可增至150mg/kg(但不能超过成人最大用药剂量)。<br/>注意：与一般抗生素使用原则相同，用本品应在病人无症状或细菌根除后，用药要持续至48-72小时。对于化脓性链球菌引起的感染，为防止引起风湿热和肾小球肾炎并发症，应用本品的最小剂量最少持续10天。在治疗慢性尿道感染应经常做细菌学及临床效果评估，在病人愈后数个月之内，仍需进行细菌学和临床评估。在这期间若有重复持续感染，仍应以较高的剂量治疗数周。<br/>手术前应用头孢孟多，应参考以下的剂量用药：成人  外科手术前1/2到1小时，静脉或肌肉注射1-2g，术后每6小时给药1-2g，持续24-48小时。儿童(三个月以上)50-100mg/kg/天，按上述指定的剂量常规给药。<br/>注意：关节弥补造形术的病人，建议持续给药72小时；在剖腹产手术时，必须在手术前开始用药，或者剪断脐带后立刻用药。<br/>肾功能损害的患者：应减少剂量且密切监控血药浓度。在首次剂量1-2g后(依靠感染的严重程度而定)，维持剂量如下(见表)，维持剂量应该视肾脏的损害程度、感染程度和细菌对药物的敏感程度而定。<br/>对于有肾功能损害患者之维持剂量<br/>当只有血清肌酐值可利用时，以下的公式(以患者的性别，体重和年龄为基础)可以计算出肌酐清除率。血清肌酐可以反映出在稳定状态下的肾功能。<br/>男性：体重(Kg)×(140-年龄)/72×血清肌酐<br/>女性：0.9×以上数值。<br/>给药途径：头孢孟多静脉注射或深度肌肉注射(如臀肌或大腿侧肌)可以减少疼痛。<br/>肌肉注射：每1.0g头孢孟多用3ml的稀释剂进行稀释，振摇至完全溶解。稀释剂可以选用：注射用无菌水，注射用0.9%氯化钠注射液。<br/>静脉注射：极严重之感染如败血症，局部实质脓疮(如腹内脓疮)，腹膜炎或致命性感染，宜施行静脉注射，肾功能正常者，感染到这此症状时，静脉注射为3.0-12.0g/天。细菌败血症患者，开始剂量6-12g/天，然后根据临床反应和化验结果逐渐减少剂量。<br/>如果需进行头孢孟多和氨基糖甙类抗生素联合使用时，必须分别注射于不同部位。不可将头孢孟多和氨基糖甙类混于同一注射器。<br/>静脉推注给药：每1.0g头孢孟多溶于注射用灭菌水、5%葡萄糖溶液或0.9%氯化钠溶液内。在3至5分钟之内缓慢静脉推注，或在患者接受静脉注射时，经由导管和以下的静脉注射液注入：0.9%氯化钠注射液；5%的葡萄糖注射液；10%葡萄糖注射液；5%葡萄糖和0.9%氯化钠混合注射液；含5%的葡萄糖和0.45%的氯化钠混合注射液；含有5%的葡萄糖和0.2%的氯化钠混合注射液；乳酸钠注射液(M/6)。<br/>连续静脉给药：每1.0g头孢孟多应稀释至10ml的灭菌水溶液中。将头孢孟多溶于以下溶液中的一种：0.9%氯化钠注射液；5%的葡萄糖注射液；10%葡萄糖注射液；5%葡萄糖和0.9%氯化钠混合注射液；含5%的葡萄糖和0.45%的氯化钠混合注射液；含有5%的葡萄糖和0.2%的氯化钠混合注射液；乳酸钠注射液(M/6)。<br/>稳定性：调配好的本品注射液，于常温下(25℃)可维持24小时保持稳定，如冷藏(5℃)可达96小时，常温储藏配好本品注射液，会产生二氧化碳。此二氧化碳的压力在还未抽取瓶内之内含物以前可能会消散，或把注射瓶倒转于注射筒顶端，二氧化碳可能会连同内含物注于注射筒内。<br/>本品的无菌水注射液，5%葡萄糖注射液或0.9%氯化钠注射液调配后立即置入-20℃下冷冻，可维持稳定性达6个月之久。如果加温于注射液(最高温度37℃)，应注意注射剂溶解后，即刻停止加温。注射剂解冻后不能再行冷冻。', '成人剂量：本品的通常剂量范围是0.5g-1.0g/4-8h。皮肤及其软组织和无并发症肺炎，适当剂量为0.5g/6h。无并发症泌尿道感染，必要剂量为0.5g/8h。严重的泌尿道感染，静滴1.0g/4-6h。重症感染性疾病用量为1.0g/4-6h。危及生命的感染或由非敏感性细菌所引起的感染，剂量为2.0g/4h(或12g/天)。婴幼儿剂量：本品治疗常规感染用药剂量为50-100mg/kg/天，每隔4-8小时给药一次，对于敏感的细菌是有效的，重症感染给药剂量可增至150mg/kg(但不能超过成人最大用药剂量)。<br/>注意：与一般抗生素使用原则相同，用本品应在病人无症状或细菌根除后，用药要持续至48-72小时。对于化脓性链球菌引起的感染，为防止引起风湿热和肾小球肾炎并发症，应用本品的最小剂量最少持续10天。在治疗慢性尿道感染应经常做细菌学及临床效果评估，在病人愈后数个月之内，仍需进行细菌学和临床评估。在这期间若有重复持续感染，仍应以较高的剂量治疗数周。<br/>手术前应用头孢孟多，应参考以下的剂量用药：成人  外科手术前1/2到1小时，静脉或肌肉注射1-2g，术后每6小时给药1-2g，持续24-48小时。儿童(三个月以上)50-100mg/kg/天，按上述指定的剂量常规给药。<br/>注意：关节弥补造形术的病人，建议持续给药72小时；在剖腹产手术时，必须在手术前开始用药，或者剪断脐带后立刻用药。<br/>肾功能损害的患者：应减少剂量且密切监控血药浓度。在首次剂量1-2g后(依靠感染的严重程度而定)，维持剂量如下(见表)，维持剂量应该视肾脏的损害程度、感染程度和细菌对药物的敏感程度而定。<br/>对于有肾功能损害患者之维持剂量<br/>当只有血清肌酐值可利用时，以下的公式(以患者的性别，体重和年龄为基础)可以计算出肌酐清除率。血清肌酐可以反映出在稳定状态下的肾功能。<br/>男性：体重(Kg)×(140-年龄)/72×血清肌酐<br/>女性：0.9×以上数值。<br/>给药途径：头孢孟多静脉注射或深度肌肉注射(如臀肌或大腿侧肌)可以减少疼痛。<br/>肌肉注射：每1.0g头孢孟多用3ml的稀释剂进行稀释，振摇至完全溶解。稀释剂可以选用：注射用无菌水，注射用0.9%氯化钠注射液。<br/>静脉注射：极严重之感染如败血症，局部实质脓疮(如腹内脓疮)，腹膜炎或致命性感染，宜施行静脉注射，肾功能正常者，感染到这此症状时，静脉注射为3.0-12.0g/天。细菌败血症患者，开始剂量6-12g/天，然后根据临床反应和化验结果逐渐减少剂量。<br/>如果需进行头孢孟多和氨基糖甙类抗生素联合使用时，必须分别注射于不同部位。不可将头孢孟多和氨基糖甙类混于同一注射器。<br/>静脉推注给药：每1.0g头孢孟多溶于注射用灭菌水、5%葡萄糖溶液或0.9%氯化钠溶液内。在3至5分钟之内缓慢静脉推注，或在患者接受静脉注射时，经由导管和以下的静脉注射液注入：0.9%氯化钠注射液；5%的葡萄糖注射液；10%葡萄糖注射液；5%葡萄糖和0.9%氯化钠混合注射液；含5%的葡萄糖和0.45%的氯化钠混合注射液；含有5%的葡萄糖和0.2%的氯化钠混合注射液；乳酸钠注射液(M/6)。<br/>连续静脉给药：每1.0g头孢孟多应稀释至10ml的灭菌水溶液中。将头孢孟多溶于以下溶液中的一种：0.9%氯化钠注射液；5%的葡萄糖注射液；10%葡萄糖注射液；5%葡萄糖和0.9%氯化钠混合注射液；含5%的葡萄糖和0.45%的氯化钠混合注射液；含有5%的葡萄糖和0.2%的氯化钠混合注射液；乳酸钠注射液(M/6)。<br/>稳定性：调配好的本品注射液，于常温下(25℃)可维持24小时保持稳定，如冷藏(5℃)可达96小时，常温储藏配好本品注射液，会产生二氧化碳。此二氧化碳的压力在还未抽取瓶内之内含物以前可能会消散，或把注射瓶倒转于注射筒顶端，二氧化碳可能会连同内含物注于注射筒内。<br/>本品的无菌水注射液，5%葡萄糖注射液或0.9%氯化钠注射液调配后立即置入-20℃下冷冻，可维持稳定性达6个月之久。如果加温于注射液(最高温度37℃)，应注意注射剂溶解后，即刻停止加温。注射剂解冻后不能再行冷冻。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '不良反应', '胃肠道--治疗期间或治疗后可能产生伪膜性结肠炎的症状。此外偶有恶心及呕吐的报告。与一些青霉素及其他头孢菌素同，偶有暂时性肝炎及胆汁郁滞性黄胆的报告。<br/>过敏性反应―斑丘疹状红疹、荨麻疹、嗜酸性粒细胞增多和药物热均有报告。患者原有过敏性病史，尤其是对青霉素呈过敏者，更易发生过敏反应。<br/>血液―血小板减少，中性粒细胞减少比较罕见。有些患者，在头孢菌素治疗期间，会发生直接Coombs反应阳性。<br/>肝脏―会有暂时性SGOT、SGPT及碱性磷酸值升高的报告。<br/>肾脏―会有肌酐清除率降低的报告，特别是肾功能差的患者。其他头孢菌素亦偶有发现血尿氮素(BUN)值短暂升高的现象。50岁以上的病人发生频率会随着增加，一些此类症状同时伴有轻微血清肌酐值的升高。<br/>与其他广谱抗生素相同，罕见的报告中提到会产生出血性或无出血性的凝血酶原过少症，但经注射维生素K后很快复原。此种偶发病症常发生在老年，虚弱或维生素K缺乏的患者。对主要的革兰氏阴性细菌及厌氧菌具有感受性的抗生素治疗此种患者，被认为是改变肠内细菌微生物的数目和种类，其结果造成维生素K合成的降低。预防注射维生素K最适应与此种患者，尤其在施行肠内消毒及进行外科手术时。<br/>局部反应―有时在肌肉注射部位出现疼痛，静脉炎罕见发生。', '胃肠道--治疗期间或治疗后可能产生伪膜性结肠炎的症状。此外偶有恶心及呕吐的报告。与一些青霉素及其他头孢菌素同，偶有暂时性肝炎及胆汁郁滞性黄胆的报告。<br/>过敏性反应―斑丘疹状红疹、荨麻疹、嗜酸性粒细胞增多和药物热均有报告。患者原有过敏性病史，尤其是对青霉素呈过敏者，更易发生过敏反应。<br/>血液―血小板减少，中性粒细胞减少比较罕见。有些患者，在头孢菌素治疗期间，会发生直接Coombs反应阳性。<br/>肝脏―会有暂时性SGOT、SGPT及碱性磷酸值升高的报告。<br/>肾脏―会有肌酐清除率降低的报告，特别是肾功能差的患者。其他头孢菌素亦偶有发现血尿氮素(BUN)值短暂升高的现象。50岁以上的病人发生频率会随着增加，一些此类症状同时伴有轻微血清肌酐值的升高。<br/>与其他广谱抗生素相同，罕见的报告中提到会产生出血性或无出血性的凝血酶原过少症，但经注射维生素K后很快复原。此种偶发病症常发生在老年，虚弱或维生素K缺乏的患者。对主要的革兰氏阴性细菌及厌氧菌具有感受性的抗生素治疗此种患者，被认为是改变肠内细菌微生物的数目和种类，其结果造成维生素K合成的降低。预防注射维生素K最适应与此种患者，尤其在施行肠内消毒及进行外科手术时。<br/>局部反应―有时在肌肉注射部位出现疼痛，静脉炎罕见发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '禁忌', '对头孢菌素类抗生素过敏者禁用。', '对头孢菌素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '配伍禁忌', '1．本品制剂中含有碳酸钠，因而与含有钙或镁的溶液(包括复方氯化钠注射液或复方乳酸钠注射液)有配伍禁忌。两者不能混合在同一容器中；如必须合用时，应分开在不同容器中给药。<br/>2．头孢孟多与产生低凝血酶原血症、血小板减少症或胃肠道溃疡的药物同用，将干扰凝血功能和增加出血危险。<br/>3．头孢孟多与氨基糖苷类、多粘菌素类、呋塞米、依他尼酸合用，有增加肾毒性的可能。<br/>4．丙磺舒可抑制头孢菌素类的肾小管分泌，两者同时应用将增加头孢菌素类的血药浓度和延长其半衰期。<br/>5．红霉素可增加本品对脆弱拟杆菌的体外抗菌活性100倍以上。与庆大霉素或阿米卡星合用，在体外对某些革兰阴性杆菌有协同作用。', '1．本品制剂中含有碳酸钠，因而与含有钙或镁的溶液(包括复方氯化钠注射液或复方乳酸钠注射液)有配伍禁忌。两者不能混合在同一容器中；如必须合用时，应分开在不同容器中给药。<br/>2．头孢孟多与产生低凝血酶原血症、血小板减少症或胃肠道溃疡的药物同用，将干扰凝血功能和增加出血危险。<br/>3．头孢孟多与氨基糖苷类、多粘菌素类、呋塞米、依他尼酸合用，有增加肾毒性的可能。<br/>4．丙磺舒可抑制头孢菌素类的肾小管分泌，两者同时应用将增加头孢菌素类的血药浓度和延长其半衰期。<br/>5．红霉素可增加本品对脆弱拟杆菌的体外抗菌活性100倍以上。与庆大霉素或阿米卡星合用，在体外对某些革兰阴性杆菌有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '注意事项', '1．交叉过敏反应：对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。对青霉素类、青霉素衍生物或青霉胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时发生过敏反应者达5%-10%；如作免疫反应测定时，则对青霉素过敏病人对头孢菌素过敏者达20%。<br/>2．对青霉素过敏病人应用本品时应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。出现严重过敏反应时立即注射肾上腺素或采取其他急救措施。<br/>3．有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎(头孢菌素类很少产生假膜性结肠炎)者应慎用。有报道称，在所有的广谱性抗生素(包括大环内酯类、青霉素类、头孢菌素类)中都可以使患者产生假膜性结肠炎，因此，在抗生素的治疗中考虑伴有腹泻的患者是因抗生素使用引起的，伪膜性结肠炎可由轻度发展至具有致命性。广谱性抗生素使用改变了正常菌群，引起厌氧芽孢杆菌的扩增。研究表明由厌氧芽孢杆菌产生的毒素是产生抗生素性结肠炎的主要原因。<br/>只要停止用药，轻度的假膜性结肠炎就可自动治愈，中至重度的抗生素性结肠炎需采用乙状结肠镜检查，用微生物法治疗的同时需加液体、蛋白质和电解质补充。当停药后症状仍未缓解或加重时，需口服万古霉素，用于治疗抗生素性假膜性结肠炎(因厌氧芽孢杆菌引起)。其他原因引起的结肠炎应被排除。<br/>4．肾功能减退病人应减少剂量，并须注意出血并发症的发生。若应用大剂量，偶可发生低凝血酶原血症，有时可伴出血，因此在治疗前和治疗过程中应测定出血时间。虽然本品罕见引起肾功能改变，但必须推荐测量肾功能状况，尤其针对使用最大剂量的严重患者。<br/>5．应用本品期间饮酒可出现双硫仑样反应，故在应用本品期间和以后数天内，应避免饮酒和含酒精饮料。<br/>6．对诊断的干扰：应用本品时可出现直接抗球蛋白(Coombs)试验阳性；以硫酸铜法测定尿糖时发生假阳性反应，采用葡萄糖酶法测定尿糖，其结果不受影响；以磺基水杨酸检测尿蛋白时可出现假阳性反应；应用本品期间可出现暂时性碱性磷酸酶、血清丙氨酸氨基转移酶、血清门冬氨酸氨基转移酶、血清肌酐和血尿素氮升高。<br/>7、长期使用本品，可能会促使耐药菌株的增加，故在治疗期间，如发现有再度感染时，得重做药敏试验。<br/>8、有报告指出同时并用氨基糖甙类及头孢菌素类的抗生素可能与肾毒性有关。', '1．交叉过敏反应：对一种头孢菌素或头霉素(cephamycin)过敏者对其他头孢菌素或头霉素也可能过敏。对青霉素类、青霉素衍生物或青霉胺过敏者也可能对头孢菌素或头霉素过敏。对青霉素过敏病人应用头孢菌素时发生过敏反应者达5%-10%；如作免疫反应测定时，则对青霉素过敏病人对头孢菌素过敏者达20%。<br/>2．对青霉素过敏病人应用本品时应根据病人情况充分权衡利弊后决定。有青霉素过敏性休克或即刻反应者，不宜再选用头孢菌素类。出现严重过敏反应时立即注射肾上腺素或采取其他急救措施。<br/>3．有胃肠道疾病史者，特别是溃疡性结肠炎、局限性肠炎或抗生素相关性结肠炎(头孢菌素类很少产生假膜性结肠炎)者应慎用。有报道称，在所有的广谱性抗生素(包括大环内酯类、青霉素类、头孢菌素类)中都可以使患者产生假膜性结肠炎，因此，在抗生素的治疗中考虑伴有腹泻的患者是因抗生素使用引起的，伪膜性结肠炎可由轻度发展至具有致命性。广谱性抗生素使用改变了正常菌群，引起厌氧芽孢杆菌的扩增。研究表明由厌氧芽孢杆菌产生的毒素是产生抗生素性结肠炎的主要原因。<br/>只要停止用药，轻度的假膜性结肠炎就可自动治愈，中至重度的抗生素性结肠炎需采用乙状结肠镜检查，用微生物法治疗的同时需加液体、蛋白质和电解质补充。当停药后症状仍未缓解或加重时，需口服万古霉素，用于治疗抗生素性假膜性结肠炎(因厌氧芽孢杆菌引起)。其他原因引起的结肠炎应被排除。<br/>4．肾功能减退病人应减少剂量，并须注意出血并发症的发生。若应用大剂量，偶可发生低凝血酶原血症，有时可伴出血，因此在治疗前和治疗过程中应测定出血时间。虽然本品罕见引起肾功能改变，但必须推荐测量肾功能状况，尤其针对使用最大剂量的严重患者。<br/>5．应用本品期间饮酒可出现双硫仑样反应，故在应用本品期间和以后数天内，应避免饮酒和含酒精饮料。<br/>6．对诊断的干扰：应用本品时可出现直接抗球蛋白(Coombs)试验阳性；以硫酸铜法测定尿糖时发生假阳性反应，采用葡萄糖酶法测定尿糖，其结果不受影响；以磺基水杨酸检测尿蛋白时可出现假阳性反应；应用本品期间可出现暂时性碱性磷酸酶、血清丙氨酸氨基转移酶、血清门冬氨酸氨基转移酶、血清肌酐和血尿素氮升高。<br/>7、长期使用本品，可能会促使耐药菌株的增加，故在治疗期间，如发现有再度感染时，得重做药敏试验。<br/>8、有报告指出同时并用氨基糖甙类及头孢菌素类的抗生素可能与肾毒性有关。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '妊娠及哺乳期妇女用药', '乳汁中本品含量甚少。孕妇及哺乳期妇女应用权衡利弊。<br/>妊娠一鼠生殖研究显示，本品投与500或1000mg/公斤/每天，未发现繁殖力减小或对胎儿伤害情形发生。但目前尚未对怀孕妇女做适当并严密控制研究，由于动物生殖力研究并不一定为人类反应的前兆，因此妊娠期间，确实需要时方可使用。某些beta-lactacm抗生素具有N-methylthiotetrazole侧链，在新生鼠最初精子生发期(6－36日龄)给与此类药品，有延迟睾丸胚上皮成熟作用之报告。动物实验以头孢孟多1000mg/公斤/每天给予6日-36日龄动物(大约最大临床使用量之五倍)，其成熟延缓现象显著，睾丸重量减少，精子生发期主波中胚细胞数目减少。而给与鼠50或100mg/每天，则此现象轻微。有些动物在6日－36日龄间投入1000mg/公斤/每天，性成熟后不孕。鼠子宫，最初精子生发期前(4日龄或更小)给药新生鼠或老年鼠(大于36日龄)，暴露后直到六个月，均未观察到有任何不良反应。鼠身上此种发现，对于人是否有意义，由于最初精子生发期时间差异，精子生成速率及发生期持续时间的不同，目前尚不得而知。', '乳汁中本品含量甚少。孕妇及哺乳期妇女应用权衡利弊。<br/>妊娠一鼠生殖研究显示，本品投与500或1000mg/公斤/每天，未发现繁殖力减小或对胎儿伤害情形发生。但目前尚未对怀孕妇女做适当并严密控制研究，由于动物生殖力研究并不一定为人类反应的前兆，因此妊娠期间，确实需要时方可使用。某些beta-lactacm抗生素具有N-methylthiotetrazole侧链，在新生鼠最初精子生发期(6－36日龄)给与此类药品，有延迟睾丸胚上皮成熟作用之报告。动物实验以头孢孟多1000mg/公斤/每天给予6日-36日龄动物(大约最大临床使用量之五倍)，其成熟延缓现象显著，睾丸重量减少，精子生发期主波中胚细胞数目减少。而给与鼠50或100mg/每天，则此现象轻微。有些动物在6日－36日龄间投入1000mg/公斤/每天，性成熟后不孕。鼠子宫，最初精子生发期前(4日龄或更小)给药新生鼠或老年鼠(大于36日龄)，暴露后直到六个月，均未观察到有任何不良反应。鼠身上此种发现，对于人是否有意义，由于最初精子生发期时间差异，精子生成速率及发生期持续时间的不同，目前尚不得而知。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '儿童用药', '1个月内的新生儿和早产儿不推荐应用本药。', '1个月内的新生儿和早产儿不推荐应用本药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '老年人用药', '老年患者肾功能减退，须调整剂量。参见用量用法。', '老年患者肾功能减退，须调整剂量。参见用量用法。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '主要成份', '本品主要成份为：门冬酰胺酶（埃希）。辅料为：甘露醇（甘露醇以甘露醇注射液计算取用）', '本品主要成份为：门冬酰胺酶（埃希）。辅料为：甘露醇（甘露醇以甘露醇注射液计算取用）', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '适应症', '适用于治疗急性淋巴细胞性白血病(简称急淋)、急性粒细胞性白血病、急性单核细胞性白血病、慢性淋巴细胞性白血病、霍奇金病及非霍奇金病淋巴瘤、黑色素瘤等。本品对上述各种瘤细胞的增殖有抑制作用，其中对儿童急淋的诱导缓解期疗效最好，有时对部分常用化疗药物缓解后复发的患者也可能有效，但单独应用时缓解期较短，而且容易产生耐药性，故多与其他化疗药物组成联合方案应用，以提高疗效。', '适用于治疗急性淋巴细胞性白血病(简称急淋)、急性粒细胞性白血病、急性单核细胞性白血病、慢性淋巴细胞性白血病、霍奇金病及非霍奇金病淋巴瘤、黑色素瘤等。本品对上述各种瘤细胞的增殖有抑制作用，其中对儿童急淋的诱导缓解期疗效最好，有时对部分常用化疗药物缓解后复发的患者也可能有效，但单独应用时缓解期较短，而且容易产生耐药性，故多与其他化疗药物组成联合方案应用，以提高疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '用法用量', '根据不同病种，不同的治疗方案，本品的用量有较大差异。以急淋的诱导缓解方案为例：剂量可根据体表面积计，日剂量500单位／m2，或1000单位／m2，最高可达2000单位／m2；以10～20日为一疗程。', '根据不同病种，不同的治疗方案，本品的用量有较大差异。以急淋的诱导缓解方案为例：剂量可根据体表面积计，日剂量500单位／m2，或1000单位／m2，最高可达2000单位／m2；以10～20日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '不良反应', '成人似较儿童多见。<br/>1．较常见的有过敏反应、肝损害、胰腺炎、食欲减退，凝血因子Ⅴ、Ⅶ、Ⅷ、Ⅸ及纤维蛋白原减少等，过敏反应的主要表现为突然发作的呼吸困难、关节肿痛、皮疹、皮肤瘙痒、面部水肿，严重者可发生呼吸窘迫、休克甚至致死。在用肌注给药的晚期儿童白血病，虽其轻度过敏反应的发生率较高，但有报告认为其严重过敏反应的发生率较静注给药低。过敏反应一般在多次反复注射者易发生，但曾有在皮内敏感试验(简称皮试)阴性的患者发生。另有某些过敏体质者，即使注射做皮试剂量的门冬酰胺酶时，偶然也会产生过敏反应。肝脏损害通常在开始治疗的2周内发生，可能出现多种肝功能异常，包括血清丙氨酸氨基转移酶[ALT(SGPT)]、门冬氨酸氨基转移酶[AST(SGOT)]、胆红素等升高、血清白蛋白等降低，曾有经肝穿刺活检证实有脂肪肝病变的病例。患者如感觉剧烈的上腹痛并伴有恶心、呕吐，应疑有急性胰腺炎，其中暴发型胰腺炎很危重，甚至可能致命。其他尚有恶心、呕吐、腹泻等。<br/>2．少见的有血糖升高、高尿酸血症、高热、精神及神经毒性等。血糖过高患者有多尿、多饮、口渴症状，其血浆渗透压可能升高而血酮含量正常。高血糖经停用本品，或给予适量胰岛素及补液可以减轻或消失，但少数严重的可以致死。高尿酸血症常发生在开始治疗时，由于大量肿瘤细胞快速破坏，致使释放出的核酸分解的尿酸量增多，严重的可引起尿酸性肾病、肾功能衰竭。精神及神经毒性表现为程度不同的嗜睡、精神抑制、精神错乱、情绪激动、幻觉，偶可发生帕金森综合征等。其他尚有白细胞减少、免疫抑制、口腔炎等。<br/>3．罕见的有因低纤维蛋白原血症及凝血因子减少的出血、低脂血症、颅内出血或血栓形成、下肢静脉血栓及骨髓抑制等。凝血因子减少与本品抑制蛋白质合成有关。<br/>4．其他：尚有血氨过高、脱发、血小板减少、贫血等。<br/>要重视出现的不良反应，对其性质要仔细分析，凡有可能引起严重后果的，应立即停用本品，并结合具体表现给相应的治疗措施，危急的要积极抢救。', '成人似较儿童多见。<br/>1．较常见的有过敏反应、肝损害、胰腺炎、食欲减退，凝血因子Ⅴ、Ⅶ、Ⅷ、Ⅸ及纤维蛋白原减少等，过敏反应的主要表现为突然发作的呼吸困难、关节肿痛、皮疹、皮肤瘙痒、面部水肿，严重者可发生呼吸窘迫、休克甚至致死。在用肌注给药的晚期儿童白血病，虽其轻度过敏反应的发生率较高，但有报告认为其严重过敏反应的发生率较静注给药低。过敏反应一般在多次反复注射者易发生，但曾有在皮内敏感试验(简称皮试)阴性的患者发生。另有某些过敏体质者，即使注射做皮试剂量的门冬酰胺酶时，偶然也会产生过敏反应。肝脏损害通常在开始治疗的2周内发生，可能出现多种肝功能异常，包括血清丙氨酸氨基转移酶[ALT(SGPT)]、门冬氨酸氨基转移酶[AST(SGOT)]、胆红素等升高、血清白蛋白等降低，曾有经肝穿刺活检证实有脂肪肝病变的病例。患者如感觉剧烈的上腹痛并伴有恶心、呕吐，应疑有急性胰腺炎，其中暴发型胰腺炎很危重，甚至可能致命。其他尚有恶心、呕吐、腹泻等。<br/>2．少见的有血糖升高、高尿酸血症、高热、精神及神经毒性等。血糖过高患者有多尿、多饮、口渴症状，其血浆渗透压可能升高而血酮含量正常。高血糖经停用本品，或给予适量胰岛素及补液可以减轻或消失，但少数严重的可以致死。高尿酸血症常发生在开始治疗时，由于大量肿瘤细胞快速破坏，致使释放出的核酸分解的尿酸量增多，严重的可引起尿酸性肾病、肾功能衰竭。精神及神经毒性表现为程度不同的嗜睡、精神抑制、精神错乱、情绪激动、幻觉，偶可发生帕金森综合征等。其他尚有白细胞减少、免疫抑制、口腔炎等。<br/>3．罕见的有因低纤维蛋白原血症及凝血因子减少的出血、低脂血症、颅内出血或血栓形成、下肢静脉血栓及骨髓抑制等。凝血因子减少与本品抑制蛋白质合成有关。<br/>4．其他：尚有血氨过高、脱发、血小板减少、贫血等。<br/>要重视出现的不良反应，对其性质要仔细分析，凡有可能引起严重后果的，应立即停用本品，并结合具体表现给相应的治疗措施，危急的要积极抢救。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '禁忌', '下列情况禁用：①对本品有过敏史或皮试阳性者；②有胰腺炎病史或现患胰腺炎者；③现患水痘、广泛带状疱疹等严重感染者。', '下列情况禁用：①对本品有过敏史或皮试阳性者；②有胰腺炎病史或现患胰腺炎者；③现患水痘、广泛带状疱疹等严重感染者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '配伍禁忌', '1．泼尼松或促皮质素或长春新碱与本品同用时，会增强本品的致高血糖作用，并可能增多本品引起的神经病变及红细胞生成紊乱的危险性，但有报告如先用前述各药后再用本品，则毒性似较先用本品或同时用两药者为轻。<br/>2．由于本品可增高血尿酸的浓度，故当与别嘌醇或秋水仙碱、磺吡酮等抗痛风药合用时，要调节上述抗痛风药的剂量以控制高尿酸血症及痛风。一般抗痛风药选用别嘌醇，因该药可阻止或逆转门冬酰胺酶引起的高尿酸血症。<br/>3．糖尿病患者用本品时及治疗后，均须注意调节口服降糖药或胰岛素的剂量。<br/>4．本品与硫唑嘌呤、苯丁酸氮芥、环磷酰胺、环孢素、巯嘌呤、单克隆抗体CD3或放射疗法合用时，可提高疗效，因而应考虑减少化疗药物、免疫抑制剂或放射疗法的剂量。<br/>5．本品与甲氨蝶呤同用时，可通过抑制细胞复制的作用而阻断甲氨蝶呤的抗肿瘤作用。有研究说明如门冬酰胺酶在给甲氨蝶呤9～10日前应用或在给甲氨蝶呤后24小时内应用，可以避免产生抑制甲氨蝶呤的抗肿瘤作用，并可减少甲氨蝶呤对胃肠道和血液系统的不良反应。', '1．泼尼松或促皮质素或长春新碱与本品同用时，会增强本品的致高血糖作用，并可能增多本品引起的神经病变及红细胞生成紊乱的危险性，但有报告如先用前述各药后再用本品，则毒性似较先用本品或同时用两药者为轻。<br/>2．由于本品可增高血尿酸的浓度，故当与别嘌醇或秋水仙碱、磺吡酮等抗痛风药合用时，要调节上述抗痛风药的剂量以控制高尿酸血症及痛风。一般抗痛风药选用别嘌醇，因该药可阻止或逆转门冬酰胺酶引起的高尿酸血症。<br/>3．糖尿病患者用本品时及治疗后，均须注意调节口服降糖药或胰岛素的剂量。<br/>4．本品与硫唑嘌呤、苯丁酸氮芥、环磷酰胺、环孢素、巯嘌呤、单克隆抗体CD3或放射疗法合用时，可提高疗效，因而应考虑减少化疗药物、免疫抑制剂或放射疗法的剂量。<br/>5．本品与甲氨蝶呤同用时，可通过抑制细胞复制的作用而阻断甲氨蝶呤的抗肿瘤作用。有研究说明如门冬酰胺酶在给甲氨蝶呤9～10日前应用或在给甲氨蝶呤后24小时内应用，可以避免产生抑制甲氨蝶呤的抗肿瘤作用，并可减少甲氨蝶呤对胃肠道和血液系统的不良反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '注意事项', '1.来源于埃希大肠杆菌与来源于欧文菌族Erwinia carotora的门冬酰胺酶间偶有交叉敏感反应。<br/>2．对诊断的干扰：①甲状腺功能试验，首次注射本品的2日内，患者血清中的甲状腺结合蛋白浓度下降，直至最后一次注射本品后的4周内，浓度才恢复正常；②由于门冬酰胺的分解，血氨及尿素氮浓度可能增加；⑦血糖、血尿酸及尿尿酸可能增加；④在治疗的最初3周内，部分凝血活酶时间、凝血酶原时间、凝血酶时间等可能延长，血小板计数可能增加；⑤由于本品抑制血浆蛋白的合成，患者的血浆纤维蛋白原、抗凝血酶、纤维蛋白溶酶原、血清白蛋白的浓度可能降低；⑥如有肝功能异常提示为肝毒性、肝损害的征兆；⑦血清钙可能降低。<br/>3．下列情况慎用：①糖尿病；②痛风或肾尿酸盐结石史；③肝功能不全、感染等；④以往曾用细胞毒或放射治疗的患者。<br/>4．在治疗开始前及治疗期间随访下列检测：周围血象、血浆凝血因子，血糖、血清淀粉酶，血尿酸、肝功能、肾功能、骨髓涂片分类、血清钙、中枢神经系统功能等。<br/>5．由于本品能进一步抑制患者的免疫机制，并增加所接种病毒的增殖能力、毒性及不良反应，故在接受本品治疗的3个月内不宜接受活病毒疫苗接种，另与患者密切接触者的口服脊髓灰质炎疫苗时间亦应推迟。<br/>6．给药说明：①患者必须住院，在对肿瘤化疗有经验的医生指导下治疗，每次注射前须备有抗过敏反应的药物(包括肾上腺素、抗组胺药物、静脉用的类固醇药物如地塞米松等)，及抢救器械。②凡首次采用本品或已用过本品但已停药一周或一周以上的患者，在注射本品前须做皮试。皮试的药液可按下列方法制备：加5ml的灭菌注射用水或氯化钠注射液入小瓶内摇动，使小瓶内10000单位的门冬酰胺酶溶解，抽取0.1ml(每lml含2000单位)，注入另一含9.9ml稀释液的小瓶内，制成浓度约为lml含20单位的皮试药液。用0.1ml皮试液(约为2.O单位)做皮试，至少观察1小时，如有红斑或风团极为皮试阳性反应。患者必须皮试阴性才能接受本品治疗。③应从静脉大量补充液体，碱化尿液，口服别嘌醇，以预防白血病或淋巴瘤患者发生高尿酸血症和尿酸性肾病。④由于使用本品后会很快产生抗药性，故本品不宜用作急淋等患者缓解后的维持治疗方案。⑤本品可经静滴、静注、或肌注给药。静注前必须用灭菌注射用水或氯化钠注射液加以稀释，每10000单位的小瓶稀释液量为5ml。静注给药时，本品应经正在输注的氯化钠或葡萄糖注射液的侧管注入，静注的时间不得短于半小时。静滴法给药，本品要先用等渗液如氯化钠或5%葡萄糖注射液稀释，然后加入氯化钠或5%葡萄糖注射液中滴入。⑥肌内注射，先要在含本品10000单位的小瓶内加入2ml氯化钠注射液加以稀释，每一个肌注部位每一次的肌注量不应超过2ml。<br/>不论经静脉或肌内注射，稀释液一定要成澄清才能使用，且要在稀释后8小时内应用。', '1.来源于埃希大肠杆菌与来源于欧文菌族Erwinia carotora的门冬酰胺酶间偶有交叉敏感反应。<br/>2．对诊断的干扰：①甲状腺功能试验，首次注射本品的2日内，患者血清中的甲状腺结合蛋白浓度下降，直至最后一次注射本品后的4周内，浓度才恢复正常；②由于门冬酰胺的分解，血氨及尿素氮浓度可能增加；⑦血糖、血尿酸及尿尿酸可能增加；④在治疗的最初3周内，部分凝血活酶时间、凝血酶原时间、凝血酶时间等可能延长，血小板计数可能增加；⑤由于本品抑制血浆蛋白的合成，患者的血浆纤维蛋白原、抗凝血酶、纤维蛋白溶酶原、血清白蛋白的浓度可能降低；⑥如有肝功能异常提示为肝毒性、肝损害的征兆；⑦血清钙可能降低。<br/>3．下列情况慎用：①糖尿病；②痛风或肾尿酸盐结石史；③肝功能不全、感染等；④以往曾用细胞毒或放射治疗的患者。<br/>4．在治疗开始前及治疗期间随访下列检测：周围血象、血浆凝血因子，血糖、血清淀粉酶，血尿酸、肝功能、肾功能、骨髓涂片分类、血清钙、中枢神经系统功能等。<br/>5．由于本品能进一步抑制患者的免疫机制，并增加所接种病毒的增殖能力、毒性及不良反应，故在接受本品治疗的3个月内不宜接受活病毒疫苗接种，另与患者密切接触者的口服脊髓灰质炎疫苗时间亦应推迟。<br/>6．给药说明：①患者必须住院，在对肿瘤化疗有经验的医生指导下治疗，每次注射前须备有抗过敏反应的药物(包括肾上腺素、抗组胺药物、静脉用的类固醇药物如地塞米松等)，及抢救器械。②凡首次采用本品或已用过本品但已停药一周或一周以上的患者，在注射本品前须做皮试。皮试的药液可按下列方法制备：加5ml的灭菌注射用水或氯化钠注射液入小瓶内摇动，使小瓶内10000单位的门冬酰胺酶溶解，抽取0.1ml(每lml含2000单位)，注入另一含9.9ml稀释液的小瓶内，制成浓度约为lml含20单位的皮试药液。用0.1ml皮试液(约为2.O单位)做皮试，至少观察1小时，如有红斑或风团极为皮试阳性反应。患者必须皮试阴性才能接受本品治疗。③应从静脉大量补充液体，碱化尿液，口服别嘌醇，以预防白血病或淋巴瘤患者发生高尿酸血症和尿酸性肾病。④由于使用本品后会很快产生抗药性，故本品不宜用作急淋等患者缓解后的维持治疗方案。⑤本品可经静滴、静注、或肌注给药。静注前必须用灭菌注射用水或氯化钠注射液加以稀释，每10000单位的小瓶稀释液量为5ml。静注给药时，本品应经正在输注的氯化钠或葡萄糖注射液的侧管注入，静注的时间不得短于半小时。静滴法给药，本品要先用等渗液如氯化钠或5%葡萄糖注射液稀释，然后加入氯化钠或5%葡萄糖注射液中滴入。⑥肌内注射，先要在含本品10000单位的小瓶内加入2ml氯化钠注射液加以稀释，每一个肌注部位每一次的肌注量不应超过2ml。<br/>不论经静脉或肌内注射，稀释液一定要成澄清才能使用，且要在稀释后8小时内应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '妊娠及哺乳期妇女用药', '由于不能排除本品有潜在的致畸胎、致突变和致继发性癌的作用，妊娠3个月内的孕妇避免使用。由于考虑到本品对婴儿的危害，在哺乳期间接受治疗的乳母应停止哺乳。', '由于不能排除本品有潜在的致畸胎、致突变和致继发性癌的作用，妊娠3个月内的孕妇避免使用。由于考虑到本品对婴儿的危害，在哺乳期间接受治疗的乳母应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '药理作用', '本品为取自大肠杆菌的酶制剂类抗肿瘤药物，能将血清中的门冬酰胺水解为门冬氨酸和氨，而门冬酰胺是细胞合成蛋白质及增殖生长所必需的氨基酸。正常细胞有自身合成门冬酰胺的功能，而急性白血病等肿瘤细胞则无此功能，因而当用本品使门冬酰胺急剧缺失时，肿瘤细胞因既不能从血中取得足够门冬酰胺，亦不能自身合成，使其蛋白质合成受障碍，增殖受抑制，细胞大量破坏而不能生长、存活。本品亦能干扰细胞DNA、RNA的合成，可能作用于细胞G1增殖周期中，为抑制该期细胞分裂的细胞周期特异性药。', '本品为取自大肠杆菌的酶制剂类抗肿瘤药物，能将血清中的门冬酰胺水解为门冬氨酸和氨，而门冬酰胺是细胞合成蛋白质及增殖生长所必需的氨基酸。正常细胞有自身合成门冬酰胺的功能，而急性白血病等肿瘤细胞则无此功能，因而当用本品使门冬酰胺急剧缺失时，肿瘤细胞因既不能从血中取得足够门冬酰胺，亦不能自身合成，使其蛋白质合成受障碍，增殖受抑制，细胞大量破坏而不能生长、存活。本品亦能干扰细胞DNA、RNA的合成，可能作用于细胞G1增殖周期中，为抑制该期细胞分裂的细胞周期特异性药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '药代动力学', '本品经肌肉或静脉途径吸收，血浆蛋白结合率约30%，吸收后能在淋巴液中测出，但在脑脊液中的浓度很低。注射本品后，血中门冬酰胺浓度几乎立即下降到不能测出的水平，说明本品进入体内后，很快就开始作用。经肌内注射的血浆t1/2为39～49小时，静注的血浆t1/2为8～30小时。肌注后的达峰时间为12～24小时，但停用本品后的23～33日，血浆中还可以测出门冬酰胺，本品排泄似呈双相性，仅有微量呈现于尿中。', '本品经肌肉或静脉途径吸收，血浆蛋白结合率约30%，吸收后能在淋巴液中测出，但在脑脊液中的浓度很低。注射本品后，血中门冬酰胺浓度几乎立即下降到不能测出的水平，说明本品进入体内后，很快就开始作用。经肌内注射的血浆t1/2为39～49小时，静注的血浆t1/2为8～30小时。肌注后的达峰时间为12～24小时，但停用本品后的23～33日，血浆中还可以测出门冬酰胺，本品排泄似呈双相性，仅有微量呈现于尿中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '主要成份', '化学名:6-[4-(1-环己基-1H-戊四唑(5)基)丁氧基]-3，4-二氢-1H-喹诺酮(2)<br/>其结构式为:<br/>分子式:C20H27N5O2<br/>分子量:369.47', '化学名:6-[4-(1-环己基-1H-戊四唑(5)基)丁氧基]-3，4-二氢-1H-喹诺酮(2)<br/>其结构式为:<br/>分子式:C20H27N5O2<br/>分子量:369.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '适应症', '改善慢性动脉硬化性闭塞症引起的慢性溃疡、疼痛、发冷及间歇性跛行等症状。', '改善慢性动脉硬化性闭塞症引起的慢性溃疡、疼痛、发冷及间歇性跛行等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '用法用量', '口服，一次100mg(二粒)，一日2次。可根据病情适当增减。', '口服，一次100mg(二粒)，一日2次。可根据病情适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '不良反应', '本药不良反应：<br/>1、全身不良反应：腹痛、背痛、头痛、感染、水肿。<br/>2、循环系统：偶有心悸、脉频、发热、头晕、低血压。<br/>3、消化系统：偶有胃部不适、上腹部痛、腹部胀满感、食欲不振、恶心、呕吐、软便、腹泻。<br/>4、过敏反应：偶有皮疹、发疹、荨麻疹、瘙痒感。<br/>5、神经系统：偶有头痛、头重感、眼花、眩晕、失眠、发麻、偶感困倦、乏力。<br/>6、肝脏：偶有AST、ALT、LDH值上升。<br/>7、肾脏：偶有BUN、肌酸、尿酸值上升。<br/>8、其他：偶有浮肿、疼痛。<br/>9、出血倾向：偶有消化道出血、鼻出血、皮下出血、眼底出血、血尿等出血倾向。', '本药不良反应：<br/>1、全身不良反应：腹痛、背痛、头痛、感染、水肿。<br/>2、循环系统：偶有心悸、脉频、发热、头晕、低血压。<br/>3、消化系统：偶有胃部不适、上腹部痛、腹部胀满感、食欲不振、恶心、呕吐、软便、腹泻。<br/>4、过敏反应：偶有皮疹、发疹、荨麻疹、瘙痒感。<br/>5、神经系统：偶有头痛、头重感、眼花、眩晕、失眠、发麻、偶感困倦、乏力。<br/>6、肝脏：偶有AST、ALT、LDH值上升。<br/>7、肾脏：偶有BUN、肌酸、尿酸值上升。<br/>8、其他：偶有浮肿、疼痛。<br/>9、出血倾向：偶有消化道出血、鼻出血、皮下出血、眼底出血、血尿等出血倾向。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '药物过量', '未见本药急性过量报道。急性过量可以通过其出现症状来预测，如出现剧烈头痛、腹泻、低血压、心动过速、心律不齐等。一旦出现上述症状，应对病人进行严密观察，并对症处理。由于本药的蛋白结合率高，血液透析不能有效将其清除。', '未见本药急性过量报道。急性过量可以通过其出现症状来预测，如出现剧烈头痛、腹泻、低血压、心动过速、心律不齐等。一旦出现上述症状，应对病人进行严密观察，并对症处理。由于本药的蛋白结合率高，血液透析不能有效将其清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '禁忌', '以下患者禁服：<br/>1、对本药任何成份过敏者。<br/>2、患有3-4级充血性心力衰竭的病人。<br/>3、出血患者如血友病、毛细血管脆弱症、上消化道出血、咳血等。<br/>4、妊娠或有可能妊娠的妇女。', '以下患者禁服：<br/>1、对本药任何成份过敏者。<br/>2、患有3-4级充血性心力衰竭的病人。<br/>3、出血患者如血友病、毛细血管脆弱症、上消化道出血、咳血等。<br/>4、妊娠或有可能妊娠的妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '配伍禁忌', '前列腺素E1与本品起协同作用，增加细胞内环腺苷―磷酸及增强疗效。', '前列腺素E1与本品起协同作用，增加细胞内环腺苷―磷酸及增强疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '注意事项', '1、如果出现皮疹、发疹、荨麻疹、瘙痒感，应停药。<br/>2、如果出现心跳加快、发热、头痛、头重感、头晕、眼花、发麻、偶感困倦、失眠、低血压，应减量或停药。<br/>3、以下患者慎服本品：月经期的患者、有出血倾向的患者；正在使用抗凝药或抗血小板药(如阿司匹林、噻氯匹定等)的患者；重症肝、肾功能障碍患者。', '1、如果出现皮疹、发疹、荨麻疹、瘙痒感，应停药。<br/>2、如果出现心跳加快、发热、头痛、头重感、头晕、眼花、发麻、偶感困倦、失眠、低血压，应减量或停药。<br/>3、以下患者慎服本品：月经期的患者、有出血倾向的患者；正在使用抗凝药或抗血小板药(如阿司匹林、噻氯匹定等)的患者；重症肝、肾功能障碍患者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '妊娠及哺乳期妇女用药', '妊娠及哺乳期妇女或计划/可能妊娠的妇女禁用。', '妊娠及哺乳期妇女或计划/可能妊娠的妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '儿童用药', '有关儿童服用的安全性尚未确立。', '有关儿童服用的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '药理作用', '药理作用本品改善间歇性跛行症状的作用机制尚不完全清楚。本品的代谢产物是环磷腺苷酸(cAMP)磷酸二脂酶Ⅲ抑制剂(PDEⅢ抑制剂)，可以通过抑制磷酸二值酶活性而减少cAMP的降解，从而升高血小板和血管内cAMP水平，发挥抑制血小板聚集和舒张血管的作用。本品能够可逆性地抑制凝血酶、ADP、胶原、花生四烯酸、肾上腺素等引起的血小板聚集。国外临床研究显示，病人口服本品100mg/次，一天两次，连续12周后，甘油三脂水平下降约15％，高密度脂蛋白水平升高约10％。毒理研究重复给药毒性：犬重复经口给予本品可导致心血管损伤，包括左心室心内膜出血、含铁血黄素沉积及纤维化，右心房壁出血，冠状动脉壁平滑肌出血、坏死，冠状动脉内膜增厚，冠状动脉炎和外周动脉炎。在52周的实验研究中，最低剂量产生心血管损伤时游离药物的全身暴露量(AUC)比人服用最大推荐剂量(MRHD，为100mg，每日两次)时的低。犬类似损伤的报道亦见于应用其他正性肌力药(包括PDEⅢ抑制剂)和/或血管扩张剂。雌、雄大鼠连续给予本品5或13周，当AUC分别是人服用MRHD时AUC的1.5和5倍时未观察到心血管损伤。猴经口应用本品1800mg/kg/日，连续13周亦未见心血管损伤，而此发挥药理作用剂量时的AUC低于人服用MRHD及狗产生心血管损伤剂量时所达AUC。遗传毒性：本品细菌突变试验、DNA修复试验、哺乳细胞基因突变及在体小鼠骨髓染色体畸变试验结果均为阴性。但体外中国仓鼠卵巢细胞试验中，本品可显著增加染色体畸变率。生殖毒性：雌性大鼠经口给予本品1000mg/kg/日可降低其胎仔体重，增加胎仔心血管、肾及骨髓异常的发生率，表现为室间隔、主动脉弓、锁骨下动脉发育异常，肾盂扩张，出现14肋，骨化延迟；非孕雌性大鼠应用上述剂量时游离药物的AUC是人服用MRHD时AUC的5倍。雌性大鼠给药150mg/kg/日(AUC是人服用MRHD时AUC的5倍，与1500mg/kg/日时的AUC相同)可使室间隔缺损和骨化延迟的发生率增加。兔生殖毒性研究发现，本品在低至150mg/kg/日时即可使胸骨骨化延迟的发生率增加，非孕兔给予本品150mg/kg/日时游离药物的AUC远低于人服用MRHD时的AUC。围产期大鼠给药150mg/kg/日，死胎发生率增加，胎仔体重降低。尚无怀孕妇女服用本品的充分和严格对照的临床研究资料。致癌性：雌、雄大鼠(达500mg/kg/日)及小鼠(达1000mg/kg/日)连续掺食法给予本品104周，未见致癌作用，但动物在最高剂量时达到的全身暴露量比人服用MRHD时的低。', '药理作用本品改善间歇性跛行症状的作用机制尚不完全清楚。本品的代谢产物是环磷腺苷酸(cAMP)磷酸二脂酶Ⅲ抑制剂(PDEⅢ抑制剂)，可以通过抑制磷酸二值酶活性而减少cAMP的降解，从而升高血小板和血管内cAMP水平，发挥抑制血小板聚集和舒张血管的作用。本品能够可逆性地抑制凝血酶、ADP、胶原、花生四烯酸、肾上腺素等引起的血小板聚集。国外临床研究显示，病人口服本品100mg/次，一天两次，连续12周后，甘油三脂水平下降约15％，高密度脂蛋白水平升高约10％。毒理研究重复给药毒性：犬重复经口给予本品可导致心血管损伤，包括左心室心内膜出血、含铁血黄素沉积及纤维化，右心房壁出血，冠状动脉壁平滑肌出血、坏死，冠状动脉内膜增厚，冠状动脉炎和外周动脉炎。在52周的实验研究中，最低剂量产生心血管损伤时游离药物的全身暴露量(AUC)比人服用最大推荐剂量(MRHD，为100mg，每日两次)时的低。犬类似损伤的报道亦见于应用其他正性肌力药(包括PDEⅢ抑制剂)和/或血管扩张剂。雌、雄大鼠连续给予本品5或13周，当AUC分别是人服用MRHD时AUC的1.5和5倍时未观察到心血管损伤。猴经口应用本品1800mg/kg/日，连续13周亦未见心血管损伤，而此发挥药理作用剂量时的AUC低于人服用MRHD及狗产生心血管损伤剂量时所达AUC。遗传毒性：本品细菌突变试验、DNA修复试验、哺乳细胞基因突变及在体小鼠骨髓染色体畸变试验结果均为阴性。但体外中国仓鼠卵巢细胞试验中，本品可显著增加染色体畸变率。生殖毒性：雌性大鼠经口给予本品1000mg/kg/日可降低其胎仔体重，增加胎仔心血管、肾及骨髓异常的发生率，表现为室间隔、主动脉弓、锁骨下动脉发育异常，肾盂扩张，出现14肋，骨化延迟；非孕雌性大鼠应用上述剂量时游离药物的AUC是人服用MRHD时AUC的5倍。雌性大鼠给药150mg/kg/日(AUC是人服用MRHD时AUC的5倍，与1500mg/kg/日时的AUC相同)可使室间隔缺损和骨化延迟的发生率增加。兔生殖毒性研究发现，本品在低至150mg/kg/日时即可使胸骨骨化延迟的发生率增加，非孕兔给予本品150mg/kg/日时游离药物的AUC远低于人服用MRHD时的AUC。围产期大鼠给药150mg/kg/日，死胎发生率增加，胎仔体重降低。尚无怀孕妇女服用本品的充分和严格对照的临床研究资料。致癌性：雌、雄大鼠(达500mg/kg/日)及小鼠(达1000mg/kg/日)连续掺食法给予本品104周，未见致癌作用，但动物在最高剂量时达到的全身暴露量比人服用MRHD时的低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '药代动力学', '据PDR57版：本药口服后绝对生物利用度尚不明确。服餐后吸收增加，Cmax增加约90％，AUC增加约25％。本药主要通过肝细胞色素酶P-450代谢(主要为3A4)，代谢物主要经尿排泄。两种代谢产物具有明确的药理活性，一为3，4-二氢-西洛他唑(3，4-dehydro-cilostazo1)，活性为原药的4-7倍，约占本药口服后总药理活性的50％；一为4’-顺式-羟基-西洛他唑(4’-trans-hydroxy―cilostazo1)，活性为原药的1/5。本药及其具有药理活性的代谢物的药代动力学特征呈剂量相关性。本药及具药理活性的代谢物的半衰期约为11-13小时，长期给药后本药及其代谢产物可引起体内蓄积，数天内血药浓度达稳态。本药及两个具有药理活性的代谢产物的药代动力学特征在健康志愿者与慢性动脉硬化性闭塞症引起的间歇跛行患者间没有显著差异。本药的血浆蛋白<span style=\";font-family:&#39;Segoe UI&#3', '据PDR57版：本药口服后绝对生物利用度尚不明确。服餐后吸收增加，Cmax增加约90％，AUC增加约25％。本药主要通过肝细胞色素酶P-450代谢(主要为3A4)，代谢物主要经尿排泄。两种代谢产物具有明确的药理活性，一为3，4-二氢-西洛他唑(3，4-dehydro-cilostazo1)，活性为原药的4-7倍，约占本药口服后总药理活性的50％；一为4’-顺式-羟基-西洛他唑(4’-trans-hydroxy―cilostazo1)，活性为原药的1/5。本药及其具有药理活性的代谢物的药代动力学特征呈剂量相关性。本药及具药理活性的代谢物的半衰期约为11-13小时，长期给药后本药及其代谢产物可引起体内蓄积，数天内血药浓度达稳态。本药及两个具有药理活性的代谢产物的药代动力学特征在健康志愿者与慢性动脉硬化性闭塞症引起的间歇跛行患者间没有显著差异。本药的血浆蛋白<span style=\";font-family:&#39;Segoe UI&#3', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '主要成份', '天麻、五味子、麦冬。', '天麻、五味子、麦冬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '适应症', '健脑安神。用于失眠健忘，神经衰弱，以及高血压引起的头昏头痛。', '健脑安神。用于失眠健忘，神经衰弱，以及高血压引起的头昏头痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '用法用量', '口服，一次3片，早晚各1次。', '口服，一次3片，早晚各1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '主要成份', '本品为新鲜或冷冻的猪四肢骨提取的骨肽溶液与氯化钠制成的灭菌水溶液。', '本品为新鲜或冷冻的猪四肢骨提取的骨肽溶液与氯化钠制成的灭菌水溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '适应症', '用于促进骨折愈合，也可用于增生性骨关节疾病及风湿、类风湿关节炎等的症状改善。', '用于促进骨折愈合，也可用于增生性骨关节疾病及风湿、类风湿关节炎等的症状改善。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '用法用量', '静脉滴注。每次50-100mg，每日1次，15-30天为一个疗程。', '静脉滴注。每次50-100mg，每日1次，15-30天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '不良反应', '不良反应少见，主要为：发热、寒战、皮疹，有过敏、类过敏相关症状，严重者可出现过敏性休克。此外，严重过敏者可导致消化系统和血液系统损害。', '不良反应少见，主要为：发热、寒战、皮疹，有过敏、类过敏相关症状，严重者可出现过敏性休克。此外，严重过敏者可导致消化系统和血液系统损害。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '禁忌', '1、对本品过敏者禁用。<br/>2、严重肾功能不全者禁用。<br/>3、孕妇及哺乳期妇女禁用。', '1、对本品过敏者禁用。<br/>2、严重肾功能不全者禁用。<br/>3、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '配伍禁忌', '本品不可与其他类药物同时使用。', '本品不可与其他类药物同时使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '注意事项', '1、使用时发现药品破损或瓶盖松动勿用。<br/>2、过敏体质者慎用。<br/>3、如应用本品长期伴有发热、皮疹等症状，应当及时停药并咨询医生。<br/>4、当药品性状发生改变时：如瓶内有异物、颜色改变请勿使用。', '1、使用时发现药品破损或瓶盖松动勿用。<br/>2、过敏体质者慎用。<br/>3、如应用本品长期伴有发热、皮疹等症状，应当及时停药并咨询医生。<br/>4、当药品性状发生改变时：如瓶内有异物、颜色改变请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '药理作用', '本品含多种骨代谢的活性肽类。具有调节骨代谢，刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积的作用，防治骨质疏松作用。', '本品含多种骨代谢的活性肽类。具有调节骨代谢，刺激成骨细胞增殖，促进新骨形成，以及调节钙、磷代谢，增加骨钙沉积的作用，防治骨质疏松作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '主要成份', '金银花、连翘、薄荷、荆芥、淡豆豉、牛蒡子(炒)、桔梗、淡竹叶、甘草。辅料为：淀粉、硬脂酸镁。', '金银花、连翘、薄荷、荆芥、淡豆豉、牛蒡子(炒)、桔梗、淡竹叶、甘草。辅料为：淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '适应症', '疏风解表，清热解毒。用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '疏风解表，清热解毒。用于风热感冒，症见发热头痛、咳嗽口干、咽喉疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '用法用量', '口服。一次4片，一日2-3次。', '口服。一次4片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.发热体温超过38.5℃的患者，应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '主要成份', '活性成份：氟伐他汀钠。<br/>化学名称：[R*+，S*-（E）]-（±）-7-[3-（4-氟苯基）-1-（1-甲基乙基）-1氢-吲哚-2-基]3．5-二羟-6-庚酸钠<br/>化学结构式：<br/>分子式：C24H25FNO4Na<br/>分子量：433.46<br/> 【性状】<br/>本品为黄色圆形薄膜衣片，除去包衣后显淡黄色。', '活性成份：氟伐他汀钠。<br/>化学名称：[R*+，S*-（E）]-（±）-7-[3-（4-氟苯基）-1-（1-甲基乙基）-1氢-吲哚-2-基]3．5-二羟-6-庚酸钠<br/>化学结构式：<br/>分子式：C24H25FNO4Na<br/>分子量：433.46<br/> 【性状】<br/>本品为黄色圆形薄膜衣片，除去包衣后显淡黄色。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '适应症', '用于饮食未能完全控制的原发性高胆固醇血症和混合型血脂异常（Fredrickson Ⅱa及Ⅱb型）的患者。', '用于饮食未能完全控制的原发性高胆固醇血症和混合型血脂异常（Fredrickson Ⅱa及Ⅱb型）的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '用法用量', '成人患者<br/>在开始治疗前，患者应采用标准的降低胆固醇的饮食控制。在整个治疗期间应继续饮食控制。<br/>推荐的起始剂量为20mg或40mg常释胶囊，每日一次。可以根据患者治疗效果和推荐需达到的治疗目标调整剂量。对于严重的高胆固醇血症或者40mg常释胶囊治疗效果不满意的患者，可以使用氟伐他汀钠缓释片80mg/天。推荐的每日最大剂量为80mg。<br/>本品可在每天任意时间服用，无论进食与否。给药后，四周内达到最大降脂作用。药物长期服用持续有效。<br/>本品单独治疗有效。研究同时表明氟伐他汀和烟酸、消胆胺以及贝特类药物联合应用是安全和有效的（见[药物相互作用]）。<br/> 肾功能不全患者<br/>氟伐他汀经肝脏清除，仅有不到6％的药物进入尿中。轻至中度肾功能不全的患者中氟伐他汀的药代动力学保持不变，在严重肾功能不全的患者中，未进行40mg以上剂量的试验，因此这部分患者应慎用本品高剂量处方。', '成人患者<br/>在开始治疗前，患者应采用标准的降低胆固醇的饮食控制。在整个治疗期间应继续饮食控制。<br/>推荐的起始剂量为20mg或40mg常释胶囊，每日一次。可以根据患者治疗效果和推荐需达到的治疗目标调整剂量。对于严重的高胆固醇血症或者40mg常释胶囊治疗效果不满意的患者，可以使用氟伐他汀钠缓释片80mg/天。推荐的每日最大剂量为80mg。<br/>本品可在每天任意时间服用，无论进食与否。给药后，四周内达到最大降脂作用。药物长期服用持续有效。<br/>本品单独治疗有效。研究同时表明氟伐他汀和烟酸、消胆胺以及贝特类药物联合应用是安全和有效的（见[药物相互作用]）。<br/> 肾功能不全患者<br/>氟伐他汀经肝脏清除，仅有不到6％的药物进入尿中。轻至中度肾功能不全的患者中氟伐他汀的药代动力学保持不变，在严重肾功能不全的患者中，未进行40mg以上剂量的试验，因此这部分患者应慎用本品高剂量处方。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '不良反应', '药物不良反应在表1种按照medDRA系统器官分类列出。在每个系统器官分类中，根据其发生率对不良反应进行排列，最常见的不良反应排在首位。在每一个频率组中，将不良反应按严重性程度为序降序排列。此外，采用下列常规分类方法（CIOMS Ⅲ分类方法），对每项药物的不良反应的发生率定义如下：非常常见（≥1/10）；常见（≥1/100．<1/10）；不常见（≥1/1，000，<1/100）：罕见（≥1/10，000，<1／1，000）以及非常罕见（<1／10，000）。<br/>最常见药物不良反应为轻微的胃肠道症状，失眠和头痛。<br/>表1<br/>血液及淋巴系统疾病<br/>非常罕见：血小板减少<br/>免疫系统疾病<br/>罕见：超敏反应、如皮疹、荨麻疹等<br/>非常罕见：过敏性反应<br/>精神疾病<br/>常见：失眠<br/>神经系统疾病<br/>常见：头痛<br/>非常罕见：与高脂血症有关的感觉异常、感知迟钝、感觉减退<br/>血管性疾病<br/>非常罕见：血管炎<br/>胃肠道疾病<br/>常见：恶心、腹痛、消化不良<br/>非常罕见：胰腺炎<br/>肝胆疾病<br/>非常罕见：肝炎<br/>皮肤和皮下组织疾病<br/>非常罕见：血管性水肿、面部水肿以及其它皮肤反应（如湿疹、皮炎、疱疹）<br/>肌肉骨骼以及结缔组织疾病<br/>罕见：肌痛，肌无力以及肌病<br/>非常罕见：横纹肌溶解、红斑狼疮样反应、肌炎<br/>实验室检查<br/>常见：血肌酸激酶升高、血转氨酶升高<br/>儿童人群<br/>两项临床试验在患有杂合子型家族性高胆固醇血症的儿童和青少年患者评价了氟伐他汀的安全性，研究结果与成人患者中进行的一项研究结果类似。两项在儿童和青少年中进行的临床研究中，所有受试者的生长发育情况和性成熟情况都正常。<br/>其它自发报告和文献报告的药物不良反应（发生频率未知）<br/>下列药物不良反应来自来适可上市后经验，通过自发报告和文献报告获得。因为对这些不良反应进行自发报告的人群样本量大小未知，所以不能对不良反应的发生率进行可靠地估算，因此将这些不良反应的发生率归类为“未知”。由于无法可靠的推测他们与药物暴露的因果关系，它们并不一定都与氟伐他汀钠有关<br/>骨骼肌：偶有与使用他汀有关的免疫介导性坏死肌病的报告（[注意事项]）。<br/>神经：某些中枢神经功能障碍（包括味觉改变、<br/>眼球外转受损、面部麻痹），震颤、头昏、眩晕、感觉异常、感觉迟钝、感觉障碍、外周神经病变、外周神经瘫痪。<br/>上市后有与他汀使用相关的认知功能障碍（例如，记忆力减退、健忘、失忆、记忆障碍、意识模糊）的罕见报告。所有他汀均有发生认知功能问题的报道。报道的案例通常不严重，并且停用他汀类药物可以恢复，症状发生的时间（1天至数年）和症状消退的时间（平均为3周）不等。<br/>精神：焦虑，失眠、沮丧、精神紊乱。<br/>过敏反应：罕见报告一种过敏综合征包括以下一种或者多种表现：过敏反应，血管性水肿、狼疮样红斑综合症、多发性风湿样肌痛、脉管炎、紫癜、血小板减少症、白细胞减少症、淋巴细胞减少症、红细胞减少症、ANA阳性、血沉升高、嗜红细胞增多、关节炎、关节痛、风疹、光敏感、发热、寒颤、脸红、不适、呼吸困难、中毒性表皮坏死松解症、多形性红斑、包括Steven-Johnson综合征。<br/>生殖：男性乳房发育、性欲减退、勃起障碍。<br/>眼睛：白内障进展。<br/>试验室检查异常<br/>和其他HMG-CoA还原酶抑制剂及降脂药物一样，使用氟伐他汀可能出现肝功能的生化检查异常。少数患者（1-2%）经复查显示转氨酶超过正常值上限3倍。极少数患者（0.3% -1.0%）的肌酸激酶（CK）超过正常上限值的5倍。<br/>在一项为期12周，有319例中国受试者的临床试验中,159例服用氟伐他汀钠缓释片（80mg/d）组中有11例患者出现了无症状性的肝酶检测异常（>3xULN，单次检测），伐他汀钠胶囊（40mg/d）组中160例有2例患者出现该情况。出现肝酶检测异常（>3xULN）的大部分患者停止继续用药。停药后，升高的转氨酶通常在5至35天内恢复到正常值。没有患者出现CK升高超过5xULN。个试验结果提示中国患者使用氟发他汀钠缓释片80mg应该更加严格的监测肝功能转氨酶的变化。', '药物不良反应在表1种按照medDRA系统器官分类列出。在每个系统器官分类中，根据其发生率对不良反应进行排列，最常见的不良反应排在首位。在每一个频率组中，将不良反应按严重性程度为序降序排列。此外，采用下列常规分类方法（CIOMS Ⅲ分类方法），对每项药物的不良反应的发生率定义如下：非常常见（≥1/10）；常见（≥1/100．<1/10）；不常见（≥1/1，000，<1/100）：罕见（≥1/10，000，<1／1，000）以及非常罕见（<1／10，000）。<br/>最常见药物不良反应为轻微的胃肠道症状，失眠和头痛。<br/>表1<br/>血液及淋巴系统疾病<br/>非常罕见：血小板减少<br/>免疫系统疾病<br/>罕见：超敏反应、如皮疹、荨麻疹等<br/>非常罕见：过敏性反应<br/>精神疾病<br/>常见：失眠<br/>神经系统疾病<br/>常见：头痛<br/>非常罕见：与高脂血症有关的感觉异常、感知迟钝、感觉减退<br/>血管性疾病<br/>非常罕见：血管炎<br/>胃肠道疾病<br/>常见：恶心、腹痛、消化不良<br/>非常罕见：胰腺炎<br/>肝胆疾病<br/>非常罕见：肝炎<br/>皮肤和皮下组织疾病<br/>非常罕见：血管性水肿、面部水肿以及其它皮肤反应（如湿疹、皮炎、疱疹）<br/>肌肉骨骼以及结缔组织疾病<br/>罕见：肌痛，肌无力以及肌病<br/>非常罕见：横纹肌溶解、红斑狼疮样反应、肌炎<br/>实验室检查<br/>常见：血肌酸激酶升高、血转氨酶升高<br/>儿童人群<br/>两项临床试验在患有杂合子型家族性高胆固醇血症的儿童和青少年患者评价了氟伐他汀的安全性，研究结果与成人患者中进行的一项研究结果类似。两项在儿童和青少年中进行的临床研究中，所有受试者的生长发育情况和性成熟情况都正常。<br/>其它自发报告和文献报告的药物不良反应（发生频率未知）<br/>下列药物不良反应来自来适可上市后经验，通过自发报告和文献报告获得。因为对这些不良反应进行自发报告的人群样本量大小未知，所以不能对不良反应的发生率进行可靠地估算，因此将这些不良反应的发生率归类为“未知”。由于无法可靠的推测他们与药物暴露的因果关系，它们并不一定都与氟伐他汀钠有关<br/>骨骼肌：偶有与使用他汀有关的免疫介导性坏死肌病的报告（[注意事项]）。<br/>神经：某些中枢神经功能障碍（包括味觉改变、<br/>眼球外转受损、面部麻痹），震颤、头昏、眩晕、感觉异常、感觉迟钝、感觉障碍、外周神经病变、外周神经瘫痪。<br/>上市后有与他汀使用相关的认知功能障碍（例如，记忆力减退、健忘、失忆、记忆障碍、意识模糊）的罕见报告。所有他汀均有发生认知功能问题的报道。报道的案例通常不严重，并且停用他汀类药物可以恢复，症状发生的时间（1天至数年）和症状消退的时间（平均为3周）不等。<br/>精神：焦虑，失眠、沮丧、精神紊乱。<br/>过敏反应：罕见报告一种过敏综合征包括以下一种或者多种表现：过敏反应，血管性水肿、狼疮样红斑综合症、多发性风湿样肌痛、脉管炎、紫癜、血小板减少症、白细胞减少症、淋巴细胞减少症、红细胞减少症、ANA阳性、血沉升高、嗜红细胞增多、关节炎、关节痛、风疹、光敏感、发热、寒颤、脸红、不适、呼吸困难、中毒性表皮坏死松解症、多形性红斑、包括Steven-Johnson综合征。<br/>生殖：男性乳房发育、性欲减退、勃起障碍。<br/>眼睛：白内障进展。<br/>试验室检查异常<br/>和其他HMG-CoA还原酶抑制剂及降脂药物一样，使用氟伐他汀可能出现肝功能的生化检查异常。少数患者（1-2%）经复查显示转氨酶超过正常值上限3倍。极少数患者（0.3% -1.0%）的肌酸激酶（CK）超过正常上限值的5倍。<br/>在一项为期12周，有319例中国受试者的临床试验中,159例服用氟伐他汀钠缓释片（80mg/d）组中有11例患者出现了无症状性的肝酶检测异常（>3xULN，单次检测），伐他汀钠胶囊（40mg/d）组中160例有2例患者出现该情况。出现肝酶检测异常（>3xULN）的大部分患者停止继续用药。停药后，升高的转氨酶通常在5至35天内恢复到正常值。没有患者出现CK升高超过5xULN。个试验结果提示中国患者使用氟发他汀钠缓释片80mg应该更加严格的监测肝功能转氨酶的变化。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '禁忌', '以下患者禁用本品<br/>-已知对氟伐他汀或本品的其他任何成份过敏者；<br/>-活动性肝病或不能解释的转氨酶持续升高者；<br/>-孕妇和哺乳期妇女（见[孕妇及哺乳期妇女用药]）。', '以下患者禁用本品<br/>-已知对氟伐他汀或本品的其他任何成份过敏者；<br/>-活动性肝病或不能解释的转氨酶持续升高者；<br/>-孕妇和哺乳期妇女（见[孕妇及哺乳期妇女用药]）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '配伍禁忌', '食物<br/>晚餐时或晚餐后4小时服用氟伐他汀，其降血脂作用无明显差异。没有发现氟伐他汀与其他CYP3A4底物（包括西柚汁）之间相互作用。<br/>药物相互作用<br/>其他药物对氟伐他汀的影响<br/>贝特类药物和烟酸<br/>氟伐他汀分别和苯扎贝特、吉非贝齐、环丙贝特或烟酸联合使用，氟伐他汀或其他降脂类药物的生物利用度无临床意义的变化。考虑到其他HMG-CoA还原酶抑制剂和上述药物联合应用时，发生肌病的风险增加，氟伐他汀和上述药物联合应用时亦需慎重（见[注意事项]）。<br/>伊曲康唑和红霉素<br/>氟伐他汀与细胞色素P450（CYP）3A4的强效抑制剂伊曲康唑和红霉素同时应用．对氟伐他汀生物利用度的影响很少。因为氟伐他汀与此酶得关系很小，因此推断其他的CYP3A4抑制剂如酮康唑，环孢素等不会影响氟伐他汀的生物利用度。CYP2C9同工酶在氟伐他汀的代谢过程中起主要的作用（约75％）．而CYP2C8和CYP3A4起到的作用较小。<br/>氟康唑<br/>在预先服用氟康唑（CYP 2C9抑制剂）的健康志愿者中使用氟伐他汀后，可导致氟伐他汀的暴露量和血药浓度峰值分别升高了约84%和44%。尽管尚未发现服用氟伐他汀后在临床上的安全性发生改变，二者联合应用时亦需慎重。<br/>环孢素<br/>一项研究表明．对在稳定的环孢素治疗的肾移植患者中使用本品，氟伐他汀暴露量（AUC）和最大血药浓度（Cmax）与健康受试者的历史数据相比增加了2倍。尽管这些增加并无显著临床意义，二者联合应用时应慎重（见[注意事项]）。<br/>胆盐结合剂<br/>在服用树脂（如消胆胺）后至少四小时才能服用氟伐他汀。这样会减少氟伐他汀和树脂结合。<br/>利福平<br/>在使用利福平的健康志愿者中使用氟伐他汀．发现氟伐他汀的生物利用度减少了约50％。这种情况对氟伐他汀降脂效果的影响目前还没有证据。对于长期使用利福平治疗（如治疗结核）的患者，氟伐他汀的剂量应该作相应的调整以确保满意的降脂疗效。<br/>组胺H2-受体阻断剂和质子泵抑制剂<br/>氟伐他汀和西米替丁，雷米替丁或奥美拉唑同时使用会导致氟伐他汀的生物利用度增加，但是没有临床相关性。尚未进行其他相互作用的研究．其他组胺H2-受体阻断剂和质子泵抑制剂不会影响氟伐他汀的生物利用度。<br/>苯妥英<br/>苯妥英对氟伐他汀药物代谢动力学影响很小，在联合应用时，无需调整氟伐他汀的剂量。<br/>心血管药物<br/>当氟伐他汀和普萘洛尔、地高辛、氯沙坦或氨氯地平同时应用时，氟伐他汀的药物代谢动力学没有出现临床显著变化。根据药物代谢动力学数据，当氟伐他汀和这些药物联合应用时，不需要进行监测或调整剂量。<br/>氟伐他汀对其他药物影响<br/>环孢素<br/>本品与环孢素同时使用时，对环孢素的生物利用度没有影响。<br/>秋水仙素<br/>尚无氟伐他汀与秋水仙素药代动力学相互作用的资料。但有报道氟伐他汀与秋水仙素合并用药出现肌肉毒性，包括肌肉疼痛，无力以及横纹肌溶解症。<br/>苯妥英<br/>本品与苯妥英同时使用时，对苯妥英药物代谢动力学性质影响的总体改变程度相对较小，无临床意义。因此在联合使用氟伐他汀时，常规监测苯妥英的血药浓度即已足够。<br/>华法令和其他香豆素类衍生物<br/>健康志愿者服用氟伐他汀和华法令（单剂），与单独服用华法令相比，对华法令的血浆浓度或凝血酶原时问无不良影响。但是，有同时服用本品和华法令或其他香豆素类衍生物的患者发生出血和/或凝血酶原时间延长的个例报告。因此，在使用华法令和其他香豆素类衍生物的患者中，在氟伐他汀开始，结束和调整剂量的时候．建议密切监测凝血酶原时间。<br/>口服降糖药物<br/>在使用磺脲类药物（格列苯脲，甲苯磺丁脲）治疗的2型糖尿病患者中使用氟伐他汀，没有发现具临床意义的变化。<br/>对于采用格列苯脲进行治疗的2型糖尿病患者（n=32）．同时服用氟伐他汀（每次40mg,每天2次,连续14天）可以使格列苯脲的Cmax、AUC以及半衰期分别增加50％、69％和121％。格列苯脲（每次5至20mg）可以使氟伐他汀的Cmax和AUC分别增加44％和51％．<br/>在这个试验中，血糖，胰岛素和C-肽水平没有变化。但是，对于同时使用格列苯脲和氟伐他汀的患者，如果氟伐他汀剂量增加至每天80mg，应对患者进行适当的监测。<br/>氯吡格雷<br/>氟伐他汀对氯吡格雷抗血小板聚集作用无影响。因此．氟伐他汀与氯吡格雷可以同时使用．无需进行剂量调整。', '食物<br/>晚餐时或晚餐后4小时服用氟伐他汀，其降血脂作用无明显差异。没有发现氟伐他汀与其他CYP3A4底物（包括西柚汁）之间相互作用。<br/>药物相互作用<br/>其他药物对氟伐他汀的影响<br/>贝特类药物和烟酸<br/>氟伐他汀分别和苯扎贝特、吉非贝齐、环丙贝特或烟酸联合使用，氟伐他汀或其他降脂类药物的生物利用度无临床意义的变化。考虑到其他HMG-CoA还原酶抑制剂和上述药物联合应用时，发生肌病的风险增加，氟伐他汀和上述药物联合应用时亦需慎重（见[注意事项]）。<br/>伊曲康唑和红霉素<br/>氟伐他汀与细胞色素P450（CYP）3A4的强效抑制剂伊曲康唑和红霉素同时应用．对氟伐他汀生物利用度的影响很少。因为氟伐他汀与此酶得关系很小，因此推断其他的CYP3A4抑制剂如酮康唑，环孢素等不会影响氟伐他汀的生物利用度。CYP2C9同工酶在氟伐他汀的代谢过程中起主要的作用（约75％）．而CYP2C8和CYP3A4起到的作用较小。<br/>氟康唑<br/>在预先服用氟康唑（CYP 2C9抑制剂）的健康志愿者中使用氟伐他汀后，可导致氟伐他汀的暴露量和血药浓度峰值分别升高了约84%和44%。尽管尚未发现服用氟伐他汀后在临床上的安全性发生改变，二者联合应用时亦需慎重。<br/>环孢素<br/>一项研究表明．对在稳定的环孢素治疗的肾移植患者中使用本品，氟伐他汀暴露量（AUC）和最大血药浓度（Cmax）与健康受试者的历史数据相比增加了2倍。尽管这些增加并无显著临床意义，二者联合应用时应慎重（见[注意事项]）。<br/>胆盐结合剂<br/>在服用树脂（如消胆胺）后至少四小时才能服用氟伐他汀。这样会减少氟伐他汀和树脂结合。<br/>利福平<br/>在使用利福平的健康志愿者中使用氟伐他汀．发现氟伐他汀的生物利用度减少了约50％。这种情况对氟伐他汀降脂效果的影响目前还没有证据。对于长期使用利福平治疗（如治疗结核）的患者，氟伐他汀的剂量应该作相应的调整以确保满意的降脂疗效。<br/>组胺H2-受体阻断剂和质子泵抑制剂<br/>氟伐他汀和西米替丁，雷米替丁或奥美拉唑同时使用会导致氟伐他汀的生物利用度增加，但是没有临床相关性。尚未进行其他相互作用的研究．其他组胺H2-受体阻断剂和质子泵抑制剂不会影响氟伐他汀的生物利用度。<br/>苯妥英<br/>苯妥英对氟伐他汀药物代谢动力学影响很小，在联合应用时，无需调整氟伐他汀的剂量。<br/>心血管药物<br/>当氟伐他汀和普萘洛尔、地高辛、氯沙坦或氨氯地平同时应用时，氟伐他汀的药物代谢动力学没有出现临床显著变化。根据药物代谢动力学数据，当氟伐他汀和这些药物联合应用时，不需要进行监测或调整剂量。<br/>氟伐他汀对其他药物影响<br/>环孢素<br/>本品与环孢素同时使用时，对环孢素的生物利用度没有影响。<br/>秋水仙素<br/>尚无氟伐他汀与秋水仙素药代动力学相互作用的资料。但有报道氟伐他汀与秋水仙素合并用药出现肌肉毒性，包括肌肉疼痛，无力以及横纹肌溶解症。<br/>苯妥英<br/>本品与苯妥英同时使用时，对苯妥英药物代谢动力学性质影响的总体改变程度相对较小，无临床意义。因此在联合使用氟伐他汀时，常规监测苯妥英的血药浓度即已足够。<br/>华法令和其他香豆素类衍生物<br/>健康志愿者服用氟伐他汀和华法令（单剂），与单独服用华法令相比，对华法令的血浆浓度或凝血酶原时问无不良影响。但是，有同时服用本品和华法令或其他香豆素类衍生物的患者发生出血和/或凝血酶原时间延长的个例报告。因此，在使用华法令和其他香豆素类衍生物的患者中，在氟伐他汀开始，结束和调整剂量的时候．建议密切监测凝血酶原时间。<br/>口服降糖药物<br/>在使用磺脲类药物（格列苯脲，甲苯磺丁脲）治疗的2型糖尿病患者中使用氟伐他汀，没有发现具临床意义的变化。<br/>对于采用格列苯脲进行治疗的2型糖尿病患者（n=32）．同时服用氟伐他汀（每次40mg,每天2次,连续14天）可以使格列苯脲的Cmax、AUC以及半衰期分别增加50％、69％和121％。格列苯脲（每次5至20mg）可以使氟伐他汀的Cmax和AUC分别增加44％和51％．<br/>在这个试验中，血糖，胰岛素和C-肽水平没有变化。但是，对于同时使用格列苯脲和氟伐他汀的患者，如果氟伐他汀剂量增加至每天80mg，应对患者进行适当的监测。<br/>氯吡格雷<br/>氟伐他汀对氯吡格雷抗血小板聚集作用无影响。因此．氟伐他汀与氯吡格雷可以同时使用．无需进行剂量调整。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '注意事项', '肝功能<br/>某些他汀类药物有致死或非致死性肝功能衰竭的上市后报告，其中包括氟伐他汀钠。尽管此类肝功能衰竭尚无法确认与本品有因果关系，但仍建议患者应报告一切与肝功能衰竭有关的潜在症状或体征（如：恶心、呕吐、食欲降低、黄疸、脑功能损伤、皮肤易破损及出血）。如出现以上症状应考虑停药。<br/>和其他降脂药物一样，所有患者要在开始服用药物之前及开始治疗后第12周或者剂量增加前进行肝功能检测，并在治疗期间定期监测肝功能。<br/>如果丙氨酸氨基转移酶（ALT）或天门冬氨酸氨基转移酶（AST）升高超过正常上限的3倍，应该停药。有非常罕见病历报告了可能由药物引起肝炎，停药后均缓解。一项中国的注册临床试验显示在本品的治疗中有6.92%（11/159）的病例出现一过性的3倍以上转氨酶升高，因此在使用本品的初期应该更加密切观察本品引起的转氨酶变化。<br/>慎用于有肝脏疾病或大量饮酒的患者。<br/>骨骼肌<br/>服用其他HMG-CoA还原酶抑制剂的患者有发生肌病（包括肌炎和横纹肌溶解症）的报告。<br/>使用氟伐他汀很少有肌病的报道，肌炎和横纹肌溶解的报道极为罕见。如出现不明原因的弥漫性肌肉疼痛，触痛或无力和/或明显的肌酸激酶（CK）水平升高，要考虑肌病，肌炎或横纹肌溶解。因此应该告知患者出现上述情况要立即报告，特别是伴有无力或发热。无论是否确诊出现肌肉相关疾病，只要CK水平显著升高，则应停止氟伐他汀治疗。<br/>肌酸激酶的测定<br/>目前在使用他汀类药物的患者中．在无相关症状的情况下没有证据显示需要常规监测血浆肌酸激酶或其他肌肉相关酶类。如果测定肌酸激酶，应该避免剧烈运动或者存在任何可疑的引起CK升高的其他情况．否则难以解释和分析。<br/>治疗前<br/>和其他他汀类药物一样．氟伐他汀应该慎用于具有横纹肌溶解及其并发症的易患人群。在下列情况下，使用前要测定肌酸激酶水平：<br/>-肾脏损伤；<br/>-甲状腺功能低下；<br/>-遗传性肌病的家族史或个人史；<br/>-既往使用他汀或贝特类药物的肌毒性史；<br/>-酗酒；<br/>-脓毒血症；<br/>-低血压；<br/>-创伤；<br/>-大型手术；<br/>-重度代谢、内分泌疾病或电解质紊乱；<br/>-未控制的癫痫；<br/>-高龄患者（>70岁），根据是否存在其他的横纹肌溶解的易患因素判断是否需要测定。<br/>在此情况下，医生需要评估治疗的风险和相关的效益，并进行临床监测。如果CK水平在基线时显著升高（超过正常上限5倍），在5-7天之后需要重复测定来确认结果．如果CK水平仍然显著升高（超过正常上限5倍），不应开始治疗。<br/>治疗过程中<br/>如果在接受氟伐他汀治疗的患者中出现肌肉相关的症状如疼痛，无力或痉挛。应该测定其CK水平，如果CK水平显著升高（超过正常上限5倍）应该停止治疗。<br/>如果出现严重的肌肉症状导致日常生活不适，即使CK水平小于等于正常上限5倍，也应该考虑停止治疗。<br/>如果症状缓解，CK水平恢复正常可以考虑在密切监测下重新使用最低剂量氟伐他汀或其他他汀类药物。<br/>有报道他汀类药物在联合使用免疫抑制药物（包括环孢素），贝特类药物，烟酸或红霉素时，发生肌病的危险性增加。但是在临床试验中，氟伐他汀和烟酸，贝特类药物或环孢素的合用没有观察到这种现象。上市后监测发现个别病例出现氟伐他汀与环孢素联合用药或氟伐他汀与秋水仙素联合用药后出现肌病。本品在这类患者中应该慎重使用（见[药物相互作用]）。<br/>他汀类药物对葡萄糖代谢的影响<br/>有报道显示，使用HMG-CoA还原酶抑制剂）包括氟伐他汀钠)的患者，可以观察到糖化血红蛋白）HbAlC)和／或空腹血糖水平的升高。在有糖尿病患病危险因素的患者中，新发的糖尿病病例也有报道。他汀类药物能干扰胆固醇合成．从理论上说可抑制肾上腺和）或)性腺类固醇物质的合成。<br/>纯合子家族性高胆固醇血症<br/>对这种罕见情况，氟伐他汀无临床应用的数据。', '肝功能<br/>某些他汀类药物有致死或非致死性肝功能衰竭的上市后报告，其中包括氟伐他汀钠。尽管此类肝功能衰竭尚无法确认与本品有因果关系，但仍建议患者应报告一切与肝功能衰竭有关的潜在症状或体征（如：恶心、呕吐、食欲降低、黄疸、脑功能损伤、皮肤易破损及出血）。如出现以上症状应考虑停药。<br/>和其他降脂药物一样，所有患者要在开始服用药物之前及开始治疗后第12周或者剂量增加前进行肝功能检测，并在治疗期间定期监测肝功能。<br/>如果丙氨酸氨基转移酶（ALT）或天门冬氨酸氨基转移酶（AST）升高超过正常上限的3倍，应该停药。有非常罕见病历报告了可能由药物引起肝炎，停药后均缓解。一项中国的注册临床试验显示在本品的治疗中有6.92%（11/159）的病例出现一过性的3倍以上转氨酶升高，因此在使用本品的初期应该更加密切观察本品引起的转氨酶变化。<br/>慎用于有肝脏疾病或大量饮酒的患者。<br/>骨骼肌<br/>服用其他HMG-CoA还原酶抑制剂的患者有发生肌病（包括肌炎和横纹肌溶解症）的报告。<br/>使用氟伐他汀很少有肌病的报道，肌炎和横纹肌溶解的报道极为罕见。如出现不明原因的弥漫性肌肉疼痛，触痛或无力和/或明显的肌酸激酶（CK）水平升高，要考虑肌病，肌炎或横纹肌溶解。因此应该告知患者出现上述情况要立即报告，特别是伴有无力或发热。无论是否确诊出现肌肉相关疾病，只要CK水平显著升高，则应停止氟伐他汀治疗。<br/>肌酸激酶的测定<br/>目前在使用他汀类药物的患者中．在无相关症状的情况下没有证据显示需要常规监测血浆肌酸激酶或其他肌肉相关酶类。如果测定肌酸激酶，应该避免剧烈运动或者存在任何可疑的引起CK升高的其他情况．否则难以解释和分析。<br/>治疗前<br/>和其他他汀类药物一样．氟伐他汀应该慎用于具有横纹肌溶解及其并发症的易患人群。在下列情况下，使用前要测定肌酸激酶水平：<br/>-肾脏损伤；<br/>-甲状腺功能低下；<br/>-遗传性肌病的家族史或个人史；<br/>-既往使用他汀或贝特类药物的肌毒性史；<br/>-酗酒；<br/>-脓毒血症；<br/>-低血压；<br/>-创伤；<br/>-大型手术；<br/>-重度代谢、内分泌疾病或电解质紊乱；<br/>-未控制的癫痫；<br/>-高龄患者（>70岁），根据是否存在其他的横纹肌溶解的易患因素判断是否需要测定。<br/>在此情况下，医生需要评估治疗的风险和相关的效益，并进行临床监测。如果CK水平在基线时显著升高（超过正常上限5倍），在5-7天之后需要重复测定来确认结果．如果CK水平仍然显著升高（超过正常上限5倍），不应开始治疗。<br/>治疗过程中<br/>如果在接受氟伐他汀治疗的患者中出现肌肉相关的症状如疼痛，无力或痉挛。应该测定其CK水平，如果CK水平显著升高（超过正常上限5倍）应该停止治疗。<br/>如果出现严重的肌肉症状导致日常生活不适，即使CK水平小于等于正常上限5倍，也应该考虑停止治疗。<br/>如果症状缓解，CK水平恢复正常可以考虑在密切监测下重新使用最低剂量氟伐他汀或其他他汀类药物。<br/>有报道他汀类药物在联合使用免疫抑制药物（包括环孢素），贝特类药物，烟酸或红霉素时，发生肌病的危险性增加。但是在临床试验中，氟伐他汀和烟酸，贝特类药物或环孢素的合用没有观察到这种现象。上市后监测发现个别病例出现氟伐他汀与环孢素联合用药或氟伐他汀与秋水仙素联合用药后出现肌病。本品在这类患者中应该慎重使用（见[药物相互作用]）。<br/>他汀类药物对葡萄糖代谢的影响<br/>有报道显示，使用HMG-CoA还原酶抑制剂）包括氟伐他汀钠)的患者，可以观察到糖化血红蛋白）HbAlC)和／或空腹血糖水平的升高。在有糖尿病患病危险因素的患者中，新发的糖尿病病例也有报道。他汀类药物能干扰胆固醇合成．从理论上说可抑制肾上腺和）或)性腺类固醇物质的合成。<br/>纯合子家族性高胆固醇血症<br/>对这种罕见情况，氟伐他汀无临床应用的数据。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '妊娠及哺乳期妇女用药', '育龄妇女<br/>有生育能力的妇女使用本品时应当采取有效的避孕措施。患者使用本品治疗时．如果发生妊娠．应当停止药物治疗。<br/>妊娠<br/>由于HMG-辅酶A还原酶抑制剂减少胆固醇的合成，并且可能使某些具有生物活性的胆固醇衍生物合成减少，若妊娠妇女服用则可能对胎儿有害。因此，本品禁用于妊娠妇女，<br/>也禁用于未采取可靠避孕措施的育龄妇女。治疗期间如怀孕，应停用本品。<br/>哺乳<br/>哺乳期妇女禁用本品。', '育龄妇女<br/>有生育能力的妇女使用本品时应当采取有效的避孕措施。患者使用本品治疗时．如果发生妊娠．应当停止药物治疗。<br/>妊娠<br/>由于HMG-辅酶A还原酶抑制剂减少胆固醇的合成，并且可能使某些具有生物活性的胆固醇衍生物合成减少，若妊娠妇女服用则可能对胎儿有害。因此，本品禁用于妊娠妇女，<br/>也禁用于未采取可靠避孕措施的育龄妇女。治疗期间如怀孕，应停用本品。<br/>哺乳<br/>哺乳期妇女禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '儿童用药', '仅对9-16岁杂合子家族性高胆固醇血症的青少年患者服用氟伐他汀进行了研究。<br/>建议的起始剂量为每天氟伐他汀钠胶囊20mg。可以在6周内逐渐调整到最大剂量．最大剂量为氟伐他汀钠胶囊40rag每天两次或者氟伐他汀钠缓释片80mg每天一次。应当根据治疗目标使用个体化剂量。对年龄小于18岁的患者进行的安全性和有效性研究的治疗期尚未超过2年。没有儿童人群的药代动力学数据。', '仅对9-16岁杂合子家族性高胆固醇血症的青少年患者服用氟伐他汀进行了研究。<br/>建议的起始剂量为每天氟伐他汀钠胶囊20mg。可以在6周内逐渐调整到最大剂量．最大剂量为氟伐他汀钠胶囊40rag每天两次或者氟伐他汀钠缓释片80mg每天一次。应当根据治疗目标使用个体化剂量。对年龄小于18岁的患者进行的安全性和有效性研究的治疗期尚未超过2年。没有儿童人群的药代动力学数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '老年人用药', '临床研究证明了本品在两个年龄组（65岁以上和65岁以下)患者中的有效性和耐受性。在老年患者（>65岁)中治疗应答增强，而且没有耐受性下降的证据．因此不需要调整剂量。', '临床研究证明了本品在两个年龄组（65岁以上和65岁以下)患者中的有效性和耐受性。在老年患者（>65岁)中治疗应答增强，而且没有耐受性下降的证据．因此不需要调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '主要成份', '鹿茸、制何首乌、龟甲、杜仲、紫河车、当归、三七、水蛭、砂仁。', '鹿茸、制何首乌、龟甲、杜仲、紫河车、当归、三七、水蛭、砂仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '适应症', '补肾壮骨,活血止痛。用于治疗骨质疏松症，属肝肾不足证者，症见腰背疼痛、腰膝酸软、足跟疼痛、头目眩晕、耳聋耳鸣等。', '补肾壮骨,活血止痛。用于治疗骨质疏松症，属肝肾不足证者，症见腰背疼痛、腰膝酸软、足跟疼痛、头目眩晕、耳聋耳鸣等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '用法用量', '口服，一次5粒，一日3次，餐后服用，6个月为一疗程。', '口服，一次5粒，一日3次，餐后服用，6个月为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '不良反应', '临床试验期间少数患者出现口干、消化不良、便秘、皮疹。', '临床试验期间少数患者出现口干、消化不良、便秘、皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '禁忌', '1、对本药有过敏者禁用；<br/>2、月经期、孕产期、哺乳期妇女禁用。', '1、对本药有过敏者禁用；<br/>2、月经期、孕产期、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '药理作用', '药效学试验表明，本品可抑制去势骨质疏松症大鼠骨重降低、长度缩短，可增加骨强度和骨密度、减少骨钙和血钙丢失；对维甲酸所致大鼠骨质疏松症模型有抑制骨重降低和长度缩短、增加骨强度和骨密度的作用；可以改善氢化可的松所致的小鼠体温降低；可使血瘀证模型大鼠的全血粘度和血浆粘度降低；可使醋酸引起的小鼠扭体反应次数减少，使热板法引起的小鼠痛阈值升高。', '药效学试验表明，本品可抑制去势骨质疏松症大鼠骨重降低、长度缩短，可增加骨强度和骨密度、减少骨钙和血钙丢失；对维甲酸所致大鼠骨质疏松症模型有抑制骨重降低和长度缩短、增加骨强度和骨密度的作用；可以改善氢化可的松所致的小鼠体温降低；可使血瘀证模型大鼠的全血粘度和血浆粘度降低；可使醋酸引起的小鼠扭体反应次数减少，使热板法引起的小鼠痛阈值升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '主要成份', '本品为复方制剂，每片含主要成份对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。辅料为：乳糖、低取代羟丙纤维素、羟丙甲纤维素、微晶纤维素、硬脂酸镁、羧甲淀粉钠、硫脲、聚山梨酯80。', '本品为复方制剂，每片含主要成份对乙酰氨基酚500毫克，盐酸伪麻黄碱30毫克，马来酸氯苯那敏2毫克。辅料为：乳糖、低取代羟丙纤维素、羟丙甲纤维素、微晶纤维素、硬脂酸镁、羧甲淀粉钠、硫脲、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '用法用量', '口服。 成人一次1片，一日3次。一日不超过4次。', '口服。 成人一次1片，一日3次。一日不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干和食欲不振、皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干和食欲不振、皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）、解痉药（如颠茄）、酚妥拉明、洋地黄苷类并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用含有与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用含有与本品成份相似的其他抗感冒药。<br/>4.心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼等患者以及老年人应在医师指导下使用。<br/>5.肝、肾功能不全者慎用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.运动员慎用。<br/>8.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>9.如服用过量或出现严重不良反应，应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '警示语', '运动员慎用。', '运动员慎用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素的合成，具有解热镇痛的作用。盐酸伪麻黄碱具有收缩上呼吸道毛细血管作用，可消除鼻咽部黏膜充血，减轻鼻塞症状。马来酸氯苯那敏系抗组胺药，具有较强抗组胺及镇静作用，能进一步减轻由感冒引起的鼻塞、流涕等症状。', '本品中对乙酰氨基酚能抑制前列腺素的合成，具有解热镇痛的作用。盐酸伪麻黄碱具有收缩上呼吸道毛细血管作用，可消除鼻咽部黏膜充血，减轻鼻塞症状。马来酸氯苯那敏系抗组胺药，具有较强抗组胺及镇静作用，能进一步减轻由感冒引起的鼻塞、流涕等症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '主要成份', '本品主要成份为：甲睾酮。<br/>化学名称：17α-甲基-17β-羟基雄甾-4-烯-3-酮。<br/>化学结构式：<br/>分子式：C20H3002<br/>分子量：302.46', '本品主要成份为：甲睾酮。<br/>化学名称：17α-甲基-17β-羟基雄甾-4-烯-3-酮。<br/>化学结构式：<br/>分子式：C20H3002<br/>分子量：302.46', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '适应症', '1.原发性或继发性男性性功能低减。<br/>2.绝经期后女性晚期乳腺癌的姑息性治疗。', '1.原发性或继发性男性性功能低减。<br/>2.绝经期后女性晚期乳腺癌的姑息性治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '用法用量', '成人常用量<br/>1.男性性腺功能低下者激素替代治疗：口服或舌下含服，一次5mg(1片)，一日2次。<br/>2.绝经妇女晚期乳腺癌姑息性治疗：口服或舌下含服，一次25mg（5片），一日1～4次，如果治疗有反应，2～4周后，用量可减至一日2次，每次25mg（5片），口服或舌下含服。', '成人常用量<br/>1.男性性腺功能低下者激素替代治疗：口服或舌下含服，一次5mg(1片)，一日2次。<br/>2.绝经妇女晚期乳腺癌姑息性治疗：口服或舌下含服，一次25mg（5片），一日1～4次，如果治疗有反应，2～4周后，用量可减至一日2次，每次25mg（5片），口服或舌下含服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '不良反应', '1.长期大剂量应用易致胆汁郁积性肝炎，出现黄疽，肝功能异常。舌下给药可致口腔炎，表现为疼痛、流涎等症状。<br/>2.女性：可能引起痤疮、多毛、声音变粗、闭经、月经紊乱，应停药。<br/>3.男性：睾丸萎缩、精子生成减少、精液减少，应停药。<br/>4.电解质：水钠潴留。', '1.长期大剂量应用易致胆汁郁积性肝炎，出现黄疽，肝功能异常。舌下给药可致口腔炎，表现为疼痛、流涎等症状。<br/>2.女性：可能引起痤疮、多毛、声音变粗、闭经、月经紊乱，应停药。<br/>3.男性：睾丸萎缩、精子生成减少、精液减少，应停药。<br/>4.电解质：水钠潴留。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '禁忌', '孕妇、前列腺癌患者及对本品过敏者禁用。', '孕妇、前列腺癌患者及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '配伍禁忌', '与巴比妥类药合用，可增加其肝内代谢，使作用减弱。本品可减少甲状腺结合秋蛋白，使甲状腺激素作用增强。', '与巴比妥类药合用，可增加其肝内代谢，使作用减弱。本品可减少甲状腺结合秋蛋白，使甲状腺激素作用增强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '注意事项', '心、肝、肾功能不良者、前列腺肥大、高血压患者慎用。', '心、肝、肾功能不良者、前列腺肥大、高血压患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '儿童用药', '儿童长期应用，可严重影响生长发育。', '儿童长期应用，可严重影响生长发育。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '药理作用', '甲睾酮为人工合成的雄激素。甲睾酮片能促进男性器官及副性征的发育、成熟；对抗雌激素，抑制子宫内膜生长及垂体--性腺功能；促进蛋白质合成及骨质形成；刺激骨髓造血功能，使红细胞和血状红蛋白增加。雄激素作用于蛋白同化作用之比为1：1。', '甲睾酮为人工合成的雄激素。甲睾酮片能促进男性器官及副性征的发育、成熟；对抗雌激素，抑制子宫内膜生长及垂体--性腺功能；促进蛋白质合成及骨质形成；刺激骨髓造血功能，使红细胞和血状红蛋白增加。雄激素作用于蛋白同化作用之比为1：1。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '药代动力学', '<p>\r\n    本品经胃肠道和口腔粘膜吸收，口服10mg后1～2小时血药浓度达高峰，T<sub>1/2</sub>约为2.5～3.5小时，在体内代谢较睾酮慢。舌下含用的疗效比口服高2倍。由于口服经肝脏代谢失活，故以舌下含服为宜，剂量可减半。其代谢产物（多数为结合型）和约给药剂量的5%～10%以原形从尿排出。\r\n</p>', '本品经胃肠道和口腔粘膜吸收，口服10mg后1～2小时血药浓度达高峰，T<sub>1/2约为2.5～3.5小时，在体内代谢较睾酮慢。舌下含用的疗效比口服高2倍。由于口服经肝脏代谢失活，故以舌下含服为宜，剂量可减半。其代谢产物（多数为结合型）和约给药剂量的5%～10%以原形从尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '主要成份', '本品为复方制剂，其组份为每片含：无水硫酸双肼屈嗪7mg，氢氯噻嗪5mg，盐酸可乐定0.015mg。', '本品为复方制剂，其组份为每片含：无水硫酸双肼屈嗪7mg，氢氯噻嗪5mg，盐酸可乐定0.015mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '适应症', '用于Ⅰ、Ⅱ期高血压症及不宜手术治疗的肾血管性、肾性高血压患者。', '用于Ⅰ、Ⅱ期高血压症及不宜手术治疗的肾血管性、肾性高血压患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '用法用量', '饭后口服。开始一次1片，一日3次。一周后根据血压变化程度适当增减服药剂量或次数，或遵医嘱。最大剂量为一次4片，一日3次。', '饭后口服。开始一次1片，一日3次。一周后根据血压变化程度适当增减服药剂量或次数，或遵医嘱。最大剂量为一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '不良反应', '常见的有口干、上腹不适、夜尿多、乏力等现象；较少见的有失眠、嗜睡、恶心、头晕、便秘等。', '常见的有口干、上腹不适、夜尿多、乏力等现象；较少见的有失眠、嗜睡、恶心、头晕、便秘等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '禁忌', '1、对本品成份过敏者禁用。<br/>2、主动脉瘤、脑中风患者禁用。<br/>3、严重肾功能障碍患者禁用。<br/>4、孕妇及哺乳期妇女禁用。', '1、对本品成份过敏者禁用。<br/>2、主动脉瘤、脑中风患者禁用。<br/>3、严重肾功能障碍患者禁用。<br/>4、孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '配伍禁忌', '1、与非甾体类抗炎药同用可使降压作用减弱。<br/>2、与其他降压药合用可加强降压作用。<br/>3、与抑交感胺类药物合用可使降压作用减弱。<br/>4、与三环类抗抑郁药合用，可减弱降压作用。', '1、与非甾体类抗炎药同用可使降压作用减弱。<br/>2、与其他降压药合用可加强降压作用。<br/>3、与抑交感胺类药物合用可使降压作用减弱。<br/>4、与三环类抗抑郁药合用，可减弱降压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '注意事项', '1、停服本药时需逐渐减量，因少数患者突然停药可能出现血压回升现象。<br/>2、不适用于嗜铬细胞瘤引起的高血压。<br/>3、如能配合低盐饮食（每天5～6g），可增强和巩固疗效。<br/>4、运动员慎用。', '1、停服本药时需逐渐减量，因少数患者突然停药可能出现血压回升现象。<br/>2、不适用于嗜铬细胞瘤引起的高血压。<br/>3、如能配合低盐饮食（每天5～6g），可增强和巩固疗效。<br/>4、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '妊娠及哺乳期妇女用药', '本品可通过胎盘，并可通过乳汁分泌。故孕妇及哺乳期妇女禁用。', '本品可通过胎盘，并可通过乳汁分泌。故孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '儿童用药', '未进行该项实现且无可靠参考文献。', '未进行该项实现且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '老年人用药', '老年人对本品降压作用较为敏感，在服用期间应根据血压情况适当减少服药剂量或次数。', '老年人对本品降压作用较为敏感，在服用期间应根据血压情况适当减少服药剂量或次数。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '药理作用', '硫酸双肼屈嗪为周围血管扩张药，主要扩张小动脉，可使周围血管阻力降低，心率增快，心每博量和心排出量增加，同时不仅不降低肾血流量，还可使之增加。长期使用可致肾素分泌增加，醛固酮增加，水钠潴留而降低效果。<br/>氢氯噻嗪为利尿降压药，通过利尿排钠，使血浆与细胞外液容量减少，血容量、心排血量降低以及总外周血管阻力降低，因而血压降低。<br/>盐酸可乐定是α受体激动剂，直接激动下丘脑及脑的中枢突触后膜α2受体，使抑制性神经元激动，减少中枢交感神经冲动传出，从而抑制外周交感神经活动；还激动外周交感神经突触前膜α2受体，增强其负反馈作用，减少末梢神经释放去甲肾上腺素，降低外周血管和肾血管阻力，减慢心率，降低血压。', '硫酸双肼屈嗪为周围血管扩张药，主要扩张小动脉，可使周围血管阻力降低，心率增快，心每博量和心排出量增加，同时不仅不降低肾血流量，还可使之增加。长期使用可致肾素分泌增加，醛固酮增加，水钠潴留而降低效果。<br/>氢氯噻嗪为利尿降压药，通过利尿排钠，使血浆与细胞外液容量减少，血容量、心排血量降低以及总外周血管阻力降低，因而血压降低。<br/>盐酸可乐定是α受体激动剂，直接激动下丘脑及脑的中枢突触后膜α2受体，使抑制性神经元激动，减少中枢交感神经冲动传出，从而抑制外周交感神经活动；还激动外周交感神经突触前膜α2受体，增强其负反馈作用，减少末梢神经释放去甲肾上腺素，降低外周血管和肾血管阻力，减慢心率，降低血压。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '药代动力学', '硫酸双肼屈嗪口服吸收良好，1～2小时达血浆高峰浓度，但生物利用度较低，因药物在进入循环前，已在肠壁和肝中消除其大部分，主要代谢途径是乙酰化、羟基化合结合反应。根据病人对肼屈嗪乙酰化代谢速度，可分为快乙酰化型与慢乙酰化型，前者对吸收药物迅速代谢，生物利用度约30%，后者则代谢缓慢，生物利用度为50%，肼屈嗪的半衰期(t1/2)2～3小时，血浆蛋白的结合率87%，作用持续时间24小时，表观分布容积(1.6±0.3)L/kg。代谢产物75%由尿排出，粪便排出8%，仅1%～2%以原形从尿中排出。清除率每公斤体重(56±13)ml/min。<br/>氢氯噻嗪口服吸收迅速但不完全，进食能增加吸收量，可能与药物在小肠的滞留时间延长有关。本药部分与血浆蛋白结合，另部分进入红细胞内。口服2小时起作用，达峰时间为4小时，作用持续时间6～12小时。半衰期(t1/2)为15小时，肾功能受损者延长。本药吸收后消除相开始阶段血药浓度下降较快，以后血药浓度下降明显减慢，可能是由于后阶段药物进入红细胞内有关。主要以原形由尿排出。<br/>盐酸可乐定口服后70%～80%吸收，并很快分布到各器官，组织内药物浓度比血浆中高，能通过血-脑脊液屏障蓄积于脑组织.。蛋白结合率为20%～40%。口服本品后半小时到1小时发挥降压作用，3～5小时血药浓度达峰值，一般为1.35ng/ml，作用持续时间6～8小。消除半衰期(t1/2β)为12.7(6～23)小时，肾功能不全时延长。表观分布容积为（2.1±0.4）L/kg。肌酐清楚率（3.1±1.2）ml/(min・kg)。在肝脏代谢，约50%吸收的剂量经肝内转化。40%～60%以原形于24小时内经肾排泄，20%经肝肠循环由胆汁排出。', '硫酸双肼屈嗪口服吸收良好，1～2小时达血浆高峰浓度，但生物利用度较低，因药物在进入循环前，已在肠壁和肝中消除其大部分，主要代谢途径是乙酰化、羟基化合结合反应。根据病人对肼屈嗪乙酰化代谢速度，可分为快乙酰化型与慢乙酰化型，前者对吸收药物迅速代谢，生物利用度约30%，后者则代谢缓慢，生物利用度为50%，肼屈嗪的半衰期(t1/2)2～3小时，血浆蛋白的结合率87%，作用持续时间24小时，表观分布容积(1.6±0.3)L/kg。代谢产物75%由尿排出，粪便排出8%，仅1%～2%以原形从尿中排出。清除率每公斤体重(56±13)ml/min。<br/>氢氯噻嗪口服吸收迅速但不完全，进食能增加吸收量，可能与药物在小肠的滞留时间延长有关。本药部分与血浆蛋白结合，另部分进入红细胞内。口服2小时起作用，达峰时间为4小时，作用持续时间6～12小时。半衰期(t1/2)为15小时，肾功能受损者延长。本药吸收后消除相开始阶段血药浓度下降较快，以后血药浓度下降明显减慢，可能是由于后阶段药物进入红细胞内有关。主要以原形由尿排出。<br/>盐酸可乐定口服后70%～80%吸收，并很快分布到各器官，组织内药物浓度比血浆中高，能通过血-脑脊液屏障蓄积于脑组织.。蛋白结合率为20%～40%。口服本品后半小时到1小时发挥降压作用，3～5小时血药浓度达峰值，一般为1.35ng/ml，作用持续时间6～8小。消除半衰期(t1/2β)为12.7(6～23)小时，肾功能不全时延长。表观分布容积为（2.1±0.4）L/kg。肌酐清楚率（3.1±1.2）ml/(min・kg)。在肝脏代谢，约50%吸收的剂量经肝内转化。40%～60%以原形于24小时内经肾排泄，20%经肝肠循环由胆汁排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '主要成份', '本品的主要成份为艾司唑仑<br/>化学名称：6-苯基-8-氯-4H-[1,2,4]-三氮唑、[4,3-a](1,4)苯并二氮杂?<br/>化学结构式：<br/>分子式：C16H11ClN4<br/>分子量：294.74', '本品的主要成份为艾司唑仑<br/>化学名称：6-苯基-8-氯-4H-[1,2,4]-三氮唑、[4,3-a](1,4)苯并二氮杂?<br/>化学结构式：<br/>分子式：C16H11ClN4<br/>分子量：294.74', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '适应症', '主要用于抗焦虑、失眠。也用于紧张、恐惧及抗癫痫和抗惊厥。', '主要用于抗焦虑、失眠。也用于紧张、恐惧及抗癫痫和抗惊厥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '用法用量', '成人常用量：镇静，一次1-2片，一日3次。催眠，1-2片，睡前服。抗癫痫、抗惊厥，一次2-4片，一日3次。', '成人常用量：镇静，一次1-2片，一日3次。催眠，1-2片，睡前服。抗癫痫、抗惊厥，一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '不良反应', '1.常见的不良反应：口干、嗜睡、头昏、乏力等，大剂量可有共济失调、震颤。2.罕见的有皮疹、白细胞减少。3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。4.有依赖性，但较轻，长期应用后，停药可能发生撤药症状，表现为激动或忧郁。5.首次服用本品初期可能出现过敏性休克（严重过敏反应）和血管性水肿（严重面部浮肿）。服用本品可能引起睡眠综合症行为，包括驾车梦游、梦游做饭和吃东西等潜在危险行为。', '1.常见的不良反应：口干、嗜睡、头昏、乏力等，大剂量可有共济失调、震颤。2.罕见的有皮疹、白细胞减少。3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。4.有依赖性，但较轻，长期应用后，停药可能发生撤药症状，表现为激动或忧郁。5.首次服用本品初期可能出现过敏性休克（严重过敏反应）和血管性水肿（严重面部浮肿）。服用本品可能引起睡眠综合症行为，包括驾车梦游、梦游做饭和吃东西等潜在危险行为。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '药物过量', '过量可出现持续的精神紊乱、嗜睡深沉、震颤、持续的说话不清、站立不稳、心动过缓、呼吸短促或困难、严重的肌无力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸.循环系统的支持疗法。如有兴奋异常，不能用巴比妥类药。苯二氮?受体拮抗剂氟马西尼(flumazenil)可用于该类药物过量中毒的解救和诊断。', '过量可出现持续的精神紊乱、嗜睡深沉、震颤、持续的说话不清、站立不稳、心动过缓、呼吸短促或困难、严重的肌无力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸.循环系统的支持疗法。如有兴奋异常，不能用巴比妥类药。苯二氮?受体拮抗剂氟马西尼(flumazenil)可用于该类药物过量中毒的解救和诊断。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '禁忌', '慎用者：1.中枢神经系统处于抑制状态的急性酒精中毒。2.肝肾功能损害。3.重症肌无力。4.急性或易于发生的闭角型青光眼发作。5.严重慢性阻塞性肺部病变。', '慎用者：1.中枢神经系统处于抑制状态的急性酒精中毒。2.肝肾功能损害。3.重症肌无力。4.急性或易于发生的闭角型青光眼发作。5.严重慢性阻塞性肺部病变。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '配伍禁忌', '1.与中枢抑制药合用可增加呼吸抑制作用。2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。4.与抗高血压药和利尿降压药合用，可使降压作用增强。5.与西咪替丁、普奈洛尔合用本药清除减慢，血浆半衰期延长。6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。7.与左旋多巴合用时，可降低后者的疗效。8.与利福平合用，增加本品的消除，血药浓度降低。9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '1.与中枢抑制药合用可增加呼吸抑制作用。2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。4.与抗高血压药和利尿降压药合用，可使降压作用增强。5.与西咪替丁、普奈洛尔合用本药清除减慢，血浆半衰期延长。6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。7.与左旋多巴合用时，可降低后者的疗效。8.与利福平合用，增加本品的消除，血药浓度降低。9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '注意事项', '1.用药期间不宜饮酒。2.对其它苯二氮?药物过敏者，可能对本药过敏。3.肝肾功能损害者能延长本药消除半衰期。4.癫痫患者突然停药可导致发作。5.严重的精神抑郁可使病情加重,甚至产生自杀倾向，应采取预防措施。6.避免长期大量使用而成瘾，如长期使用应逐渐减量，不易骤停。7.出现呼吸抑制或低血压常提示超量。8.对本类药耐受量小的患者初用量宜小，逐渐增加剂量。9.严禁用于食品和饲料加工。', '1.用药期间不宜饮酒。2.对其它苯二氮?药物过敏者，可能对本药过敏。3.肝肾功能损害者能延长本药消除半衰期。4.癫痫患者突然停药可导致发作。5.严重的精神抑郁可使病情加重,甚至产生自杀倾向，应采取预防措施。6.避免长期大量使用而成瘾，如长期使用应逐渐减量，不易骤停。7.出现呼吸抑制或低血压常提示超量。8.对本类药耐受量小的患者初用量宜小，逐渐增加剂量。9.严禁用于食品和饲料加工。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '妊娠及哺乳期妇女用药', '在妊娠三个月内，本药有增加胎儿致畸的危险。孕妇长期服用可成瘾，使新生儿呈现撤药症状，妊娠后期用药影响新生儿中枢神经活动。分娩前及分娩时用药可导致新生儿肌张力较弱，应慎用。哺乳期妇女应慎用。', '在妊娠三个月内，本药有增加胎儿致畸的危险。孕妇长期服用可成瘾，使新生儿呈现撤药症状，妊娠后期用药影响新生儿中枢神经活动。分娩前及分娩时用药可导致新生儿肌张力较弱，应慎用。哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '儿童用药', '18岁以下儿童，用量尚未确定。', '18岁以下儿童，用量尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '老年人用药', '老年人对本药较敏感，抗焦虑时开始用小剂量。注意调整剂量。', '老年人对本药较敏感，抗焦虑时开始用小剂量。注意调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '药理作用', '药理本品为苯二氮?类抗焦虑药。可引起中枢神经系统不同部位的抑制，随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。1.具有抗焦虑、镇静催眠作用，作用于苯二氮?受体，加强中枢神经内GABA受体作用，影响边缘系统功能而抗焦虑。可明显缩短或取消NREM睡眠第四期，阻滞对网状结构的激活，对人有镇静催眠作用。2.抗惊厥作用：能抑制中枢内癫痫病灶异常放电的扩散但不能阻止其异常放电。3.骨骼肌松弛作用：小剂量可抑制或减少网状结构对脊髓运动神经元的易化作用、较大剂量可促进脊髓中的突触前抑制，抑制多突触反射。4.遗忘作用：在治疗剂量时可能干扰记忆通路的建立，一过性影响近事记忆。5.可通过胎盘，可分泌入乳汁。6.有成瘾性，少数患者可引起过敏。毒理未进行该项试验且无可靠参考文献。', '药理本品为苯二氮?类抗焦虑药。可引起中枢神经系统不同部位的抑制，随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。1.具有抗焦虑、镇静催眠作用，作用于苯二氮?受体，加强中枢神经内GABA受体作用，影响边缘系统功能而抗焦虑。可明显缩短或取消NREM睡眠第四期，阻滞对网状结构的激活，对人有镇静催眠作用。2.抗惊厥作用：能抑制中枢内癫痫病灶异常放电的扩散但不能阻止其异常放电。3.骨骼肌松弛作用：小剂量可抑制或减少网状结构对脊髓运动神经元的易化作用、较大剂量可促进脊髓中的突触前抑制，抑制多突触反射。4.遗忘作用：在治疗剂量时可能干扰记忆通路的建立，一过性影响近事记忆。5.可通过胎盘，可分泌入乳汁。6.有成瘾性，少数患者可引起过敏。毒理未进行该项试验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '药代动力学', '<p>\r\n    口服吸收较快，口服后3小时血药浓度达峰值，2-3天血药浓度达稳态。T<sub>1/2</sub>为10-24小时，血浆蛋白结合率约为93%。经肝脏代谢，经肾排泄，排泄较慢。\r\n</p>', '口服吸收较快，口服后3小时血药浓度达峰值，2-3天血药浓度达稳态。T<sub>1/2为10-24小时，血浆蛋白结合率约为93%。经肝脏代谢，经肾排泄，排泄较慢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '主要成份', '人工麝香、蟾酥、雄黄等6味。', '人工麝香、蟾酥、雄黄等6味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '适应症', '清凉解毒，消炎止痛。用于烂喉丹痧，咽喉肿痛，喉风喉痈，单双乳蛾，小儿热疖，痈疡疔疮，乳痈发背，无名肿痛。', '清凉解毒，消炎止痛。用于烂喉丹痧，咽喉肿痛，喉风喉痈，单双乳蛾，小儿热疖，痈疡疔疮，乳痈发背，无名肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '用法用量', '口服。一日3次，温开水吞服；一岁每次服1粒，二岁每次服2粒，三岁每次服3-4粒，四岁至八岁每次服5-6粒，九岁至十岁每次服8-9粒，成年每次服10粒。另可外敷在皮肤红肿处，取丸十数粒，用冷开水或米醋少许，盛食匙中化散，敷搽四周，每日数次常保潮润，直至肿退为止。如红肿已将出脓或已穿烂，切勿再敷。', '口服。一日3次，温开水吞服；一岁每次服1粒，二岁每次服2粒，三岁每次服3-4粒，四岁至八岁每次服5-6粒，九岁至十岁每次服8-9粒，成年每次服10粒。另可外敷在皮肤红肿处，取丸十数粒，用冷开水或米醋少许，盛食匙中化散，敷搽四周，每日数次常保潮润，直至肿退为止。如红肿已将出脓或已穿烂，切勿再敷。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '禁忌', '孕妇及对本品过敏者禁用。', '孕妇及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '注意事项', '1．过敏体质者慎用。<br/>2．药品性状发生改变时禁止使用。<br/>3．儿童应遵医嘱，且必须在成人监护下使用。<br/>4．请将此药品放在儿童不能接触的地方。<br/>5．本品含有麝香，运动员慎用。', '1．过敏体质者慎用。<br/>2．药品性状发生改变时禁止使用。<br/>3．儿童应遵医嘱，且必须在成人监护下使用。<br/>4．请将此药品放在儿童不能接触的地方。<br/>5．本品含有麝香，运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '主要成份', '本品每克含升华硫0.1克。辅料为：黄凡士林、液状石蜡。', '本品每克含升华硫0.1克。辅料为：黄凡士林、液状石蜡。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '适应症', '用于疥疮、头癣、痤疮、脂溢性皮炎、酒渣鼻、单纯糠疹、慢性湿疹。', '用于疥疮、头癣、痤疮、脂溢性皮炎、酒渣鼻、单纯糠疹、慢性湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '用法用量', '外用，涂于洗净的患处，一日1-2次。用于疥疮，将药膏涂于颈部以下的全身皮肤，尤其是皮肤褶皱处，每晚1次，3天为一疗程，换洗衣服、洗澡。需要时停用3天，再重复第二个疗程。', '外用，涂于洗净的患处，一日1-2次。用于疥疮，将药膏涂于颈部以下的全身皮肤，尤其是皮肤褶皱处，每晚1次，3天为一疗程，换洗衣服、洗澡。需要时停用3天，再重复第二个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '不良反应', '偶见皮肤刺激、瘙痒和烧灼感。', '偶见皮肤刺激、瘙痒和烧灼感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '配伍禁忌', '1．本品不可与铜制品接触，防止变质。<br/>2．本品与其他治疗痤疮药、脱屑药、清洁剂、维甲酸、以及其他含酒精的制剂并用，可增加对皮肤的刺激，使皮肤干燥。<br/>3．不得与含汞（水银）制剂共用，否则易变质，且增加刺激性。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．本品不可与铜制品接触，防止变质。<br/>2．本品与其他治疗痤疮药、脱屑药、清洁剂、维甲酸、以及其他含酒精的制剂并用，可增加对皮肤的刺激，使皮肤干燥。<br/>3．不得与含汞（水银）制剂共用，否则易变质，且增加刺激性。<br/>4．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '注意事项', '1．本品浓度较高，对儿童刺激性大，使用时应咨询医师。<br/>2．不得与其他外用药物并用。<br/>3．避免接触眼睛和其他黏膜（如口、鼻等）。<br/>4．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．请将本品放在儿童不能接触的地方。<br/>8．儿童必须在成人监护下使用。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．本品浓度较高，对儿童刺激性大，使用时应咨询医师。<br/>2．不得与其他外用药物并用。<br/>3．避免接触眼睛和其他黏膜（如口、鼻等）。<br/>4．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>5．对本品过敏者禁用，过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．请将本品放在儿童不能接触的地方。<br/>8．儿童必须在成人监护下使用。<br/>9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '药理作用', '本品对疥虫、细菌、真菌有杀灭作用，并能除去油脂及软化表皮、溶解角质，其作用机制是硫磺与皮肤及组织分泌物接触后，生成硫化氢和连五硫酸等的结果。', '本品对疥虫、细菌、真菌有杀灭作用，并能除去油脂及软化表皮、溶解角质，其作用机制是硫磺与皮肤及组织分泌物接触后，生成硫化氢和连五硫酸等的结果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '主要成份', '本品每片含主要成份左炔诺孕酮0.75毫克，辅料为淀粉、乳糖、羧甲基淀粉钠、微晶纤维素、聚维酮、硬脂酸镁、肠溶包衣粉。', '本品每片含主要成份左炔诺孕酮0.75毫克，辅料为淀粉、乳糖、羧甲基淀粉钠、微晶纤维素、聚维酮、硬脂酸镁、肠溶包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '适应症', '用于女性紧急避孕，即在无防护措施或其他避孕方法失误时使用；这些失误包括避孕套滑脱或破裂、体外排精失控、或安全期计算失误等。', '用于女性紧急避孕，即在无防护措施或其他避孕方法失误时使用；这些失误包括避孕套滑脱或破裂、体外排精失控、或安全期计算失误等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '用法用量', '在无防护性生活或避孕失败72小时以内，服药越早，预防妊娠效果越好，单次口服1.5mg或首次服用0.75mg、间隔12小时后再服0.75mg。', '在无防护性生活或避孕失败72小时以内，服药越早，预防妊娠效果越好，单次口服1.5mg或首次服用0.75mg、间隔12小时后再服0.75mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '不良反应', '1.可见月经改变，多数表现为服药当月的月经提前或延后。 2.可见轻度恶心、呕吐、乳房触痛、头痛、眩晕、疲劳等症状，一般不需处理，可在24小时后自行消失，如症状较重或持续存在应向医师咨询。 3.可有子宫异常出血，若出血不能自行消失，应及时去医院就诊，警惕异位妊娠的存在。<br/>本品在2566例IV期临床研究中的不良反应见表1中“本品（2011）”一栏，其中恶心与呕吐的发生率分别为4.13%和0.16%。此外在该临床研究中其他不良反应及其发生率为：口干0.31%、一次性胸闷0.16%、食欲不振0.12%、皮疹0.08%、痛经增加2.60%。国内外大型临床研究中不良反应数据也汇总入表1。', '1.可见月经改变，多数表现为服药当月的月经提前或延后。 2.可见轻度恶心、呕吐、乳房触痛、头痛、眩晕、疲劳等症状，一般不需处理，可在24小时后自行消失，如症状较重或持续存在应向医师咨询。 3.可有子宫异常出血，若出血不能自行消失，应及时去医院就诊，警惕异位妊娠的存在。<br/>本品在2566例IV期临床研究中的不良反应见表1中“本品（2011）”一栏，其中恶心与呕吐的发生率分别为4.13%和0.16%。此外在该临床研究中其他不良反应及其发生率为：口干0.31%、一次性胸闷0.16%、食欲不振0.12%、皮疹0.08%、痛经增加2.60%。国内外大型临床研究中不良反应数据也汇总入表1。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '禁忌', '1.已知或可疑妊娠者禁用。<br/>2.乳腺癌、生殖器官癌、肝功能异常或近期有肝病或黄疸史、静脉血栓病、脑血管意外、高血压、心血管病、糖尿病、高脂血症、精神抑郁症患者及40岁以上妇女禁用。', '1.已知或可疑妊娠者禁用。<br/>2.乳腺癌、生殖器官癌、肝功能异常或近期有肝病或黄疸史、静脉血栓病、脑血管意外、高血压、心血管病、糖尿病、高脂血症、精神抑郁症患者及40岁以上妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '配伍禁忌', '如与其他药品，（尤其是苯巴比妥、苯妥英钠、利福平、卡马西平、大环内酯类抗生素，咪唑类抗真菌药、西咪替丁以及抗病毒药等），同时使用可能会发生相互作用，详情请咨询医师或药师。', '如与其他药品，（尤其是苯巴比妥、苯妥英钠、利福平、卡马西平、大环内酯类抗生素，咪唑类抗真菌药、西咪替丁以及抗病毒药等），同时使用可能会发生相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '注意事项', '1. 本品为肠溶片，呕吐率为0.16%（见表1），服用后一般不需补服。但是如服药后2小时内因其他原因产生呕吐、且呕吐物中有药片，建议立即补服1片。2. 本品是用于避孕失误的紧急补救避孕药，不是引产药。<br/>3.本品不能预防HIV及其他性传播疾病的感染。4. 本品不能作为常规避孕方法，不推荐频繁使用。服药后至下次月经前应采取可靠的避孕措施。<br/>5.本品在2566例IV期临床研究中，避孕失败率为0.20%，见表2 。国内外所有大型临床研究中失败率也汇总入表2 。<br/><br/>6. 本品可能使下次月经提前或延期，如逾期1周月经仍未来潮，有可能妊娠，应进行妊娠检测，或进一步咨询医师。<br/>7.服药后约3-5周如出现子宫不规则出血或严重下腹疼痛，应及时就医以排除异位妊娠。<br/>8.本品用于17岁以上人群，17岁以下如需使用请咨询医师9. 乳腺癌、生殖器官癌，肝功能异常或近期有肝病或黄疸史、静脉血栓病、脑血管意外、高血压、心血管病、糖尿病、高脂血症、精神抑郁患者以及40岁以上妇女禁用。10. 建议哺乳期妇女服用本品后暂停授乳至少3天，在此期间应定时将乳汁挤出。11. 对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 本品为肠溶片，呕吐率为0.16%（见表1），服用后一般不需补服。但是如服药后2小时内因其他原因产生呕吐、且呕吐物中有药片，建议立即补服1片。2. 本品是用于避孕失误的紧急补救避孕药，不是引产药。<br/>3.本品不能预防HIV及其他性传播疾病的感染。4. 本品不能作为常规避孕方法，不推荐频繁使用。服药后至下次月经前应采取可靠的避孕措施。<br/>5.本品在2566例IV期临床研究中，避孕失败率为0.20%，见表2 。国内外所有大型临床研究中失败率也汇总入表2 。<br/><br/>6. 本品可能使下次月经提前或延期，如逾期1周月经仍未来潮，有可能妊娠，应进行妊娠检测，或进一步咨询医师。<br/>7.服药后约3-5周如出现子宫不规则出血或严重下腹疼痛，应及时就医以排除异位妊娠。<br/>8.本品用于17岁以上人群，17岁以下如需使用请咨询医师9. 乳腺癌、生殖器官癌，肝功能异常或近期有肝病或黄疸史、静脉血栓病、脑血管意外、高血压、心血管病、糖尿病、高脂血症、精神抑郁患者以及40岁以上妇女禁用。10. 建议哺乳期妇女服用本品后暂停授乳至少3天，在此期间应定时将乳汁挤出。11. 对本品过敏者禁用，过敏体质者慎用。<br/>12.本品性状发生改变时禁止使用。<br/>13.请将本品放在儿童不能接触的地方。<br/>14.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '药理作用', '本品为速效、短效避孕药，避孕机制是显著抑制排卵和阻止孕卵着床，并使宫颈黏液稠度增加，精子穿透阻力增大，从而发挥速效避孕作用。', '本品为速效、短效避孕药，避孕机制是显著抑制排卵和阻止孕卵着床，并使宫颈黏液稠度增加，精子穿透阻力增大，从而发挥速效避孕作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '主要成份', '杏仁水、百部流浸膏、远志流浸膏、陈皮流浸膏、桔梗流浸膏、甘草流浸膏。辅料为蔗糖、苯甲酸钠。', '杏仁水、百部流浸膏、远志流浸膏、陈皮流浸膏、桔梗流浸膏、甘草流浸膏。辅料为蔗糖、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '适应症', '化痰止咳。用于痰浊阻肺，咳嗽痰多；急、慢性支气管炎见上述证候者。', '化痰止咳。用于痰浊阻肺，咳嗽痰多；急、慢性支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '用法用量', '口服。一次15毫升，一日3～4次。', '口服。一次15毫升，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '主要成份', '本品主要成份依帕司他<br/>化学名称：5-[(1Z,2E)-2-甲基-3-苯基-2-丙烯亚基]-4-氧代-2-硫代-噻唑烷乙酸<br/>化学结构式：<br/>分子式：C15H13NO3S2<br/>分子量：319.40', '本品主要成份依帕司他<br/>化学名称：5-[(1Z,2E)-2-甲基-3-苯基-2-丙烯亚基]-4-氧代-2-硫代-噻唑烷乙酸<br/>化学结构式：<br/>分子式：C15H13NO3S2<br/>分子量：319.40', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '适应症', '糖尿病性神经病变。', '糖尿病性神经病变。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '用法用量', '通常成人剂量每次50mg(1片)，每日三次，于饭前口服。', '通常成人剂量每次50mg(1片)，每日三次，于饭前口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '不良反应', '1.过敏：偶见红斑、水泡、皮疹、瘙痒。<br/>2.肝脏：偶见胆红素、天门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)、γ-谷氨酰转移酶(GTP)升高。<br/>3.消化系统：偶见腹泻、恶心、呕吐、腹痛、食欲不振、腹部胀满感、胃部不适。<br/>4.肾脏：偶见肌酐升高。<br/>5.其他：极少见眩晕、头晕、颈痛、乏力、嗜睡、浮肿、肿痛、四肢痛感、麻木、脱毛。', '1.过敏：偶见红斑、水泡、皮疹、瘙痒。<br/>2.肝脏：偶见胆红素、天门冬氨酸氨基转移酶(AST)、丙氨酸氨基转移酶(ALT)、γ-谷氨酰转移酶(GTP)升高。<br/>3.消化系统：偶见腹泻、恶心、呕吐、腹痛、食欲不振、腹部胀满感、胃部不适。<br/>4.肾脏：偶见肌酐升高。<br/>5.其他：极少见眩晕、头晕、颈痛、乏力、嗜睡、浮肿、肿痛、四肢痛感、麻木、脱毛。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '药物过量', '尚无本品药物过量的报道。', '尚无本品药物过量的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '禁忌', '对本品中任何成份过敏者禁用。', '对本品中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '注意事项', '1、本品应在医生指导下使用，药品应放置在儿童不能接触的地点，防止儿童误食。<br/>2、服用本品后，尿液可能出现褐红色，此为正常现象，因此有些检测项目中可能受到影响。<br/>3、过敏体质史者慎用。<br/>4、一旦出现过敏表现，应立即停药，并进行适当处理。<br/>5、连续服用本品12周无效的患者应考虑改换其他的疗法。', '1、本品应在医生指导下使用，药品应放置在儿童不能接触的地点，防止儿童误食。<br/>2、服用本品后，尿液可能出现褐红色，此为正常现象，因此有些检测项目中可能受到影响。<br/>3、过敏体质史者慎用。<br/>4、一旦出现过敏表现，应立即停药，并进行适当处理。<br/>5、连续服用本品12周无效的患者应考虑改换其他的疗法。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '妊娠及哺乳期妇女用药', '目前尚无本品用于孕妇的安全性资料，因此孕妇在需要使用本品时应当极为慎重，权衡其利弊后再决定是否使用本品。动物实验表明依帕司他可通过乳汁排泌，因此哺乳期妇女应避免使用本品。', '目前尚无本品用于孕妇的安全性资料，因此孕妇在需要使用本品时应当极为慎重，权衡其利弊后再决定是否使用本品。动物实验表明依帕司他可通过乳汁排泌，因此哺乳期妇女应避免使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '儿童用药', '尚无儿童用药安全性的经验。', '尚无儿童用药安全性的经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '老年人用药', '老年患者如有因生理机能的改变，使用本品时应考虑适当减量。', '老年患者如有因生理机能的改变，使用本品时应考虑适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '药理作用', '药理作用依帕司他是一种可逆性的醛糖还原酶非竞争性抑制剂，对醛糖还原酶具有选择性抑制作用。临床研究表明，依帕司他能抑制糖尿病性外周神经病变患者红细胞中山梨醇的积累，与对照组比较能显著改善患者的自觉症状和神经功能障碍。动物实验显示，依帕司他可显著抑制糖尿病模型大鼠的坐骨神经、红细胞、视网膜中山梨醇的积累，提高其运动神经传导速度和自主神经机能；在神经形态学上，依帕司他可改善轴突流异常，增加其坐骨神经中有髓神经纤维密度，腓肠神经髓鞘厚度、轴突面积、轴突圆柱率；另外，依帕司他也可改善模型动物坐骨神经的血流并使其肌醇含量回升。毒理研究遗传毒性：依帕司他Ames试验、CHL细胞染色体畸变试验、小鼠微核试验结果均为阴性。生殖毒性：大鼠灌胃给予依帕司他20、100、500mg/kg，生育力与早期胚胎发育毒性试验、胚胎-胎仔发育毒性试验和围产期毒性试验未见异常；兔胚胎-胎仔发育毒性试验中，灌胃给予20、100、250、500mg/kg，可见500mg/kg剂量下流产及胎仔完全吸收的发生率增加。致癌性：小鼠掺食法给予依帕司他300、800、2000ppm18个月，大鼠掺食法给予依帕司他500、1500、5000ppm24个月，未见肿瘤发生率明显增加。', '药理作用依帕司他是一种可逆性的醛糖还原酶非竞争性抑制剂，对醛糖还原酶具有选择性抑制作用。临床研究表明，依帕司他能抑制糖尿病性外周神经病变患者红细胞中山梨醇的积累，与对照组比较能显著改善患者的自觉症状和神经功能障碍。动物实验显示，依帕司他可显著抑制糖尿病模型大鼠的坐骨神经、红细胞、视网膜中山梨醇的积累，提高其运动神经传导速度和自主神经机能；在神经形态学上，依帕司他可改善轴突流异常，增加其坐骨神经中有髓神经纤维密度，腓肠神经髓鞘厚度、轴突面积、轴突圆柱率；另外，依帕司他也可改善模型动物坐骨神经的血流并使其肌醇含量回升。毒理研究遗传毒性：依帕司他Ames试验、CHL细胞染色体畸变试验、小鼠微核试验结果均为阴性。生殖毒性：大鼠灌胃给予依帕司他20、100、500mg/kg，生育力与早期胚胎发育毒性试验、胚胎-胎仔发育毒性试验和围产期毒性试验未见异常；兔胚胎-胎仔发育毒性试验中，灌胃给予20、100、250、500mg/kg，可见500mg/kg剂量下流产及胎仔完全吸收的发生率增加。致癌性：小鼠掺食法给予依帕司他300、800、2000ppm18个月，大鼠掺食法给予依帕司他500、1500、5000ppm24个月，未见肿瘤发生率明显增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '药代动力学', '据文献报道，健康成年人口服本品50mg，1小时后达血药浓度峰值(3.9μg/ml)。动物实验证实本品主要分布消化道、肝脏及肾脏，24小时后约有8%从尿中排出，80%左右从粪便中排出。', '据文献报道，健康成年人口服本品50mg，1小时后达血药浓度峰值(3.9μg/ml)。动物实验证实本品主要分布消化道、肝脏及肾脏，24小时后约有8%从尿中排出，80%左右从粪便中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '主要成份', '地稔、两面针、当归、五指毛桃、穿破石。辅料为：糊精、淀粉。', '地稔、两面针、当归、五指毛桃、穿破石。辅料为：糊精、淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '适应症', '清热利湿，祛瘀止痛，收敛止带。用于急、慢性盆腔炎见下腹胀痛、腰痛、带下增多、月经不调等症属于湿热下注、瘀阻胞宫所致者。', '清热利湿，祛瘀止痛，收敛止带。用于急、慢性盆腔炎见下腹胀痛、腰痛、带下增多、月经不调等症属于湿热下注、瘀阻胞宫所致者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '用法用量', '口服。一次3-4粒，一日3次。', '口服。一次3-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '主要成份', '槐耳菌质', '槐耳菌质', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '适应症', '扶正固本，活血消?。适用于正气虚弱，瘀血阻滞，原发性肝癌不宜手术和化疗者辅助治疗用药，有改善肝区疼痛，腹胀，乏力等症状的作用。在标准的化学药品抗癌治疗基础上，可用于肺癌、胃肠癌和乳腺癌所致的神疲乏力、少气懒言、脘腹疼痛或胀闷、纳谷少馨、大便干结或溏泄、或气促、咳嗽、多痰、面色咣白、胸痛、痰中带血、胸胁不适等症，改善患者生活质量。', '扶正固本，活血消?。适用于正气虚弱，瘀血阻滞，原发性肝癌不宜手术和化疗者辅助治疗用药，有改善肝区疼痛，腹胀，乏力等症状的作用。在标准的化学药品抗癌治疗基础上，可用于肺癌、胃肠癌和乳腺癌所致的神疲乏力、少气懒言、脘腹疼痛或胀闷、纳谷少馨、大便干结或溏泄、或气促、咳嗽、多痰、面色咣白、胸痛、痰中带血、胸胁不适等症，改善患者生活质量。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '用法用量', '口服。一次20g，一日3次。肝癌辅助治疗一个月为一个疗程，或遵医嘱。肺癌、胃肠癌和乳腺癌的辅助治疗是6周为一个疗程。', '口服。一次20g，一日3次。肝癌辅助治疗一个月为一个疗程，或遵医嘱。肺癌、胃肠癌和乳腺癌的辅助治疗是6周为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '不良反应', '个别患者出现恶心，呕吐。', '个别患者出现恶心，呕吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '药理作用', '本品对小鼠肉瘤S180、肝癌Heps有一定的抑瘤作用，可促进荷肝癌Heps小鼠的迟发型超敏反应，提高其血清溶血素水平、碳粒廓清功能、T淋巴细胞酯酶染色率。', '本品对小鼠肉瘤S180、肝癌Heps有一定的抑瘤作用，可促进荷肝癌Heps小鼠的迟发型超敏反应，提高其血清溶血素水平、碳粒廓清功能、T淋巴细胞酯酶染色率。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '主要成份', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料：糊精、甜蜜素。', '熟地黄、酒萸肉、牡丹皮、山药、茯苓、泽泻。辅料：糊精、甜蜜素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '适应症', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精，消竭。', '滋阴补肾。用于肾阴亏损，头晕耳鸣，腰膝酸软，骨蒸潮热，盗汗遗精，消竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '用法用量', '开水冲服。一次5克，一日2次。', '开水冲服。一次5克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '注意事项', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。 <br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女应在医师指导下服用。<br/>5.服药4周症状无缓解，应去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。 <br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '主要成份', '地瓜藤、黄柏、土大黄、鳖甲、忍冬藤、地榆、槐角、栀子。辅料为淀粉。', '地瓜藤、黄柏、土大黄、鳖甲、忍冬藤、地榆、槐角、栀子。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '适应症', '苗医：旭嘎帜沓痂，汗吴窝摆都，泱安档孟：肛干洒，肛干就假。<br/>中医：清热解毒，京血止血，消肿止痛。用于湿热蕴结所致的内痔少量出血，外痔肿痛，肛周瘙痒。', '苗医：旭嘎帜沓痂，汗吴窝摆都，泱安档孟：肛干洒，肛干就假。<br/>中医：清热解毒，京血止血，消肿止痛。用于湿热蕴结所致的内痔少量出血，外痔肿痛，肛周瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '用法用量', '口服，一次3粒，一日3次。', '口服，一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '注意事项', '1、忌烟酒、忌食辛辣、油腻及刺激性食物。<br/>2、用药期间不宜同时服用温热性药物。<br/>3、儿童及年老体弱者应在医师指导下服用。 <br/>4、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。<br/>5、脾虚大便溏者慎用。<br/>6、内痔出血过多或原因不明的便血应去医院就诊。<br/>7、严格按照用法用量服用。服药3天症状无缓解，应去医院就诊。本品不宜长期服用。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、药品性状发生改变时禁止服用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将此药品放在儿童不能接触的地方。 <br/>12、如正在服用其他药品，使用本品前请咨询医师或药师。', '1、忌烟酒、忌食辛辣、油腻及刺激性食物。<br/>2、用药期间不宜同时服用温热性药物。<br/>3、儿童及年老体弱者应在医师指导下服用。 <br/>4、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者均应在医师指导下服用。<br/>5、脾虚大便溏者慎用。<br/>6、内痔出血过多或原因不明的便血应去医院就诊。<br/>7、严格按照用法用量服用。服药3天症状无缓解，应去医院就诊。本品不宜长期服用。<br/>8、对本品过敏者禁用，过敏体质者慎用。<br/>9、药品性状发生改变时禁止服用。<br/>10、儿童必须在成人监护下使用。<br/>11、请将此药品放在儿童不能接触的地方。 <br/>12、如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '主要成份', '熟地黄、当归、羌活、木瓜、川芎、白芍、菟丝子、天麻、制何首乌。', '熟地黄、当归、羌活、木瓜、川芎、白芍、菟丝子、天麻、制何首乌。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '适应症', '养血祛风，益肾填精。用于血虚风盛，肾精不足所致的脱发，症见毛发松动或呈稀疏状脱落、毛发干燥或油腻、头皮瘙痒；斑秃、全秃、脂溢性脱发与病后、产后脱发见上述证候者。', '养血祛风，益肾填精。用于血虚风盛，肾精不足所致的脱发，症见毛发松动或呈稀疏状脱落、毛发干燥或油腻、头皮瘙痒；斑秃、全秃、脂溢性脱发与病后、产后脱发见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '用法用量', '口服。一次4粒，一日2次。', '口服。一次4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '注意事项', '1、忌不易消化食物。2、感冒发热病人不宜服用。3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4、儿童、孕妇、哺乳期妇女应在医师指导下服用。5、服药4周症状无缓解，应去医院就诊。6、对本品过敏者禁用，过敏体质者慎用。7、本品性状发生改变时禁止使用。8、儿童必须在成人监护下使用。9、请将本品放在儿童不能接触的地方。10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌不易消化食物。2、感冒发热病人不宜服用。3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4、儿童、孕妇、哺乳期妇女应在医师指导下服用。5、服药4周症状无缓解，应去医院就诊。6、对本品过敏者禁用，过敏体质者慎用。7、本品性状发生改变时禁止使用。8、儿童必须在成人监护下使用。9、请将本品放在儿童不能接触的地方。10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '主要成份', '本品活性成份为非洛地平。<br/>化学名称： 2，6二甲基-4-（2，3-二氯苯基）-1，4-二氢-3，5-吡啶二羧酸乙基甲酯<br/>化学结构式：<br/>分子式：C18H19Cl2NO4<br/>分子量：384.26', '本品活性成份为非洛地平。<br/>化学名称： 2，6二甲基-4-（2，3-二氯苯基）-1，4-二氢-3，5-吡啶二羧酸乙基甲酯<br/>化学结构式：<br/>分子式：C18H19Cl2NO4<br/>分子量：384.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '适应症', '用于治疗高血压。', '用于治疗高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '用法用量', '一日一次给药，宜在早晨空腹或在不富含脂肪和糖的餐后用水整粒吞服。作用持续24小时。<br/>给药剂量应个体化。起始剂量为5毫克（2粒）一日一次，常用剂量为5毫克（2粒）一日一次。必要时剂量可进一步增加，或加用其他降压药。剂量调整间隔一般不少于2周。对某些患者，如老年患者和肝功能损害的患者，2.5毫克（1粒）一日一次可能已经足够。通常不需要10毫克一日一次以上的剂量。<br/>肾功能损害不影响非洛地平的血药溶度，不要调整剂量。严重肾功能损害时应慎用。', '一日一次给药，宜在早晨空腹或在不富含脂肪和糖的餐后用水整粒吞服。作用持续24小时。<br/>给药剂量应个体化。起始剂量为5毫克（2粒）一日一次，常用剂量为5毫克（2粒）一日一次。必要时剂量可进一步增加，或加用其他降压药。剂量调整间隔一般不少于2周。对某些患者，如老年患者和肝功能损害的患者，2.5毫克（1粒）一日一次可能已经足够。通常不需要10毫克一日一次以上的剂量。<br/>肾功能损害不影响非洛地平的血药溶度，不要调整剂量。严重肾功能损害时应慎用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '不良反应', '服用本品最常见的不良反应为轻到中度的踝部水肿（呈剂量依赖性，与前毛细血管舒张有关）。根据临床经验有2%的患者因踝部水肿而中断治疗。在治疗开始时和增加剂量时尚可见面部潮红、心悸、头昏和疲乏。<br/>偶有意识模糊和睡眠紊乱的报道，但与非洛地平的关系尚不确定。<br/>在有牙龈炎/牙周炎的患者可见牙龈增生的报道。注意牙齿卫生可避免或逆转增生。<br/>偶有高血糖的报道。<br/>全身：疲乏（1/1000≤发生频率＜1/100），发热（发生频率＜1/10000）<br/>循环：面部潮红、踝部水肿（发生频率≥1/100），心悸、心动过速（1/1000≤发生频率＜1/100），期外收缩、伴有心动过速的低血压常可加剧心绞痛、白细胞碎裂性血管炎（发生频率＜1/10000）<br/>内分泌：高血糖（发生频率＜1/10000）<br/>胃肠道：恶心、腹部疼痛（1/1000≤发生频率＜1/100），呕吐（1/10000≤发生频率＜1/1000），牙龈增生、牙龈炎（发生频率＜1/10000） <br/>皮肤：疹、瘙痒（1/1000≤发生频率＜1/100），荨麻疹（1/10000≤发生频率＜1/1000），<br/>光敏感性、唇舌血管神经性水肿（发生频率＜1/10000）<br/>免疫反应：过敏性反应（发生频率＜1/10000）<br/>肝脏：肝功能升高（发生频率＜1/10000）<br/>骨骼肌：关节痛、肌痛（1/10000≤发生频率＜1/1000）<br/>神经：头痛（发生频率≥1/100），头昏（1/1000≤发生频率＜1/100），晕厥、继发性低血压（1/10000≤发生频率＜1/1000）<br/>精神：阳痿、性功能障碍（1/10000≤发生频率＜1/1000）<br/>泌尿生殖：尿频（发生频率＜1/10000）', '服用本品最常见的不良反应为轻到中度的踝部水肿（呈剂量依赖性，与前毛细血管舒张有关）。根据临床经验有2%的患者因踝部水肿而中断治疗。在治疗开始时和增加剂量时尚可见面部潮红、心悸、头昏和疲乏。<br/>偶有意识模糊和睡眠紊乱的报道，但与非洛地平的关系尚不确定。<br/>在有牙龈炎/牙周炎的患者可见牙龈增生的报道。注意牙齿卫生可避免或逆转增生。<br/>偶有高血糖的报道。<br/>全身：疲乏（1/1000≤发生频率＜1/100），发热（发生频率＜1/10000）<br/>循环：面部潮红、踝部水肿（发生频率≥1/100），心悸、心动过速（1/1000≤发生频率＜1/100），期外收缩、伴有心动过速的低血压常可加剧心绞痛、白细胞碎裂性血管炎（发生频率＜1/10000）<br/>内分泌：高血糖（发生频率＜1/10000）<br/>胃肠道：恶心、腹部疼痛（1/1000≤发生频率＜1/100），呕吐（1/10000≤发生频率＜1/1000），牙龈增生、牙龈炎（发生频率＜1/10000） <br/>皮肤：疹、瘙痒（1/1000≤发生频率＜1/100），荨麻疹（1/10000≤发生频率＜1/1000），<br/>光敏感性、唇舌血管神经性水肿（发生频率＜1/10000）<br/>免疫反应：过敏性反应（发生频率＜1/10000）<br/>肝脏：肝功能升高（发生频率＜1/10000）<br/>骨骼肌：关节痛、肌痛（1/10000≤发生频率＜1/1000）<br/>神经：头痛（发生频率≥1/100），头昏（1/1000≤发生频率＜1/100），晕厥、继发性低血压（1/10000≤发生频率＜1/1000）<br/>精神：阳痿、性功能障碍（1/10000≤发生频率＜1/1000）<br/>泌尿生殖：尿频（发生频率＜1/10000）', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '药物过量', '毒性：<br/>2周岁的儿童服用本品10mg出现轻度的中毒症状。17岁青年服用150-200mg、成年人服用250mg出现轻至中度的中毒。与其他的钙拮抗剂相比，非洛地平对外周的作用可能较心脏强。<br/>症状：<br/>给药后12-16小时出现中毒症状，加重的症状可能出现在两天后。心血管的症状最重要：心动过缓（有时心动过速），I-III度房室传导阻滞，房室分离，VES，心搏停止，心功能不全。头昏，头痛，意识模糊，昏迷，痉挛，呼吸困难，肺水肿（非心脏）和呼吸停止，可能出现ARDS（成人呼吸窘迫综合征）。酸中毒，低血糖，高血糖，高血钾，面部潮红，低温，恶心和呕吐。<br/>处置：<br/>给予洗胃和活性炭。洗胃前静脉给予阿托品（成人0.25-0.5mg，儿童10-20μg/kg）（根据迷走神经刺激的危险）。有指征时，进行气管插管和呼吸支持治疗，补液，心电监控。如果出现心动过缓和房室阻滞，成人静脉给予0.5-1.0mg阿托品（儿童20-50μg/kg），可重复给药（主要根据迷走神经症状）和开始时给予0.05-0.1μg/kg/分钟异丙肾上腺素。严重病例使用起搏器。如果出现低血压，静脉补液，开始时成人5分钟内静脉给予在20-30ml9mg/ml的葡乳醛酸钙（儿童3-5mgCa/kg）并重复给药，也可输注。有些病例可用肾上腺素或多巴胺。严重病例可用高血糖素。循环停止可采用复苏术。对症治疗。', '毒性：<br/>2周岁的儿童服用本品10mg出现轻度的中毒症状。17岁青年服用150-200mg、成年人服用250mg出现轻至中度的中毒。与其他的钙拮抗剂相比，非洛地平对外周的作用可能较心脏强。<br/>症状：<br/>给药后12-16小时出现中毒症状，加重的症状可能出现在两天后。心血管的症状最重要：心动过缓（有时心动过速），I-III度房室传导阻滞，房室分离，VES，心搏停止，心功能不全。头昏，头痛，意识模糊，昏迷，痉挛，呼吸困难，肺水肿（非心脏）和呼吸停止，可能出现ARDS（成人呼吸窘迫综合征）。酸中毒，低血糖，高血糖，高血钾，面部潮红，低温，恶心和呕吐。<br/>处置：<br/>给予洗胃和活性炭。洗胃前静脉给予阿托品（成人0.25-0.5mg，儿童10-20μg/kg）（根据迷走神经刺激的危险）。有指征时，进行气管插管和呼吸支持治疗，补液，心电监控。如果出现心动过缓和房室阻滞，成人静脉给予0.5-1.0mg阿托品（儿童20-50μg/kg），可重复给药（主要根据迷走神经症状）和开始时给予0.05-0.1μg/kg/分钟异丙肾上腺素。严重病例使用起搏器。如果出现低血压，静脉补液，开始时成人5分钟内静脉给予在20-30ml9mg/ml的葡乳醛酸钙（儿童3-5mgCa/kg）并重复给药，也可输注。有些病例可用肾上腺素或多巴胺。严重病例可用高血糖素。循环停止可采用复苏术。对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '禁忌', '对非洛地平或本品中任何成份过敏者禁用。<br/>急性心肌梗塞患者禁用。<br/>不稳定型心绞痛患者禁用。<br/>非代偿性心衰患者禁用。', '对非洛地平或本品中任何成份过敏者禁用。<br/>急性心肌梗塞患者禁用。<br/>不稳定型心绞痛患者禁用。<br/>非代偿性心衰患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '配伍禁忌', '非洛地平为CYP3A4的底物。凡能抑制或诱导CYP3A4均能明显影响非洛地平的浓度。<br/>细胞色素P450诱导剂：卡马西平、苯妥英、苯巴比妥和利福平等P450诱导剂能增加非洛地平的代谢。与卡马西平、苯妥英和苯巴比妥合用时非洛地平的AUC减小93%、Cmax减小82%。应避免与CYP3A4诱导剂合用。<br/>细胞色素P450抑制剂：咪唑类抗真菌药（伊曲康唑、酮康唑），大环内酯类抗生素（红霉素）和HIV蛋白酶抑制剂为潜在的CYP3A4的抑制剂。与伊曲康唑合用，非洛地平的Cmax增加8倍、AUC增加6倍。与红霉素合用，非洛地平的Cmax和AUC均增加近2.5倍。应避免与CYP3A4抑制剂合用。<br/>葡萄柚汁：葡萄柚汁可抑制CYP3A4。合用葡萄柚汁，非洛地平的Cmax和AUC均增加近2倍。应避免与葡萄柚汁合用。<br/>环孢素：合用环孢素非洛地平的血药浓度增加150%，AUC增加60%。非洛地平对环孢素的药代动力学影响较小。<br/>西咪替丁：合用西咪替丁，非洛地平的Cmax和AUC均增加近55%。', '非洛地平为CYP3A4的底物。凡能抑制或诱导CYP3A4均能明显影响非洛地平的浓度。<br/>细胞色素P450诱导剂：卡马西平、苯妥英、苯巴比妥和利福平等P450诱导剂能增加非洛地平的代谢。与卡马西平、苯妥英和苯巴比妥合用时非洛地平的AUC减小93%、Cmax减小82%。应避免与CYP3A4诱导剂合用。<br/>细胞色素P450抑制剂：咪唑类抗真菌药（伊曲康唑、酮康唑），大环内酯类抗生素（红霉素）和HIV蛋白酶抑制剂为潜在的CYP3A4的抑制剂。与伊曲康唑合用，非洛地平的Cmax增加8倍、AUC增加6倍。与红霉素合用，非洛地平的Cmax和AUC均增加近2.5倍。应避免与CYP3A4抑制剂合用。<br/>葡萄柚汁：葡萄柚汁可抑制CYP3A4。合用葡萄柚汁，非洛地平的Cmax和AUC均增加近2倍。应避免与葡萄柚汁合用。<br/>环孢素：合用环孢素非洛地平的血药浓度增加150%，AUC增加60%。非洛地平对环孢素的药代动力学影响较小。<br/>西咪替丁：合用西咪替丁，非洛地平的Cmax和AUC均增加近55%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '注意事项', '下列患者慎用本品：<br/>主动脉狭窄患者<br/>肝功能损害的患者<br/>严重的肾功能损害的患者（GRF＜30ml/min）<br/>急性心肌梗塞后心衰患者<br/>在某些敏感患者可出现由低血压引起的心肌缺血。<br/>与CYP3A4诱导剂合用能明显降低非洛地平的水平使其失去作用，应避免此种合并用药。<br/>与CYP3A4抑制剂合用能明显增加非洛地平的水平，应避免此种合并用药。<br/>与葡萄柚汁合用能明显增加非洛地平的水平，应避免此种合用。<br/>对驾驶和机械操作的影响：<br/>服用非洛地平可引起头昏和疲乏，因此在驾驶和操作机械时应密切注意上述现象。', '下列患者慎用本品：<br/>主动脉狭窄患者<br/>肝功能损害的患者<br/>严重的肾功能损害的患者（GRF＜30ml/min）<br/>急性心肌梗塞后心衰患者<br/>在某些敏感患者可出现由低血压引起的心肌缺血。<br/>与CYP3A4诱导剂合用能明显降低非洛地平的水平使其失去作用，应避免此种合并用药。<br/>与CYP3A4抑制剂合用能明显增加非洛地平的水平，应避免此种合并用药。<br/>与葡萄柚汁合用能明显增加非洛地平的水平，应避免此种合用。<br/>对驾驶和机械操作的影响：<br/>服用非洛地平可引起头昏和疲乏，因此在驾驶和操作机械时应密切注意上述现象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '妊娠及哺乳期妇女用药', '对孕妇用药缺乏相应的研究资料，但根据动物试验结果，本品应禁用于怀孕妇女。不推荐哺乳期妇女服用本品，服药的哺乳期妇女应中止哺乳。', '对孕妇用药缺乏相应的研究资料，但根据动物试验结果，本品应禁用于怀孕妇女。不推荐哺乳期妇女服用本品，服药的哺乳期妇女应中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '老年人用药', '本品的血药浓度随年龄增加，故建议老年患者（65岁以上）的初始剂量为每日2.5mg，并据个体反应调整剂量。', '本品的血药浓度随年龄增加，故建议老年患者（65岁以上）的初始剂量为每日2.5mg，并据个体反应调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '药理作用', '药理作用：<br/>非洛地平为二氢吡啶类钙通道阻滞剂，与尼群地平和/或其他钙通道阻滞剂可逆性竞争二氢吡啶结合位点，可阻断血管平滑肌和人工培养的兔心房细胞的电压依赖性Ca2+电流，并阻断K+诱导的鼠门静脉挛缩。体外研究表明，非洛地平对血管平滑肌选择性抑制作用强于对心肌作用；在体外可检测到负性肌力作用，但是在整体动物中未观察到此作用。非洛地平可使外周血管阻力下降而致血压降低，该药理作用与用药剂量相关，并有伴随反射性心率增加。在动物和人体内非洛地平可通过对外周血管阻力的降低而导致轻度利尿。降压作用呈剂量依赖性，与血药浓度呈正相关。在第一周用药时可有反射性心率增加，但该作用随时间而减少。长期给药心率可能增加5~10次/分钟，β受体阻滞剂可对抗此作用。非洛地平单用或与β受体阻滞剂合用时不影响心电图的P-R间期。临床研究和电生理研究显示，非洛地平单用或与β受体阻滞剂合用对心脏传导（P-R、P-Q和H-V间期）没有显著影响。在对没有左心室功能不全的高血压患者的临床试验中，未发现明确的负性肌力作用。非洛地平可降低肾血管阻力而不影响肾小球。在笫一周用药时可见轻度利尿、尿钠增多和尿钾增多作用，短期和长期治疗不影响电解质。在对高血压患者的临床试验中发现非洛地平可增加血浆去甲肾上腺素水平。<br/>毒性研究：<br/>遗传毒性：<br/>非洛地平在体外Ames微生物致突变试验和小鼠的淋巴瘤正向突变检测中未显示任何致突变活性。口服剂量2500mg/kg（最大建议人用剂量的506倍）的体内小鼠微核试验或体外人淋巴细胞染色体畸变试验中未发现致畸变作用。<br/>生殖毒性：<br/>在雄性大鼠和雌性大鼠给药非洛地平3.8、9.6或26.9mg/kg/天的生殖试验中未见该药对生殖能力有明显影响。<br/>怀孕家兔给予非洛地平0.46、1.2、2.3和4.6mg/kg/天（最大推荐人用剂量的0.4-4倍）的致畸作用研究显示，胎兔指（趾）异常，包括末端指（趾）骨的骨化大小和程度减少。这些改变的发生频率和严重性与给药剂量相关，甚至在最低剂量下也有发生。在给药大鼠中未发现类似的胎鼠异常现象。在恒河猴的致畸研究中未见末端指（趾）骨的大小减少，但是约有40%的胎猴出现末端指（趾）骨异位。<br/>大鼠给予非洛地平9.6mg/kg/天（最大推荐人用剂量的4倍）以上，产程延长，胎仔和新生鼠死亡的频率增加。<br/>在怀孕家兔给予非洛地平大于或等于1.2mg/kg/天（相当于最大推荐人用剂量），乳腺显著增大，超过正常怀孕家兔的乳腺。<br/>致癌作用：<br/>在为期两年的致癌实验研究中，雄性大鼠分别每日给予非洛地平7.7、23.1或69.3mg/kg，观察到良性间质细胞瘤（Leydig细胞瘤）的发生率随剂量增加而增加，但是在小鼠给药138.6mg/kg/天（最大推荐人用剂量的28倍）的类似研究中未发现此现象。在前面对大鼠两年研究所使用的剂量下，非洛地平降低大鼠睾酮水平，同时相应增加血清黄体化激素。Leydig细胞瘤的形成可能是这些激素的继发性作用，但是在人体内尚未发现。<br/>在相同的大鼠研究中，与对照组相比，在所有剂量组的雄性和雌性大鼠的食道凹槽中均发现病灶鳞状细胞增生的发生率随剂量增加而增加。在大鼠未发现其他药物相关的食道或胃肠道病理变化。<br/>小鼠给予非洛地平138.6mg/kg/天（最大推荐人用剂量的28倍），雄性小鼠80周后和雌性小鼠99周后均未发现致癌作用。', '药理作用：<br/>非洛地平为二氢吡啶类钙通道阻滞剂，与尼群地平和/或其他钙通道阻滞剂可逆性竞争二氢吡啶结合位点，可阻断血管平滑肌和人工培养的兔心房细胞的电压依赖性Ca2+电流，并阻断K+诱导的鼠门静脉挛缩。体外研究表明，非洛地平对血管平滑肌选择性抑制作用强于对心肌作用；在体外可检测到负性肌力作用，但是在整体动物中未观察到此作用。非洛地平可使外周血管阻力下降而致血压降低，该药理作用与用药剂量相关，并有伴随反射性心率增加。在动物和人体内非洛地平可通过对外周血管阻力的降低而导致轻度利尿。降压作用呈剂量依赖性，与血药浓度呈正相关。在第一周用药时可有反射性心率增加，但该作用随时间而减少。长期给药心率可能增加5~10次/分钟，β受体阻滞剂可对抗此作用。非洛地平单用或与β受体阻滞剂合用时不影响心电图的P-R间期。临床研究和电生理研究显示，非洛地平单用或与β受体阻滞剂合用对心脏传导（P-R、P-Q和H-V间期）没有显著影响。在对没有左心室功能不全的高血压患者的临床试验中，未发现明确的负性肌力作用。非洛地平可降低肾血管阻力而不影响肾小球。在笫一周用药时可见轻度利尿、尿钠增多和尿钾增多作用，短期和长期治疗不影响电解质。在对高血压患者的临床试验中发现非洛地平可增加血浆去甲肾上腺素水平。<br/>毒性研究：<br/>遗传毒性：<br/>非洛地平在体外Ames微生物致突变试验和小鼠的淋巴瘤正向突变检测中未显示任何致突变活性。口服剂量2500mg/kg（最大建议人用剂量的506倍）的体内小鼠微核试验或体外人淋巴细胞染色体畸变试验中未发现致畸变作用。<br/>生殖毒性：<br/>在雄性大鼠和雌性大鼠给药非洛地平3.8、9.6或26.9mg/kg/天的生殖试验中未见该药对生殖能力有明显影响。<br/>怀孕家兔给予非洛地平0.46、1.2、2.3和4.6mg/kg/天（最大推荐人用剂量的0.4-4倍）的致畸作用研究显示，胎兔指（趾）异常，包括末端指（趾）骨的骨化大小和程度减少。这些改变的发生频率和严重性与给药剂量相关，甚至在最低剂量下也有发生。在给药大鼠中未发现类似的胎鼠异常现象。在恒河猴的致畸研究中未见末端指（趾）骨的大小减少，但是约有40%的胎猴出现末端指（趾）骨异位。<br/>大鼠给予非洛地平9.6mg/kg/天（最大推荐人用剂量的4倍）以上，产程延长，胎仔和新生鼠死亡的频率增加。<br/>在怀孕家兔给予非洛地平大于或等于1.2mg/kg/天（相当于最大推荐人用剂量），乳腺显著增大，超过正常怀孕家兔的乳腺。<br/>致癌作用：<br/>在为期两年的致癌实验研究中，雄性大鼠分别每日给予非洛地平7.7、23.1或69.3mg/kg，观察到良性间质细胞瘤（Leydig细胞瘤）的发生率随剂量增加而增加，但是在小鼠给药138.6mg/kg/天（最大推荐人用剂量的28倍）的类似研究中未发现此现象。在前面对大鼠两年研究所使用的剂量下，非洛地平降低大鼠睾酮水平，同时相应增加血清黄体化激素。Leydig细胞瘤的形成可能是这些激素的继发性作用，但是在人体内尚未发现。<br/>在相同的大鼠研究中，与对照组相比，在所有剂量组的雄性和雌性大鼠的食道凹槽中均发现病灶鳞状细胞增生的发生率随剂量增加而增加。在大鼠未发现其他药物相关的食道或胃肠道病理变化。<br/>小鼠给予非洛地平138.6mg/kg/天（最大推荐人用剂量的28倍），雄性小鼠80周后和雌性小鼠99周后均未发现致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '药代动力学', '非洛地平生物利用度约为15%，与摄食无关。吸收速率而不是吸收程度受同时摄食影响，最大血药溶度增加约65%。3～5小时达最大血药溶度。血浆蛋白结合率约99%。稳态时的分布容积为10L/kg。非洛地平的消除相半衰期约为25小时，5天后达稳态。长期治疗无蓄积危险。<br/>平均清除率为1200ml/min。老年患者和肝功能损害的患者清除率下降，导致非洛地平血药溶度增高。年龄仅能部分解释血药溶度的个体差异。非洛地平由肝代谢，所有已界定的代谢物是无活性的。给药量中约70%以代谢物的形式分泌入尿，其余经粪便排泄。不到给药量0.5%的药物在尿中恢复原形。<br/>肾功能不全患者的药代动力学不变，但存在无活性代谢物的蓄积。血液透析不能清除非洛地平。', '非洛地平生物利用度约为15%，与摄食无关。吸收速率而不是吸收程度受同时摄食影响，最大血药溶度增加约65%。3～5小时达最大血药溶度。血浆蛋白结合率约99%。稳态时的分布容积为10L/kg。非洛地平的消除相半衰期约为25小时，5天后达稳态。长期治疗无蓄积危险。<br/>平均清除率为1200ml/min。老年患者和肝功能损害的患者清除率下降，导致非洛地平血药溶度增高。年龄仅能部分解释血药溶度的个体差异。非洛地平由肝代谢，所有已界定的代谢物是无活性的。给药量中约70%以代谢物的形式分泌入尿，其余经粪便排泄。不到给药量0.5%的药物在尿中恢复原形。<br/>肾功能不全患者的药代动力学不变，但存在无活性代谢物的蓄积。血液透析不能清除非洛地平。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '主要成份', '本品主要成份为硫糖铝，为蔗糖硫酸酯的碱式铝盐。', '本品主要成份为硫糖铝，为蔗糖硫酸酯的碱式铝盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '适应症', '胃溃疡、十二指肠溃疡、急性及有症状的慢性胃炎、非甾体抗炎药引起的胃炎、食管溃疡。', '胃溃疡、十二指肠溃疡、急性及有症状的慢性胃炎、非甾体抗炎药引起的胃炎、食管溃疡。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '用法用量', '本品为特殊的混悬凝胶剂，具有很强的生物粘附性，建议用随包装配附的吸管吸服，每日服用两次即可保证其临床疗效。<br/>1、一般用量：每日两次，每次一袋(1g)，晨起饭前1小时及晚间休息前空腹服用。<br/>2、维持及巩固用量：可酌情减半，每次服用量不变，服药次数可减少。如每日服用一次，最好在晚间服用。每次服用后可服用饮料一杯。', '本品为特殊的混悬凝胶剂，具有很强的生物粘附性，建议用随包装配附的吸管吸服，每日服用两次即可保证其临床疗效。<br/>1、一般用量：每日两次，每次一袋(1g)，晨起饭前1小时及晚间休息前空腹服用。<br/>2、维持及巩固用量：可酌情减半，每次服用量不变，服药次数可减少。如每日服用一次，最好在晚间服用。每次服用后可服用饮料一杯。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '不良反应', '可有便秘、口干、腹泻、皮疹、瘙痒、面部水肿、乏力、头晕、失眠和肝转氨酶升高等不良反应。', '可有便秘、口干、腹泻、皮疹、瘙痒、面部水肿、乏力、头晕、失眠和肝转氨酶升高等不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '药物过量', '按照本品推荐量使用，尚未发现药物过量现象，如出现药物过量请立即就医。', '按照本品推荐量使用，尚未发现药物过量现象，如出现药物过量请立即就医。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '配伍禁忌', '1)本品与四环素类抗生素可以在体内形成复杂的盐，因此可降低此类化合物的吸收和利用。2)由于本品可影响某些药物的生物利用度，如果在服用本品的同时需服用其它药品，请至少间隔两小时使用，或遵医嘱。3)制酸剂能影响本品的疗效，服本品半小时内不宜服用制酸剂。', '1)本品与四环素类抗生素可以在体内形成复杂的盐，因此可降低此类化合物的吸收和利用。2)由于本品可影响某些药物的生物利用度，如果在服用本品的同时需服用其它药品，请至少间隔两小时使用，或遵医嘱。3)制酸剂能影响本品的疗效，服本品半小时内不宜服用制酸剂。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '注意事项', '1、长期大剂量服用本品，可能会造成体液中磷的缺乏。<br/>2、肝肾功能不全者慎用本品。<br/>3、本品入口会产生一种独特的涩味，若想消除这种感觉，可服用少量清水或其它饮料。<br/>4、当药品性状发生改变时禁止使用。', '1、长期大剂量服用本品，可能会造成体液中磷的缺乏。<br/>2、肝肾功能不全者慎用本品。<br/>3、本品入口会产生一种独特的涩味，若想消除这种感觉，可服用少量清水或其它饮料。<br/>4、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '妊娠及哺乳期妇女用药', '妊娠前三个月、习惯性便秘者慎用，其它时期孕妇及哺乳期妇女必需服用时，请遵医嘱。', '妊娠前三个月、习惯性便秘者慎用，其它时期孕妇及哺乳期妇女必需服用时，请遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '儿童用药', '儿童用量请咨询医师或药师。儿童必须在成人监护下使用。请将药品放在儿童接触不到的地方。', '儿童用量请咨询医师或药师。儿童必须在成人监护下使用。请将药品放在儿童接触不到的地方。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '老年人用药', '无特殊规定，见用法用量的具体描述。', '无特殊规定，见用法用量的具体描述。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '药理作用', '硫糖铝是含有氢氧化铝的硫酸蔗糖复合物，在酸性条件下可离解为带负电荷的八硫酸蔗糖，能聚合成胶体直接在溃疡面或炎症处形成一层薄膜，保护溃疡或炎症粘膜，抵御胃酸的侵袭。此外，硫糖铝能吸附胃蛋白酶及中和胃酸，但作用弱。硫糖铝还能吸附唾液中的表皮生长因子，浓集于溃疡处，促进愈合，也能刺激前列腺素E的合成，刺激表面上皮分泌碳酸氢根及起细胞保护作用。对小鼠和大鼠以高达1g/kg的剂量(人体剂量的12倍)进行的24个月口服毒性研究，未见本品具有致癌性。对大鼠以高达人体使用剂量的38倍剂量进行的生殖毒性实验，也未见生殖力的损伤。', '硫糖铝是含有氢氧化铝的硫酸蔗糖复合物，在酸性条件下可离解为带负电荷的八硫酸蔗糖，能聚合成胶体直接在溃疡面或炎症处形成一层薄膜，保护溃疡或炎症粘膜，抵御胃酸的侵袭。此外，硫糖铝能吸附胃蛋白酶及中和胃酸，但作用弱。硫糖铝还能吸附唾液中的表皮生长因子，浓集于溃疡处，促进愈合，也能刺激前列腺素E的合成，刺激表面上皮分泌碳酸氢根及起细胞保护作用。对小鼠和大鼠以高达1g/kg的剂量(人体剂量的12倍)进行的24个月口服毒性研究，未见本品具有致癌性。对大鼠以高达人体使用剂量的38倍剂量进行的生殖毒性实验，也未见生殖力的损伤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '药代动力学', '本品为局部用药，胃肠道吸收非常少。主要随粪便排出，吸收部分以双糖硫酸盐自尿排出。', '本品为局部用药，胃肠道吸收非常少。主要随粪便排出，吸收部分以双糖硫酸盐自尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '主要成份', '益母草、熟地黄、当归。', '益母草、熟地黄、当归。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '适应症', '调经活血，祛瘀生新。用于瘀血所致月经过多、过少及经期延长，产后子宫复旧不全引起的恶露不绝。', '调经活血，祛瘀生新。用于瘀血所致月经过多、过少及经期延长，产后子宫复旧不全引起的恶露不绝。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '用法用量', '口服。一次2-3粒，一日2次。', '口服。一次2-3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '药理作用', '药效学实验结果提示：本品对在体和离体动物子宫有兴奋作用，可使子宫收缩频率加快，强度增加，肌张力上升；能减少催产素诱发的大鼠扭体反应次数；能缩短小鼠出血及凝血时间；对小鼠耳廓微循环有改善作用。', '药效学实验结果提示：本品对在体和离体动物子宫有兴奋作用，可使子宫收缩频率加快，强度增加，肌张力上升；能减少催产素诱发的大鼠扭体反应次数；能缩短小鼠出血及凝血时间；对小鼠耳廓微循环有改善作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '主要成份', '本品主要成份为牛磺酸，辅料含玻璃酸钠。<br/>化学名称：2-氨基乙磺酸。<br/>化学结构式：<br/>分子式：C2H7NO3S<br/>分子量：125.15', '本品主要成份为牛磺酸，辅料含玻璃酸钠。<br/>化学名称：2-氨基乙磺酸。<br/>化学结构式：<br/>分子式：C2H7NO3S<br/>分子量：125.15', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '适应症', '1、用于急性结膜炎、疱疹性结膜炎、病毒性结膜炎等眼科炎症的辅助治疗。<br/>2、用于牛磺酸代谢失调引起的白内障。', '1、用于急性结膜炎、疱疹性结膜炎、病毒性结膜炎等眼科炎症的辅助治疗。<br/>2、用于牛磺酸代谢失调引起的白内障。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '用法用量', '滴眼，一次1-2滴，一日3-5次或遵医嘱。', '滴眼，一次1-2滴，一日3-5次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '不良反应', '偶有一过性刺激反应。', '偶有一过性刺激反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '注意事项', '1、仅用于滴眼。<br/>2、如发现溶液中出现浑浊或沉淀应停止使用。<br/>3、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、仅用于滴眼。<br/>2、如发现溶液中出现浑浊或沉淀应停止使用。<br/>3、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '老年人用药', '尚不明确', '尚不明确', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '药理作用', '牛磺酸是一种含硫氨基酸，为成熟视网膜中主要的氨基酸。本品能促进视网膜生长发育，缓解睫状肌痉挛，牛磺酸在房水和玻璃体中与还原性糖竞争性结合，使玻璃体中蛋白质避免糖化和氧化。', '牛磺酸是一种含硫氨基酸，为成熟视网膜中主要的氨基酸。本品能促进视网膜生长发育，缓解睫状肌痉挛，牛磺酸在房水和玻璃体中与还原性糖竞争性结合，使玻璃体中蛋白质避免糖化和氧化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '主要成份', '本品主要成份为葛根素。<br/>葛根素的化学名称为：8-β-D-葡萄吡喃糖-4&#39;，7-二羟基异黄酮。<br/>其结构式为:<br/>分子式:C21H20O9<br/>分子量:416.4<br/>辅料为葡萄糖，EDTA-2Na和注射用水，加适量NaOH或HCl调节pH值。', '本品主要成份为葛根素。<br/>葛根素的化学名称为：8-β-D-葡萄吡喃糖-4&#39;，7-二羟基异黄酮。<br/>其结构式为:<br/>分子式:C21H20O9<br/>分子量:416.4<br/>辅料为葡萄糖，EDTA-2Na和注射用水，加适量NaOH或HCl调节pH值。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '适应症', '可用于辅助治疗冠心病、心绞痛、心肌梗塞、视网膜动、静脉阻塞、突发性耳聋及缺血性脑血管病、小儿病毒性心肌炎、糖尿病等。', '可用于辅助治疗冠心病、心绞痛、心肌梗塞、视网膜动、静脉阻塞、突发性耳聋及缺血性脑血管病、小儿病毒性心肌炎、糖尿病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '用法用量', '静脉滴注：0.4-0.6g/次，每日1次，15天为一疗程。', '静脉滴注：0.4-0.6g/次，每日1次，15天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '不良反应', '(1)少数病人在用药开始时出现暂时性腹胀、恶心等反应，继续用药可自行消失。<br/>(2)极少数病人用药后有皮疹、发热等过敏现象，立即停药或对症治疗后，可恢复正常。<br/>(3)偶见急性血管内溶血:寒战、发热、黄疸、腰痛、尿色加深等。', '(1)少数病人在用药开始时出现暂时性腹胀、恶心等反应，继续用药可自行消失。<br/>(2)极少数病人用药后有皮疹、发热等过敏现象，立即停药或对症治疗后，可恢复正常。<br/>(3)偶见急性血管内溶血:寒战、发热、黄疸、腰痛、尿色加深等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '禁忌', '1、严重肝、肾损害、心衰及其他严重器质性疾病患者禁用。<br/>2、有出血倾向者慎用。<br/>3、对本药过敏或过敏体质者禁用。', '1、严重肝、肾损害、心衰及其他严重器质性疾病患者禁用。<br/>2、有出血倾向者慎用。<br/>3、对本药过敏或过敏体质者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '配伍禁忌', '尚不明确。但与目前常用心血管药物合用，未见明确不良反应。', '尚不明确。但与目前常用心血管药物合用，未见明确不良反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '注意事项', '1、使用本品者应定期监测胆红素、网织红细胞、血红蛋白及尿常规。<br/>2、出现寒战、发热、黄疸、腰痛、尿色加深等症状者，需立即停药，及时治疗。<br/>3、血容量不足者应在短期内补足血容量后使用本品。<br/>4、本品使用前请详细检查，如有溶液浑浊、封口松动、袋身破裂、渗漏者，请勿使用。<br/>5、葛根素在低温下易析出，使用前仔细检查，如有析出物，室温25℃左右溶解澄清后使用。<br/>6、本品的渗透压摩尔浓度比为0.90-1.10。', '1、使用本品者应定期监测胆红素、网织红细胞、血红蛋白及尿常规。<br/>2、出现寒战、发热、黄疸、腰痛、尿色加深等症状者，需立即停药，及时治疗。<br/>3、血容量不足者应在短期内补足血容量后使用本品。<br/>4、本品使用前请详细检查，如有溶液浑浊、封口松动、袋身破裂、渗漏者，请勿使用。<br/>5、葛根素在低温下易析出，使用前仔细检查，如有析出物，室温25℃左右溶解澄清后使用。<br/>6、本品的渗透压摩尔浓度比为0.90-1.10。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '药理作用', '<p>\r\n    1、药理作用本品为由豆科植物野葛或甘葛藤根中提出的一种黄酮苷。动物试验表明。(1)对平滑肌的影响葛根中的多种总黄酮化合物有舒张平滑肌的作用，而收缩成分则可能为胆碱、乙酰胆碱和卡塞因R等物质；(2)对体温的影响兔耳静脉注射过期伤寒菌苗人工发热，口服20%葛根煎剂或20%乙醇浸剂后，体温降低，浸剂作用尤为明显。(3)对心血管系统的影响葛根对正常和高血压的动物有一定的降压作用。葛根总黄酮和葛根素有明显的扩张冠状动脉作用，可使正常和痉挛状态的冠状动脉扩张，于静脉注射30mg/kg后，冠脉血流量可增加40%，血管阻力降低29%。葛根素还可抑制凝血酶诱导的血小板中5-HT释放。2、毒理作用葛根的酒浸膏、水溶性提取物、总黄酮和上塞因R静脉注射的LD<sub>50</sub>(小鼠)分别为2.1g/kg±1.0g/kg，1.044g/kg、1.6-2.1g/kg和0.0375g/kg，静脉注射1g/kg葛根素不致小鼠死亡，小鼠腹腔注射0.8g/kg黄豆苷元无中毒症状。小鼠每天口服酒浸膏10g/kg和20g/kg共3天，或一次口服黄豆苷元1g/kg和5g/kg，未见中毒症状。每天口服酒浸膏1g/kg或黄豆苷元25mg/kg、50mg/kg和100mg/kg连续2个月，狗每天口服酒浸膏2g/kg，连续14天，或黄豆苷元25mg/kg和50mg/kg，连续2个月，不影响动物的行为，血常规、肝、肾功能及心、肝、脾、肺、肾等实质器官也无改变。\r\n</p>', '1、药理作用本品为由豆科植物野葛或甘葛藤根中提出的一种黄酮苷。动物试验表明。(1)对平滑肌的影响葛根中的多种总黄酮化合物有舒张平滑肌的作用，而收缩成分则可能为胆碱、乙酰胆碱和卡塞因R等物质；(2)对体温的影响兔耳静脉注射过期伤寒菌苗人工发热，口服20%葛根煎剂或20%乙醇浸剂后，体温降低，浸剂作用尤为明显。(3)对心血管系统的影响葛根对正常和高血压的动物有一定的降压作用。葛根总黄酮和葛根素有明显的扩张冠状动脉作用，可使正常和痉挛状态的冠状动脉扩张，于静脉注射30mg/kg后，冠脉血流量可增加40%，血管阻力降低29%。葛根素还可抑制凝血酶诱导的血小板中5-HT释放。2、毒理作用葛根的酒浸膏、水溶性提取物、总黄酮和上塞因R静脉注射的LD<sub>50(小鼠)分别为2.1g/kg±1.0g/kg，1.044g/kg、1.6-2.1g/kg和0.0375g/kg，静脉注射1g/kg葛根素不致小鼠死亡，小鼠腹腔注射0.8g/kg黄豆苷元无中毒症状。小鼠每天口服酒浸膏10g/kg和20g/kg共3天，或一次口服黄豆苷元1g/kg和5g/kg，未见中毒症状。每天口服酒浸膏1g/kg或黄豆苷元25mg/kg、50mg/kg和100mg/kg连续2个月，狗每天口服酒浸膏2g/kg，连续14天，或黄豆苷元25mg/kg和50mg/kg，连续2个月，不影响动物的行为，血常规、肝、肾功能及心、肝、脾、肺、肾等实质器官也无改变。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '药代动力学', '动物实验表明，随着给药剂量的增加(35mg/kg、75mg/kg、370mg/kg)，药物的消除半衰期明显降低(分别为11.8小时、10.4小时、4.7小时)。体内分布以肝、肾、心脏和血浆中较多，睾丸、肌肉、脾脏次之；并可通过血脑屏障进入中枢。本品消除较快，在体内不易蓄积。', '动物实验表明，随着给药剂量的增加(35mg/kg、75mg/kg、370mg/kg)，药物的消除半衰期明显降低(分别为11.8小时、10.4小时、4.7小时)。体内分布以肝、肾、心脏和血浆中较多，睾丸、肌肉、脾脏次之；并可通过血脑屏障进入中枢。本品消除较快，在体内不易蓄积。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '主要成份', '金钱草、茵陈、木香、大黄、枳实（炒）、厚朴（姜制）、黄芩、槟榔、芒硝（精制）、郁金。', '金钱草、茵陈、木香、大黄、枳实（炒）、厚朴（姜制）、黄芩、槟榔、芒硝（精制）、郁金。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '适应症', '清热利湿，利胆排石。用于胆道结石，胆道感染，胆囊炎。', '清热利湿，利胆排石。用于胆道结石，胆道感染，胆囊炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '用法用量', '口服。排石：一次2袋，一日2次；炎症：一次1袋，一日2次。', '口服。排石：一次2袋，一日2次；炎症：一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '注意事项', '体弱、肝功能不良者慎用。', '体弱、肝功能不良者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '主要成份', '本品为复方制剂，每毫升溶液含：氯化钠0.64%，氯化钾0.075%，二水合氯化钙0.048%，六水合氯化镁0.030%，三水合醋酸钠0.39%，二水合柠檬酸钠0.17%。', '本品为复方制剂，每毫升溶液含：氯化钠0.64%，氯化钾0.075%，二水合氯化钙0.048%，六水合氯化镁0.030%，三水合醋酸钠0.39%，二水合柠檬酸钠0.17%。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '适应症', '在眼科手术中，作为眼内或眼外的灌注液，最长灌注时间不得超过60分钟。', '在眼科手术中，作为眼内或眼外的灌注液，最长灌注时间不得超过60分钟。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '用法用量', '应按照每种手术的标准规范使用本灌注液。注意：由于瓶子本身不包括单独的空气管，需要使用带有塑料针头的输液器。参阅输液器详细的使用说明。除去蓝色拉环帽。用无菌的酒精清洗和消毒橡胶塞。通过橡胶塞的目标区域将针头无菌地插入到瓶中。灌注前允许液体流出，并排净空气。', '应按照每种手术的标准规范使用本灌注液。注意：由于瓶子本身不包括单独的空气管，需要使用带有塑料针头的输液器。参阅输液器详细的使用说明。除去蓝色拉环帽。用无菌的酒精清洗和消毒橡胶塞。通过橡胶塞的目标区域将针头无菌地插入到瓶中。灌注前允许液体流出，并排净空气。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '不良反应', '灌注或任何创伤均可能导致角膜肿胀或大疱性角膜病。曾有报道发生了角膜水肿、角膜失代偿和术后炎症反应。', '灌注或任何创伤均可能导致角膜肿胀或大疱性角膜病。曾有报道发生了角膜水肿、角膜失代偿和术后炎症反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '药物过量', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '禁忌', '对本品任何成份过敏者禁用。', '对本品任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '配伍禁忌', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '注意事项', '应在无菌条件下开启。<br/>研究显示对于接受玻璃体切除术的糖尿病患者，应慎重使用与房水等渗的眼内冲洗灌注液，因为曾观察到在术中晶状体发生改变。<br/>有报道称眼科手术中使用必施?平衡盐溶液(供灌注用)作为灌注液时，在术后可能发生角膜混浊或水肿。', '应在无菌条件下开启。<br/>研究显示对于接受玻璃体切除术的糖尿病患者，应慎重使用与房水等渗的眼内冲洗灌注液，因为曾观察到在术中晶状体发生改变。<br/>有报道称眼科手术中使用必施?平衡盐溶液(供灌注用)作为灌注液时，在术后可能发生角膜混浊或水肿。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '老年人用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '药理作用', '本品为用于眼组织灌注使用的等张溶液。', '本品为用于眼组织灌注使用的等张溶液。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '药代动力学', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '主要成份', '本品主要成份为单磷酸阿糖腺苷。<br/>化学名称:9-(β-D-阿拉伯呋喃糖)-腺膘呤5&#39;-单磷酸酯一水合物。<br/>化学结构式:<br/>分子式:C10H14N5O7P・H2O<br/>分子量:365.26<br/>辅料:甘露醇、磷酸二氢钠、磷酸氢二钠、乙二胺四乙酸二钠', '本品主要成份为单磷酸阿糖腺苷。<br/>化学名称:9-(β-D-阿拉伯呋喃糖)-腺膘呤5&#39;-单磷酸酯一水合物。<br/>化学结构式:<br/>分子式:C10H14N5O7P・H2O<br/>分子量:365.26<br/>辅料:甘露醇、磷酸二氢钠、磷酸氢二钠、乙二胺四乙酸二钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '适应症', '用于治疗疱疹病毒感染所致的口炎、皮炎、脑炎及巨细胞病毒感染。', '用于治疗疱疹病毒感染所致的口炎、皮炎、脑炎及巨细胞病毒感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '用法用量', '临用前，每瓶加2ml灭菌生理盐水溶解后肌肉注射，缓慢静脉注射或遵医嘱。成人按体重一次5-10mg/kg，一日一次。用药过程中密切注意不良反应的发生并及时处理。', '临用前，每瓶加2ml灭菌生理盐水溶解后肌肉注射，缓慢静脉注射或遵医嘱。成人按体重一次5-10mg/kg，一日一次。用药过程中密切注意不良反应的发生并及时处理。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '不良反应', '可见注射部位疼痛。有出现神经肌肉疼痛及关节疼痛，血小板减少或骨髓巨细胞增多现象，停药后可自行恢复，为可逆性，必要时可对症治疗。不良反应程度与给药量和疗程成正相关。<br/>1.皮肤及其附件：皮疹、瘙痒。<br/>2.全身性损害：寒战、发热、乏力、苍白、过敏样反应、过敏性休克。<br/>3.胃肠系统：恶心、呕吐、腹痛、腹泻、厌食。<br/>4.用药部位：注射部位疼痛。<br/>5.神经系统：头晕、头痛、抽搐、震颤、眩晕、共济失调。<br/>6.精神障碍：精神异常、幻觉。<br/>7.肌肉骨骼系统：神经肌肉疼痛、关节疼痛。<br/>8.血液系统：血小板减少、骨髓巨细胞增多、白细胞减少。<br/>9.肝胆系统：氨基转移酶升高、血胆红素升高。', '可见注射部位疼痛。有出现神经肌肉疼痛及关节疼痛，血小板减少或骨髓巨细胞增多现象，停药后可自行恢复，为可逆性，必要时可对症治疗。不良反应程度与给药量和疗程成正相关。<br/>1.皮肤及其附件：皮疹、瘙痒。<br/>2.全身性损害：寒战、发热、乏力、苍白、过敏样反应、过敏性休克。<br/>3.胃肠系统：恶心、呕吐、腹痛、腹泻、厌食。<br/>4.用药部位：注射部位疼痛。<br/>5.神经系统：头晕、头痛、抽搐、震颤、眩晕、共济失调。<br/>6.精神障碍：精神异常、幻觉。<br/>7.肌肉骨骼系统：神经肌肉疼痛、关节疼痛。<br/>8.血液系统：血小板减少、骨髓巨细胞增多、白细胞减少。<br/>9.肝胆系统：氨基转移酶升高、血胆红素升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '药物过量', '一般剂量低于10mg/kg/日用量时，所产生的副作用轻微或不明显。当超过10mg/kg/日用量时，可见食欲不振、头晕、耳鸣、全身乏力、恶心等，上述反应与治疗本身的因果关系尚未确定。', '一般剂量低于10mg/kg/日用量时，所产生的副作用轻微或不明显。当超过10mg/kg/日用量时，可见食欲不振、头晕、耳鸣、全身乏力、恶心等，上述反应与治疗本身的因果关系尚未确定。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '禁忌', '对本品过敏者禁用，其他尚不明确。', '对本品过敏者禁用，其他尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '配伍禁忌', '1.不可与含钙的输液配伍。<br/>2.不宜与血液、血浆及蛋白质输液剂配伍。<br/>3.别嘌呤醇可加重本品对神经系统的毒性，不宜与别嘌呤醇并用。<br/>4.与干扰素同用，可加重不良反应。', '1.不可与含钙的输液配伍。<br/>2.不宜与血液、血浆及蛋白质输液剂配伍。<br/>3.别嘌呤醇可加重本品对神经系统的毒性，不宜与别嘌呤醇并用。<br/>4.与干扰素同用，可加重不良反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '注意事项', '1.肝、肾功能不全者慎用。<br/>2.大量液体伴随本品进入体内，应注意水、电解质平衡。<br/>3.即配即用，配得的输液不可冷藏以免析出结晶。<br/>4.本品不可静脉推注或快速滴注。<br/>5.如注射部位疼痛，必要时可加盐酸利多卡因注射液解除疼痛症状。', '1.肝、肾功能不全者慎用。<br/>2.大量液体伴随本品进入体内，应注意水、电解质平衡。<br/>3.即配即用，配得的输液不可冷藏以免析出结晶。<br/>4.本品不可静脉推注或快速滴注。<br/>5.如注射部位疼痛，必要时可加盐酸利多卡因注射液解除疼痛症状。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '儿童用药', '目前尚无儿童应用本品的系统研究资料，建议儿童使用时权衡利弊。', '目前尚无儿童应用本品的系统研究资料，建议儿童使用时权衡利弊。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '老年人用药', '尚未进行该项试验且无可靠参考文献。', '尚未进行该项试验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '药理作用', '本品为抗脱氧核糖核酸（DNA）病毒药，其药理作用是与病毒的脱氧核糖核酸聚合酶结合，使其活性降低而抑制DNA合成。单磷酸阿糖腺苷进入细胞后，经过磷酸化生成阿糖腺苷二磷酸（Ara-ADP）和阿糖腺苷三磷酸（Ara-ATP）。抗病毒活性主要由阿糖腺苷三磷酸（Ara-ATP）所引起，Ara-ATP与脱氧腺苷三磷酸（dATP）竞争地结合到病毒DNAP上，从而抑制了酶的活性及病毒DNA的合成，同时抑制病毒核苷酸还原酶的活性而抑制病毒DNA的合成，还能抑制病毒DNA末端脱氧核苷酰转移酶的活性，使Ara-A渗入到病毒的DNA中并连接在DNA链3’-OH位置的末端，抑制了病毒DNA的继续合成。', '本品为抗脱氧核糖核酸（DNA）病毒药，其药理作用是与病毒的脱氧核糖核酸聚合酶结合，使其活性降低而抑制DNA合成。单磷酸阿糖腺苷进入细胞后，经过磷酸化生成阿糖腺苷二磷酸（Ara-ADP）和阿糖腺苷三磷酸（Ara-ATP）。抗病毒活性主要由阿糖腺苷三磷酸（Ara-ATP）所引起，Ara-ATP与脱氧腺苷三磷酸（dATP）竞争地结合到病毒DNAP上，从而抑制了酶的活性及病毒DNA的合成，同时抑制病毒核苷酸还原酶的活性而抑制病毒DNA的合成，还能抑制病毒DNA末端脱氧核苷酰转移酶的活性，使Ara-A渗入到病毒的DNA中并连接在DNA链3’-OH位置的末端，抑制了病毒DNA的继续合成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '药代动力学', '本品静脉滴注或肌肉注射后可被血液和组织中腺苷脱氨酶代谢为阿糖次黄嘌呤（Ara-HX），使血药浓度很快下降。本品达到最高血药浓度的时间，肌肉注射为3小时，静脉滴注为0.5小时；半衰期为3.5小时。本品在各组织中的分布不同，在肝、肾、脾脏中浓度最高，骨骼肌、脑内浓度低，脑脊液内的浓度为血浆浓度的35-50%。约60-80%的单磷酸阿糖腺苷以阿糖次黄嘌呤（Ara-HX）的形式从尿中排泄。', '本品静脉滴注或肌肉注射后可被血液和组织中腺苷脱氨酶代谢为阿糖次黄嘌呤（Ara-HX），使血药浓度很快下降。本品达到最高血药浓度的时间，肌肉注射为3小时，静脉滴注为0.5小时；半衰期为3.5小时。本品在各组织中的分布不同，在肝、肾、脾脏中浓度最高，骨骼肌、脑内浓度低，脑脊液内的浓度为血浆浓度的35-50%。约60-80%的单磷酸阿糖腺苷以阿糖次黄嘌呤（Ara-HX）的形式从尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '主要成份', '本品为复方制剂，每粒含维生素A 2500单位、维生素D 250单位、维生素B1 2毫克、维生素B2 1毫克、维生素B6 0.5毫克、维生素C 30毫克、维生素E 1毫克，泛酸钙1毫克，烟酰胺1毫克。辅料为：白砂糖、胭脂红、明胶、虫白蜡、滑石粉。', '本品为复方制剂，每粒含维生素A 2500单位、维生素D 250单位、维生素B1 2毫克、维生素B2 1毫克、维生素B6 0.5毫克、维生素C 30毫克、维生素E 1毫克，泛酸钙1毫克，烟酰胺1毫克。辅料为：白砂糖、胭脂红、明胶、虫白蜡、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '适应症', '用于防治维生素缺乏所致的各种疾病。', '用于防治维生素缺乏所致的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '用法用量', '口服。成人，一次2粒，一日1次。', '口服。成人，一次2粒，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '禁忌', '1.高钙血症、高磷血症伴肾性佝偻病患者禁用。<br/>2.维生素A和D过多症患者禁用。', '1.高钙血症、高磷血症伴肾性佝偻病患者禁用。<br/>2.维生素A和D过多症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '配伍禁忌', '1.抗酸药可影响本品中维生素A的吸收。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗酸药可影响本品中维生素A的吸收。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '注意事项', '1.应按推荐剂量服用，如需增加剂量请咨询医师或药师。<br/>2.慢性肾功能衰竭患者禁用。<br/>3.尿液可呈黄色。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.应按推荐剂量服用，如需增加剂量请咨询医师或药师。<br/>2.慢性肾功能衰竭患者禁用。<br/>3.尿液可呈黄色。<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '药理作用', '本品所含九种维生素均为构成人体多种辅酶和激素的重要成份，是维持正常代谢和身体健康必不可少的物质，缺乏时可致代谢障碍而引发多种疾病。', '本品所含九种维生素均为构成人体多种辅酶和激素的重要成份，是维持正常代谢和身体健康必不可少的物质，缺乏时可致代谢障碍而引发多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '主要成份', '本品主要成份为氯化琥珀胆碱。<br/>化学名称：二氯化2,2’-[(1,4-二氧-1,4-亚丁基)双(氧)双[N,N,N-三甲基乙胺]二水合物。<br/>化学结构式：<br/>分子式：C14H30Cl2N2O4?2H2O<br/>分子量：397.34<br/>辅料：丙二醇', '本品主要成份为氯化琥珀胆碱。<br/>化学名称：二氯化2,2’-[(1,4-二氧-1,4-亚丁基)双(氧)双[N,N,N-三甲基乙胺]二水合物。<br/>化学结构式：<br/>分子式：C14H30Cl2N2O4?2H2O<br/>分子量：397.34<br/>辅料：丙二醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '适应症', '去极化型骨骼肌松弛药。可用于全身麻醉时气管插管和术中维持肌松。', '去极化型骨骼肌松弛药。可用于全身麻醉时气管插管和术中维持肌松。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '用法用量', '本品必须在具备辅助或控制呼吸的条件下使用：(1)气管插管时，1-1.5mg/kg，最高2mg/kg；小儿1-2mg/kg，用0.9%氯化钠注射液稀释到每ml含10mg，静脉或深部肌内注射，肌内注射一次不可超过150mg。<br/>(2)维持肌松：一次150-300mg溶于500ml5%-10%葡萄糖注射液或1%盐酸普鲁卡因注射液混合溶液中静脉滴注。', '本品必须在具备辅助或控制呼吸的条件下使用：(1)气管插管时，1-1.5mg/kg，最高2mg/kg；小儿1-2mg/kg，用0.9%氯化钠注射液稀释到每ml含10mg，静脉或深部肌内注射，肌内注射一次不可超过150mg。<br/>(2)维持肌松：一次150-300mg溶于500ml5%-10%葡萄糖注射液或1%盐酸普鲁卡因注射液混合溶液中静脉滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '不良反应', '(1)高血钾症：本品引起肌纤维去极化时使细胞内K+迅速流至细胞外。正常人血钾上升0.2-0.5mmol/L；严重烧伤、软组织损伤、腹腔内感染、破伤风、截瘫及偏瘫等，在本品作用下引起异常的大量K+外流致高血钾症，产生严重室性心律失常甚至心搏停止。<br/>(2)心脏作用：本品的拟乙酰胆碱作用可引起心动过缓、结性心律失常和心搏骤停，尤其是重复大剂量给药最易发生。<br/>(3)眼内压升高：本品对眼外肌引起痉挛性收缩以致眼压升高。<br/>(4)胃内压升高：最高可达40cmH2O，并可引起饱胃病人胃内容物反流误吸。<br/>(5)恶性高热：多见于本品与氟烷合用的病人；也多发生于小儿。<br/>(6)术后肌痛：给药后卧床休息者肌痛轻而少，1-2天内即起床活动者肌痛剧而多。<br/>(7)可能导致肌张力增强：以胸大肌最为明显，其次是腹肌，严重时波及肱二头肌和股四头肌等。这时不仅机体总的氧耗量加大，足以引起胃内压甚至颅内压升高。', '(1)高血钾症：本品引起肌纤维去极化时使细胞内K+迅速流至细胞外。正常人血钾上升0.2-0.5mmol/L；严重烧伤、软组织损伤、腹腔内感染、破伤风、截瘫及偏瘫等，在本品作用下引起异常的大量K+外流致高血钾症，产生严重室性心律失常甚至心搏停止。<br/>(2)心脏作用：本品的拟乙酰胆碱作用可引起心动过缓、结性心律失常和心搏骤停，尤其是重复大剂量给药最易发生。<br/>(3)眼内压升高：本品对眼外肌引起痉挛性收缩以致眼压升高。<br/>(4)胃内压升高：最高可达40cmH2O，并可引起饱胃病人胃内容物反流误吸。<br/>(5)恶性高热：多见于本品与氟烷合用的病人；也多发生于小儿。<br/>(6)术后肌痛：给药后卧床休息者肌痛轻而少，1-2天内即起床活动者肌痛剧而多。<br/>(7)可能导致肌张力增强：以胸大肌最为明显，其次是腹肌，严重时波及肱二头肌和股四头肌等。这时不仅机体总的氧耗量加大，足以引起胃内压甚至颅内压升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '药物过量', '大剂量使用后可出现快速耐受性或双相阻滞。', '大剂量使用后可出现快速耐受性或双相阻滞。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '禁忌', '脑出血、青光眼、视网膜剥离、白内障摘除术、低血浆胆碱酯酶、严重创伤大面积烧伤、上运动神经元损伤的病人及高钾血症患者禁用。', '脑出血、青光眼、视网膜剥离、白内障摘除术、低血浆胆碱酯酶、严重创伤大面积烧伤、上运动神经元损伤的病人及高钾血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '配伍禁忌', '(1)本品在碱性溶液中分解，故不宜与硫喷妥钠混合注射。<br/>(2)下列药物可降低假性胆碱酯酶活性，而增强本品的作用：①抗胆碱酯酶药，②环磷酰胺、氮芥、塞替派等抗肿瘤药，③普鲁卡因等局麻药，④单胺氧化酶抑制药、雌激素等。<br/>(3)与下列药物合用也须谨慎：如，吩噻嗪类、普鲁卡因胺、奎尼丁、卡那霉素、多粘菌素B、新霉素等有去极化型肌松作用，能增强本品作用。', '(1)本品在碱性溶液中分解，故不宜与硫喷妥钠混合注射。<br/>(2)下列药物可降低假性胆碱酯酶活性，而增强本品的作用：①抗胆碱酯酶药，②环磷酰胺、氮芥、塞替派等抗肿瘤药，③普鲁卡因等局麻药，④单胺氧化酶抑制药、雌激素等。<br/>(3)与下列药物合用也须谨慎：如，吩噻嗪类、普鲁卡因胺、奎尼丁、卡那霉素、多粘菌素B、新霉素等有去极化型肌松作用，能增强本品作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '注意事项', '(1)不具备控制或辅助呼吸条件时，严禁使用。<br/>(2)忌在病人清醒下给药。<br/>(3)严重肝功能不全、营养不良、晚期癌症、严重贫血、年老体弱、严重电解质紊乱等患者慎用。<br/>(4)接触有机农药患者，已证明无血浆胆碱酯酶减少或抑制者，方能使用至足量。<br/>(5)为了解除本品肌松作用引起的短暂纤维颤动，可预先静脉注射小剂量非去极化肌松药(维库溴铵0.5mg)。<br/>(6)预先给予阿托品可防止本品对心脏的作用。<br/>(7)出现长时间呼吸停止，必须用人工呼吸，亦可输血，注射干血浆或其他拟胆碱酯酶药，但不可用新斯的明。<br/>(8)使用抗胆碱酯酶药者慎用。', '(1)不具备控制或辅助呼吸条件时，严禁使用。<br/>(2)忌在病人清醒下给药。<br/>(3)严重肝功能不全、营养不良、晚期癌症、严重贫血、年老体弱、严重电解质紊乱等患者慎用。<br/>(4)接触有机农药患者，已证明无血浆胆碱酯酶减少或抑制者，方能使用至足量。<br/>(5)为了解除本品肌松作用引起的短暂纤维颤动，可预先静脉注射小剂量非去极化肌松药(维库溴铵0.5mg)。<br/>(6)预先给予阿托品可防止本品对心脏的作用。<br/>(7)出现长时间呼吸停止，必须用人工呼吸，亦可输血，注射干血浆或其他拟胆碱酯酶药，但不可用新斯的明。<br/>(8)使用抗胆碱酯酶药者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '药理作用', '本品与烟碱样受体结合后，产生稳定的除极作用，引起骨骼肌松弛。本品进入体内能迅速被血中假性胆碱酯酶水解，其中间代谢物琥珀酰单胆碱肌松作用很弱。本品静注后先引起短暂的肌束震颤，从眉际和上眼睑等小肌开始，向肩胛和胸大肌、至上下肢，肌松作用60-90秒起效，维持十分钟左右。重复静注或持续滴注可使作用延长。大剂量，可致心率减慢，也可出现如节性心律和期前收缩等心律失常，组胺释放出现支气管痉挛或过敏性休克。剂量超过1g，易发生脱敏感阻滞，使肌张力恢复延迟。本品可引起脑血管扩张，颅内压升高，眼眶平滑肌收缩，眼内压暂时升高，术后肌肉痛，肌球蛋白尿等；长时间去极化可导致肌细胞内K<sup>+外流，血钾升高。此外本品可诱发恶性高热。', '本品与烟碱样受体结合后，产生稳定的除极作用，引起骨骼肌松弛。本品进入体内能迅速被血中假性胆碱酯酶水解，其中间代谢物琥珀酰单胆碱肌松作用很弱。本品静注后先引起短暂的肌束震颤，从眉际和上眼睑等小肌开始，向肩胛和胸大肌、至上下肢，肌松作用60-90秒起效，维持十分钟左右。重复静注或持续滴注可使作用延长。大剂量，可致心率减慢，也可出现如节性心律和期前收缩等心律失常，组胺释放出现支气管痉挛或过敏性休克。剂量超过1g，易发生脱敏感阻滞，使肌张力恢复延迟。本品可引起脑血管扩张，颅内压升高，眼眶平滑肌收缩，眼内压暂时升高，术后肌肉痛，肌球蛋白尿等；长时间去极化可导致肌细胞内K<sup>+外流，血钾升高。此外本品可诱发恶性高热。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '药代动力学', '本品静脉注射后，即为血液和肝中的丁酰胆碱酯酶(假性胆碱酯酶)水解，先分解成琥珀酰单胆碱，再缓缓分解为琥珀酸和胆碱，成为无肌松作用的代谢物，只有10%-15%的药量到达作用部位。约2%以原形，其余以代谢物的形式从尿液中排泄。血浓度半衰期为2-4分钟。', '本品静脉注射后，即为血液和肝中的丁酰胆碱酯酶(假性胆碱酯酶)水解，先分解成琥珀酰单胆碱，再缓缓分解为琥珀酸和胆碱，成为无肌松作用的代谢物，只有10%-15%的药量到达作用部位。约2%以原形，其余以代谢物的形式从尿液中排泄。血浓度半衰期为2-4分钟。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '主要成份', '炙黄芪、党参、麦芽、制何首乌、灵芝、女贞子、墨旱莲、槲寄生、天麻、钩藤、丹参、赤芍、地龙、山楂、琥珀。', '炙黄芪、党参、麦芽、制何首乌、灵芝、女贞子、墨旱莲、槲寄生、天麻、钩藤、丹参、赤芍、地龙、山楂、琥珀。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '适应症', '益气补肾。活血通脉，用于气虚血瘀、肝肾不足所致的中风、胸痹，症见半身不遂、口舌歪斜、言语謇涩、肢体麻木或胸痛、胸闷、憋气；中风后遗症、冠心病心绞痛及高血压病见上述证候者。', '益气补肾。活血通脉，用于气虚血瘀、肝肾不足所致的中风、胸痹，症见半身不遂、口舌歪斜、言语謇涩、肢体麻木或胸痛、胸闷、憋气；中风后遗症、冠心病心绞痛及高血压病见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '用法用量', '口服。每次4～5片，一日3次。', '口服。每次4～5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '主要成份', '本品为灯盏花素的灭菌水溶液。辅料为依地酸二钠、甘油、碳酸氢钠。', '本品为灯盏花素的灭菌水溶液。辅料为依地酸二钠、甘油、碳酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '适应症', '活血化瘀，通络止痛。用于中风后遗症，冠心病，心绞痛。', '活血化瘀，通络止痛。用于中风后遗症，冠心病，心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '用法用量', '肌内注射，一次5mg，一日2次。静脉滴注，一次10 - 20mg，用500ml 10%葡萄糖注射液稀释后使用，一日1次。', '肌内注射，一次5mg，一日2次。静脉滴注，一次10 - 20mg，用500ml 10%葡萄糖注射液稀释后使用，一日1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '不良反应', '1.过敏反应：潮红、皮肤瘙痒、皮疹、呼吸困难、喘息、憋气、心悸、紫绀、喉头水肿、血压下降、过敏性体克等。<br/>2.全身性损害：寒战、发热、高热、乏力、多汗、疼痛等。<br/>3.呼吸系统：呼吸急促、气短、咳嗽等。<br/>4.心血管系统：心悸、胸闷等。<br/>5.中枢及外周神经系统：头晕、头痛、抽搐等。<br/>6消化系统：恶心、呕吐、腹痛、腹泻、肝脏生化指标异常（如转氨酶上升）、消化道出血等。<br/>7.其他：静脉炎、血尿等。', '1.过敏反应：潮红、皮肤瘙痒、皮疹、呼吸困难、喘息、憋气、心悸、紫绀、喉头水肿、血压下降、过敏性体克等。<br/>2.全身性损害：寒战、发热、高热、乏力、多汗、疼痛等。<br/>3.呼吸系统：呼吸急促、气短、咳嗽等。<br/>4.心血管系统：心悸、胸闷等。<br/>5.中枢及外周神经系统：头晕、头痛、抽搐等。<br/>6消化系统：恶心、呕吐、腹痛、腹泻、肝脏生化指标异常（如转氨酶上升）、消化道出血等。<br/>7.其他：静脉炎、血尿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '禁忌', '1.对本品或含有灯盏花素制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2.脑出血急性期或有出血倾向的患者禁用。<br/>3.新生儿、婴幼儿禁用。<br/>4.孕妇禁用。', '1.对本品或含有灯盏花素制剂及成份中所列辅料过敏或有严重不良反应病史者禁用。<br/>2.脑出血急性期或有出血倾向的患者禁用。<br/>3.新生儿、婴幼儿禁用。<br/>4.孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '主要成份', '本品为复方制剂，每毫升含对乙酰氨基酚32毫克、盐酸伪麻黄碱3毫克、氢溴酸右美沙芬1毫克、马来酸氯苯那敏0.2毫克。辅料为黄原胶、微晶纤维素、羟甲基纤维素纳、丙二醇、甘油、山梨醇、尼泊金丁酯、苯甲酸钠、AK糖、无水柠檬酸、食用香精、食用色素、高果糖浆、纯水。', '本品为复方制剂，每毫升含对乙酰氨基酚32毫克、盐酸伪麻黄碱3毫克、氢溴酸右美沙芬1毫克、马来酸氯苯那敏0.2毫克。辅料为黄原胶、微晶纤维素、羟甲基纤维素纳、丙二醇、甘油、山梨醇、尼泊金丁酯、苯甲酸钠、AK糖、无水柠檬酸、食用香精、食用色素、高果糖浆、纯水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '适应症', '本品用于小儿，可减轻普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、喷嚏、流涕、鼻塞、咳嗽、咽痛等症状。', '本品用于小儿，可减轻普通感冒或流行性感冒引起的发热、头痛、四肢酸痛、喷嚏、流涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '用法用量', '口服，2岁以下小儿应遵医嘱，12岁以下儿童用量见下表；<br/>年龄（岁）<br/>体重（千克）<br/>用量（毫升/次）<br/>次数<br/>2-3<br/>12-14<br/>2.5-3.5<br/>若症状不缓解，可间隔4-6小时重复用药一次，24小时不超过4次<br/>4-6<br/>16-20<br/>4-5.5<br/>7-9<br/>22-26<br/>6<br/>10-12<br/>28-32<br/>8', '口服，2岁以下小儿应遵医嘱，12岁以下儿童用量见下表；<br/>年龄（岁）<br/>体重（千克）<br/>用量（毫升/次）<br/>次数<br/>2-3<br/>12-14<br/>2.5-3.5<br/>若症状不缓解，可间隔4-6小时重复用药一次，24小时不超过4次<br/>4-6<br/>16-20<br/>4-5.5<br/>7-9<br/>22-26<br/>6<br/>10-12<br/>28-32<br/>8', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '不良反应', '1、偶有轻度嗜睡、多汗、头昏、乏力、恶心、上腹不适、口干和食欲不振、皮疹等，可自行恢复。2、可能引起嗜睡。3、可能引起兴奋，特别是对儿童。', '1、偶有轻度嗜睡、多汗、头昏、乏力、恶心、上腹不适、口干和食欲不振、皮疹等，可自行恢复。2、可能引起嗜睡。3、可能引起兴奋，特别是对儿童。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '药物过量', '如服药过量或有严重不良反应时，请即去医院就医。过量服用不会进一步减轻病情，反而会引起健康的损伤。', '如服药过量或有严重不良反应时，请即去医院就医。过量服用不会进一步减轻病情，反而会引起健康的损伤。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '禁忌', '本品过敏及对其他解热镇痛药过敏者禁用。', '本品过敏及对其他解热镇痛药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '配伍禁忌', '1、与其他解热镇痛药同用，可增加肾毒性的危险。2、正在服用单氨氧化酶抑制剂（用于抑郁症等精神疾病，或帕金森病），或在停药后二周内，请不要使用本品。如果不能确定患儿服的药中是否含有单氨氧化酶抑制剂，服用本品前请咨询医师。3、本品不宜与氯霉素、巴比妥类、或解痉药、酚妥拉明、洋黄地苷类并用。4、如与其他药物同时使用可能会发生药物相互作用，详情请向医师或药师咨询。', '1、与其他解热镇痛药同用，可增加肾毒性的危险。2、正在服用单氨氧化酶抑制剂（用于抑郁症等精神疾病，或帕金森病），或在停药后二周内，请不要使用本品。如果不能确定患儿服的药中是否含有单氨氧化酶抑制剂，服用本品前请咨询医师。3、本品不宜与氯霉素、巴比妥类、或解痉药、酚妥拉明、洋黄地苷类并用。4、如与其他药物同时使用可能会发生药物相互作用，详情请向医师或药师咨询。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '注意事项', '1、服药3天后持续发热，请咨询医师。2、有高血压、糖尿病、精神抑郁症、心脏病、甲亢症、青光眼、哮喘患者以及对麻黄碱药理作用敏感不宜服用本品。3、伴有多痰的咳嗽，由哮喘引起的慢性咳嗽在使用本品前请咨询医师。4、如出现新的症状或出现充血、肿胀时请停止使用并咨询医生。5、不得与其它含对乙酰氨基酚的药物同时服用。6、药品性状发生改变禁止服用。7、肝、肾功能不全者慎用。8、儿童必须在成人的监护下使用，本品配有儿童安全盖，打开方式见说明书附图。9、请将此药品放在儿童不能接触的地方。10、运动员慎用<br/>11、对本品过敏者禁用，过敏体质者慎用<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师', '1、服药3天后持续发热，请咨询医师。2、有高血压、糖尿病、精神抑郁症、心脏病、甲亢症、青光眼、哮喘患者以及对麻黄碱药理作用敏感不宜服用本品。3、伴有多痰的咳嗽，由哮喘引起的慢性咳嗽在使用本品前请咨询医师。4、如出现新的症状或出现充血、肿胀时请停止使用并咨询医生。5、不得与其它含对乙酰氨基酚的药物同时服用。6、药品性状发生改变禁止服用。7、肝、肾功能不全者慎用。8、儿童必须在成人的监护下使用，本品配有儿童安全盖，打开方式见说明书附图。9、请将此药品放在儿童不能接触的地方。10、运动员慎用<br/>11、对本品过敏者禁用，过敏体质者慎用<br/>12、如正在使用其他药品，使用本品前请咨询医师或药师', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女服用本品前请向医师咨询。', '孕妇及哺乳期妇女服用本品前请向医师咨询。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '儿童用药', '2岁以下小儿应遵医嘱。', '2岁以下小儿应遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '药理作用', '本复方由对乙酰氨基酚、盐酸伪麻黄碱、氢溴酸右美沙芬和马来酸氯苯那敏组成。对乙酰氨基酚为解热镇痛药，作用机理主要为抑制前列腺素合成；盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状；氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生作用；马来酸氯苯那敏为抗组胺药，可消除或减轻感冒的流泪、喷嚏和流涕症状。', '本复方由对乙酰氨基酚、盐酸伪麻黄碱、氢溴酸右美沙芬和马来酸氯苯那敏组成。对乙酰氨基酚为解热镇痛药，作用机理主要为抑制前列腺素合成；盐酸伪麻黄碱为拟肾上腺素药，可收缩鼻粘膜血管，减轻鼻塞、流涕症状；氢溴酸右美沙芬为镇咳药，通过抑制延髓咳嗽中枢而产生作用；马来酸氯苯那敏为抗组胺药，可消除或减轻感冒的流泪、喷嚏和流涕症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '主要成份', '本品为复方制剂，每10毫升含氢溴酸右美沙芬30毫克，愈创木酚甘油醚200毫克。辅料为：蔗糖、1, 2-丙二醇、苯甲酸、苯甲酸钠、薄荷脑、香精、乙醇、焦糖色素。', '本品为复方制剂，每10毫升含氢溴酸右美沙芬30毫克，愈创木酚甘油醚200毫克。辅料为：蔗糖、1, 2-丙二醇、苯甲酸、苯甲酸钠、薄荷脑、香精、乙醇、焦糖色素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '适应症', '用于上呼吸道感染（如普通感冒和流行性感冒）、支气管炎等引起的咳嗽、咳痰。', '用于上呼吸道感染（如普通感冒和流行性感冒）、支气管炎等引起的咳嗽、咳痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '用法用量', '口服。成人一次10毫升，一日3次，24小时不超过4次。', '口服。成人一次10毫升，一日3次，24小时不超过4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '不良反应', '可见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，停药后上述反应可自行消失。', '可见头晕、头痛、嗜睡、易激动、嗳气、食欲缺乏、便秘、恶心、皮肤过敏等，停药后上述反应可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '禁忌', '妊娠头3个月内妇女禁用；对本品成份过敏者禁用。', '妊娠头3个月内妇女禁用；对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '配伍禁忌', '1.本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免合用。<br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品与抗抑郁药、单胺氧化酶抑制剂同服会产生不良反应，应避免合用。<br/>2.本品不宜与乙醇及其他中枢神经系统抑制药物并用，因可增强对中枢的抑制作用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '注意事项', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.儿童用量请咨询医师或药师。<br/>3.抑郁症、消化道溃疡、痰量过多、哮喘等患者以及老年人应在医师指导下使用。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药7天，症状未缓解，请咨询医师或药师。<br/>2.儿童用量请咨询医师或药师。<br/>3.抑郁症、消化道溃疡、痰量过多、哮喘等患者以及老年人应在医师指导下使用。<br/>4.孕妇及哺乳期妇女慎用。<br/>5.服药期间不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('40999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '药理作用', '氢溴酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强，长期服用无依赖性和耐受性；愈创木酚甘油醚为祛痰剂，能使呼吸道腺体分泌增加，使痰液稀释，易于咳出。', '氢溴酸右美沙芬为中枢性镇咳药，可抑制延脑咳嗽中枢而产生镇咳作用，其镇咳作用与可待因相等或稍强，长期服用无依赖性和耐受性；愈创木酚甘油醚为祛痰剂，能使呼吸道腺体分泌增加，使痰液稀释，易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '主要成份', '蛤蚧、瓜蒌子、紫菀、麻黄、醋鳖甲、黄芩、甘草、麦冬、黄连、百合、炒紫苏子、石膏、苦杏仁、煅石膏。辅料为：蜂蜜。', '蛤蚧、瓜蒌子、紫菀、麻黄、醋鳖甲、黄芩、甘草、麦冬、黄连、百合、炒紫苏子、石膏、苦杏仁、煅石膏。辅料为：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '适应症', '滋阴清肺，止咳平喘。用于肺肾两虚，阴虚肺热所致的虚劳咳喘、气短烦热、胸满郁闷、自汗盗汗。', '滋阴清肺，止咳平喘。用于肺肾两虚，阴虚肺热所致的虚劳咳喘、气短烦热、胸满郁闷、自汗盗汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '用法用量', '口服。小蜜丸一次5-6克，一日2次。', '口服。小蜜丸一次5-6克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '禁忌', '运动员慎用。', '运动员慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.本品用于虚劳咳喘，咳嗽新发者不适用。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压，心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.若哮喘急性发作，或胸闷严重者应及时去医院就诊。<br/>8.服药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.本品用于虚劳咳喘，咳嗽新发者不适用。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.高血压，心脏病患者慎用。有肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.若哮喘急性发作，或胸闷严重者应及时去医院就诊。<br/>8.服药7天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '主要成份', '人工牛黄、猪胆粉、朱砂、冰片、水牛角浓缩粉、珍珠、黄芩、黄连、栀子、雄黄、郁金、石膏、煅赭石、珍珠母、薄荷脑。', ' <br/>人工牛黄、猪胆粉、朱砂、冰片、水牛角浓缩粉、珍珠、黄芩、黄连、栀子、雄黄、郁金、石膏、煅赭石、珍珠母、薄荷脑。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '适应症', '清热解毒，醒脑安神，豁痰开窍，镇惊熄风。用于高热神昏，烦躁谵语，抽搐惊厥，中风窍闭，头痛眩晕；高血压、脑中风见上述证候者。', '清热解毒，醒脑安神，豁痰开窍，镇惊熄风。用于高热神昏，烦躁谵语，抽搐惊厥，中风窍闭，头痛眩晕；高血压、脑中风见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '用法用量', '口服。大蜜丸一次1～2丸，一日2次；小儿酌减或遵医嘱。', ' <br/>口服。大蜜丸一次1～2丸，一日2次；小儿酌减或遵医嘱。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '不良反应', '尚不明确。', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '禁忌', '孕妇禁用。', ' <br/>孕妇禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '注意事项', '1.按医嘱服用。<br/>2.本品含猪胆粉，有宗教信仰者慎用。', ' <br/>1.按医嘱服用。<br/>2.本品含猪胆粉，有宗教信仰者慎用。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '主要成份', '川芎、白芷、羌活、细辛、防风、薄荷、荆芥、甘草。辅料为蔗糖、糊精。', '川芎、白芷、羌活、细辛、防风、薄荷、荆芥、甘草。辅料为蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '适应症', '疏风止痛。用于风邪头痛，或有恶寒，发热，鼻塞。', '疏风止痛。用于风邪头痛，或有恶寒，发热，鼻塞。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '用法用量', '饭后用温开水或浓茶冲服，一次1袋，一日2次。', '饭后用温开水或浓茶冲服，一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '注意事项', '1.本药以治疗外感风邪引起的感冒头痛效果较好，也用于经过明确诊断的偏头痛、神经性头痛或外伤后遗症所致的头痛等。<br/>2.久痛气虚、血虚，或因肝肾不足，阳气亢盛之头痛不宜应用。<br/>3.素有较严重慢性病史者及糖尿病患者，应在医师指导下服药。<br/>4.孕妇慎用。哺乳期妇女、儿童、老人应在医师指导下使用。<br/>5.服药三天后症状无改善，或病情加重者，应向医生咨询。<br/>6.除非在医生指导下，否则不得超过推荐剂量使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本药以治疗外感风邪引起的感冒头痛效果较好，也用于经过明确诊断的偏头痛、神经性头痛或外伤后遗症所致的头痛等。<br/>2.久痛气虚、血虚，或因肝肾不足，阳气亢盛之头痛不宜应用。<br/>3.素有较严重慢性病史者及糖尿病患者，应在医师指导下服药。<br/>4.孕妇慎用。哺乳期妇女、儿童、老人应在医师指导下使用。<br/>5.服药三天后症状无改善，或病情加重者，应向医生咨询。<br/>6.除非在医生指导下，否则不得超过推荐剂量使用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '主要成份', '化橘红、陈皮、半夏(制)、茯苓、甘草、桔梗、苦杏仁、炒紫苏子、紫菀、款冬花、瓜蒌皮、浙贝母、地黄、麦冬、石膏。辅料为：赋形剂蜂蜜。', '化橘红、陈皮、半夏(制)、茯苓、甘草、桔梗、苦杏仁、炒紫苏子、紫菀、款冬花、瓜蒌皮、浙贝母、地黄、麦冬、石膏。辅料为：赋形剂蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '适应症', '清热，化痰，止咳。用于痰热咳嗽，痰多，色黄黏稠，胸闷口干。', '清热，化痰，止咳。用于痰热咳嗽，痰多，色黄黏稠，胸闷口干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '用法用量', '口服。一次7.2克，一日２次。', '口服。一次7.2克，一日２次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.气虚咳喘及阴虚燥咳者不适用。<br/>4.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.气虚咳喘及阴虚燥咳者不适用。<br/>4.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>7.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '主要成份', '阿魏、九香虫、丁香、木香、大黄、姜黄、冬虫夏草、诃子。', '阿魏、九香虫、丁香、木香、大黄、姜黄、冬虫夏草、诃子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '适应症', '扶正去邪，软坚散结。用于消化道恶性肿瘤，乳腺恶性肿瘤，肺恶性肿瘤见于气血瘀阻证者。', '扶正去邪，软坚散结。用于消化道恶性肿瘤，乳腺恶性肿瘤，肺恶性肿瘤见于气血瘀阻证者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '用法用量', '口服，一次2-3粒，一日3次；或遵医嘱。', '口服，一次2-3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '禁忌', '孕妇禁服', '孕妇禁服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '主要成份', '化学名称：N-(6-甲氧基-2-吡啶基)-N-甲基氨基硫代甲酸(5,6,7,8-四氢)-2-萘酯。<br/>化学结构式：<br/>分子式：C18H20N2O2S<br/>分子量：328.44', '化学名称：N-(6-甲氧基-2-吡啶基)-N-甲基氨基硫代甲酸(5,6,7,8-四氢)-2-萘酯。<br/>化学结构式：<br/>分子式：C18H20N2O2S<br/>分子量：328.44', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '适应症', '用于足癣、体癣、股癣的治疗。', '用于足癣、体癣、股癣的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '用法用量', '外用，每天1次涂于患处。', '外用，每天1次涂于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '不良反应', '1611例受试者的临床试验安全性评价中不良反应的发生率为30例（1.86%）。其中主要为接触性皮炎17例（1.06%），瘙痒4例(0.25%)，发红3例(0.19%)，红斑、疼痛、刺激感各2例(0.12%)。此外，发生率小于1%的不良反应有皮炎、自身敏感性皮炎及潮红。', '1611例受试者的临床试验安全性评价中不良反应的发生率为30例（1.86%）。其中主要为接触性皮炎17例（1.06%），瘙痒4例(0.25%)，发红3例(0.19%)，红斑、疼痛、刺激感各2例(0.12%)。此外，发生率小于1%的不良反应有皮炎、自身敏感性皮炎及潮红。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '禁忌', '下列患者禁用：<br/>1．对利拉萘酯及本品所含其它化学成份有过敏史者。<br/>2．对其它外用抗真菌药物有过敏史者。<br/>3．临床上与皮肤念珠菌病、汗庖疹、掌跖脓疱病、脓皮病以及其他皮肤炎症难以鉴别的患者。', '下列患者禁用：<br/>1．对利拉萘酯及本品所含其它化学成份有过敏史者。<br/>2．对其它外用抗真菌药物有过敏史者。<br/>3．临床上与皮肤念珠菌病、汗庖疹、掌跖脓疱病、脓皮病以及其他皮肤炎症难以鉴别的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '配伍禁忌', '尚不明确。如正在使用其它药物，使用本品前请咨询医师。', '尚不明确。如正在使用其它药物，使用本品前请咨询医师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '注意事项', '1、禁用于角膜、结膜等部位。<br/>2、不慎入眼时，请用大量水冲洗，并立即到医院接受医生检查。<br/>3、禁用于明显糜烂部位。<br/>4、涂布部位如出现接触性皮炎、瘙痒、发红、红斑、疼痛、刺激感等，应停止用药，并采取适当措施，必要时向医师咨询。<br/>5、当药品性状发生改变时禁止使用。<br/>6、请将此药品放在儿童不能接触的地方。', '1、禁用于角膜、结膜等部位。<br/>2、不慎入眼时，请用大量水冲洗，并立即到医院接受医生检查。<br/>3、禁用于明显糜烂部位。<br/>4、涂布部位如出现接触性皮炎、瘙痒、发红、红斑、疼痛、刺激感等，应停止用药，并采取适当措施，必要时向医师咨询。<br/>5、当药品性状发生改变时禁止使用。<br/>6、请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '妊娠及哺乳期妇女用药', '妊娠期间应用本品的安全性尚不确定，因此妊娠或准备妊娠的妇女应权衡利弊慎用。哺乳期妇女应用本品的安全性尚不明确。', '妊娠期间应用本品的安全性尚不确定，因此妊娠或准备妊娠的妇女应权衡利弊慎用。哺乳期妇女应用本品的安全性尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '儿童用药', '儿童应用本品的安全性尚不确定（无使用经验）。', '儿童应用本品的安全性尚不确定（无使用经验）。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '老年人用药', '由于一般老年人生理机能低下，故应慎用。', '由于一般老年人生理机能低下，故应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '药理作用', '药理作用：利拉萘酯为硫代氨基甲酸酯类抗真菌药，属角鲨烯环氧化酶抑制剂，通过阻碍真菌细胞膜角鲨烯环氧化反应，影响作为细胞膜构成成分的麦角甾醇的合成，发挥抗真菌作用。利拉萘酯对皮肤丝状真菌（发癣菌属、小孢子菌属、表皮癣菌属）有强抗真菌作用，对其他丝状真菌、暗色真菌、双态性真菌也显示出抗真菌作用。毒理研究：遗传毒性：利拉萘酯致突变试验结果均为阴性。生殖毒性：一般生殖毒性试验中，SD大鼠皮下给予利拉萘酯，对母体的最大无毒性反应剂量为20mg/kg，对生殖过程及胎鼠的最大无毒性反应剂量为100mg/kg。致畸敏感期毒性试验中，皮下给予利拉萘酯对母体的最大无毒性反应剂量为300mg/kg，对胎鼠的最大无毒性反应剂量为100mg/kg，围产期毒性试验中，皮下给予利拉萘酯对母体和新生仔鼠的最大无毒性反应剂量为30mg/kg。', '药理作用：利拉萘酯为硫代氨基甲酸酯类抗真菌药，属角鲨烯环氧化酶抑制剂，通过阻碍真菌细胞膜角鲨烯环氧化反应，影响作为细胞膜构成成分的麦角甾醇的合成，发挥抗真菌作用。利拉萘酯对皮肤丝状真菌（发癣菌属、小孢子菌属、表皮癣菌属）有强抗真菌作用，对其他丝状真菌、暗色真菌、双态性真菌也显示出抗真菌作用。毒理研究：遗传毒性：利拉萘酯致突变试验结果均为阴性。生殖毒性：一般生殖毒性试验中，SD大鼠皮下给予利拉萘酯，对母体的最大无毒性反应剂量为20mg/kg，对生殖过程及胎鼠的最大无毒性反应剂量为100mg/kg。致畸敏感期毒性试验中，皮下给予利拉萘酯对母体的最大无毒性反应剂量为300mg/kg，对胎鼠的最大无毒性反应剂量为100mg/kg，围产期毒性试验中，皮下给予利拉萘酯对母体和新生仔鼠的最大无毒性反应剂量为30mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '药代动力学', '在健康成年人背部涂抹2%利拉萘酯乳膏5g，单次或连续给药7天，用气相色谱法连续测定血浆和尿液中原形药物浓度（检出限：1ng/mL），结果显示，单次和连续7天给药结果相同，即给药后336小时在血浆和尿液中均检不出原形药物。', '在健康成年人背部涂抹2%利拉萘酯乳膏5g，单次或连续给药7天，用气相色谱法连续测定血浆和尿液中原形药物浓度（检出限：1ng/mL），结果显示，单次和连续7天给药结果相同，即给药后336小时在血浆和尿液中均检不出原形药物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '主要成份', '金银花提取物、黄芩提取物。辅料为聚乙二醇4000。', '金银花提取物、黄芩提取物。辅料为聚乙二醇4000。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '适应症', '清热，解毒，消炎。用于急慢性扁桃体炎，急慢性咽喉炎，上呼吸道感染。', '清热，解毒，消炎。用于急慢性扁桃体炎，急慢性咽喉炎，上呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '用法用量', '口服。一次1-2袋，一日4次。', '口服。一次1-2袋，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药物，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善，或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药物，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '主要成份', '藏木香 、大黄、 山柰、 北寒水石（煅）、诃子、 碱花。', '藏木香 、大黄、 山柰、 北寒水石（煅）、诃子、 碱花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '适应症', '和胃健脾，消积导滞，活血止痛。用于胃痛胀满，消化不良，便秘，痛经', '和胃健脾，消积导滞，活血止痛。用于胃痛胀满，消化不良，便秘，痛经', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '用法用量', '口服。一次3-6粒，一日2-3次', '口服。一次3-6粒，一日2-3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '不良反应', '对本品敏感或体质虚弱的病人，服用本品后可能出现大便次数增多或轻微腹泻，一般毋须特殊处理，减量服用或停药即可。未发现对儿童、老人的不良反应。', '对本品敏感或体质虚弱的病人，服用本品后可能出现大便次数增多或轻微腹泻，一般毋须特殊处理，减量服用或停药即可。未发现对儿童、老人的不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '禁忌', '孕妇忌服、妇女哺乳期应慎用或忌用。过敏体质者慎用。', '孕妇忌服、妇女哺乳期应慎用或忌用。过敏体质者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '注意事项', '严格按用法用量服用<br/>儿童用量酌减，并在医师指导下服用。<br/>长期连续服用，应向医师咨询。<br/>不可咀嚼或将胶囊拆开服用。<br/>当药品性状发生改变时禁止使用。<br/>请将本品放在儿童不能接触的地方。', '严格按用法用量服用<br/>儿童用量酌减，并在医师指导下服用。<br/>长期连续服用，应向医师咨询。<br/>不可咀嚼或将胶囊拆开服用。<br/>当药品性状发生改变时禁止使用。<br/>请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '药理作用', '本品能明显抑制乙酸所致的小鼠纽体反应，促进小肠推进运动，对抗垂体后叶素对小鼠离体子宫的兴奋作用。小鼠最大耐受量为18.4g/kg', '本品能明显抑制乙酸所致的小鼠纽体反应，促进小肠推进运动，对抗垂体后叶素对小鼠离体子宫的兴奋作用。小鼠最大耐受量为18.4g/kg', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '主要成份', '本品主要成分为富马酸氯马斯汀片<br/>化学名称为：〔R-（R*，R*）〕-1-甲基-2-〔2-〔1-（4-氯苯基）-1-苯乙氧基〕乙基〕-吡咯烷（E）-2-丁烯二酸盐。<br/>化学结构式：<br/>分子式：C21H26ClNO・C4H4O4<br/>分子量：459.97', '本品主要成分为富马酸氯马斯汀片<br/>化学名称为：〔R-（R*，R*）〕-1-甲基-2-〔2-〔1-（4-氯苯基）-1-苯乙氧基〕乙基〕-吡咯烷（E）-2-丁烯二酸盐。<br/>化学结构式：<br/>分子式：C21H26ClNO・C4H4O4<br/>分子量：459.97', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '适应症', '主要用于过敏性鼻炎、荨麻疹及其他过敏性皮肤病。', '主要用于过敏性鼻炎、荨麻疹及其他过敏性皮肤病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '用法用量', '口服 一次1片,一日2次。', '口服 一次1片,一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '不良反应', '一般有嗜睡、眩晕、食欲不振、恶心、呕吐、口干等，尚可见低血压、心悸、心动过速、疲乏、神经质、不安、震颤、失眠、欣快、视觉模糊、抽搐、尿频、排尿困难、月经提前、痰液粘稠、鼻塞、胸闷、血小板减少、粒细胞减少、溶血性贫血、皮肤瘙痒、荨麻疹、过敏性休克等。', '一般有嗜睡、眩晕、食欲不振、恶心、呕吐、口干等，尚可见低血压、心悸、心动过速、疲乏、神经质、不安、震颤、失眠、欣快、视觉模糊、抽搐、尿频、排尿困难、月经提前、痰液粘稠、鼻塞、胸闷、血小板减少、粒细胞减少、溶血性贫血、皮肤瘙痒、荨麻疹、过敏性休克等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '药物过量', '过量可能引起精神错乱、抽搐、震颤、呼吸困难、低血压。如服用中毒量，可用生理盐水洗胃和导泻。抽搐时可静注地西泮控制。低血压者可使用血管收缩药对症治疗，其他包括给氧和静脉输液及支持疗法。', '过量可能引起精神错乱、抽搐、震颤、呼吸困难、低血压。如服用中毒量，可用生理盐水洗胃和导泻。抽搐时可静注地西泮控制。低血压者可使用血管收缩药对症治疗，其他包括给氧和静脉输液及支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '禁忌', '下呼吸道感染（包括哮喘）患者禁用。', '下呼吸道感染（包括哮喘）患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '配伍禁忌', '可增强乙醇、中枢神经抑制药和抗胆碱药的作用。', '可增强乙醇、中枢神经抑制药和抗胆碱药的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '注意事项', '用药期间不宜驾驶车辆，高空作业，从事危险工种，操作精密机器。', '用药期间不宜驾驶车辆，高空作业，从事危险工种，操作精密机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '妊娠及哺乳期妇女用药', '孕期及哺乳期妇女慎用。', '孕期及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '儿童用药', '新生儿、早产儿禁用。', '新生儿、早产儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '老年人用药', '老年人对成人常规剂量较敏感，易发生低血压、精神错乱、滞呆和头晕，应酌情减量。', '老年人对成人常规剂量较敏感，易发生低血压、精神错乱、滞呆和头晕，应酌情减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '药理作用', '本品为H1受体拮抗剂，能抑制毛细血管的渗透性，可迅速止痒。本品尚具抗胆碱和镇静作用。', '本品为H1受体拮抗剂，能抑制毛细血管的渗透性，可迅速止痒。本品尚具抗胆碱和镇静作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '药代动力学', '本品口服经消化道迅速吸收，服药后30分钟起效，血药浓度于2～5小时达峰，作用可持续12小时，分布于肝、肾、肺、脾等脏器较多。本品T1/2为21小时，在肝中代谢的单甲基化、双甲基化产物或与葡糖醛酸结合，以代谢物和少量原形药物形式主要由尿和粪便中排泄，少量药物可出现于乳汁中。', '本品口服经消化道迅速吸收，服药后30分钟起效，血药浓度于2～5小时达峰，作用可持续12小时，分布于肝、肾、肺、脾等脏器较多。本品T1/2为21小时，在肝中代谢的单甲基化、双甲基化产物或与葡糖醛酸结合，以代谢物和少量原形药物形式主要由尿和粪便中排泄，少量药物可出现于乳汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '主要成份', '金银花、连翘、玄参、板蓝根、赤芍、黄芩、桑叶、菊花、前胡、砜嘈尤省⑴］蜃印⒃笮骸⑴执蠛！⒔┎希?锍矗?⒉跬伞⒛竞蝶，辅料为：蜂蜜。', '金银花、连翘、玄参、板蓝根、赤芍、黄芩、桑叶、菊花、前胡、砜嘈尤省⑴］蜃印⒃笮骸⑴执蠛！⒔┎希?锍矗?⒉跬伞⒛竞蝶，辅料为：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '适应症', '清热解毒，疏风利咽。用于风热邪毒引起的咽喉肿痛，声音嘶哑，急性、亚急性咽炎、喉炎。', '清热解毒，疏风利咽。用于风热邪毒引起的咽喉肿痛，声音嘶哑，急性、亚急性咽炎、喉炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '用法用量', '口服，水蜜丸60-120丸（6克-12克），一日2次。', '口服，水蜜丸60-120丸（6克-12克），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.不适用于外感风寒所致的咽喉痛、声音嘶哑者。<br/>4.服药三天后症状无改善，或症状加重、或出现其他症状，应去医院就诊。<br/>5.凡脾气虚大便溏者慎用。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.不适用于外感风寒所致的咽喉痛、声音嘶哑者。<br/>4.服药三天后症状无改善，或症状加重、或出现其他症状，应去医院就诊。<br/>5.凡脾气虚大便溏者慎用。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '主要成份', '<p>\r\n    本品主要成份为巯嘌呤。<br/>化学名称：6-嘌呤硫醇-水合物<br/>化学结合<br/>分子式：C<sub>5</sub>H<sub style=\"vertical-align: sub;\">4</sub>N<sub style=\"vertical-align: sub;\">4</sub>S・H<sub style=\"vertical-align: sub;\">2</sub>O<br/>分子量：170.19\r\n</p>', '本品主要成份为巯嘌呤。<br/>化学名称：6-嘌呤硫醇-水合物<br/>化学结合<br/>分子式：C<sub>5H<sub>4N<sub>4S・H<sub>2O<br/>分子量：170.19', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '适应症', '适用于绒毛膜上皮癌，恶性葡萄胎，急性淋巴细胞白血病及急性非淋巴细胞白血病，慢性粒细胞白血病的急变期。', '适用于绒毛膜上皮癌，恶性葡萄胎，急性淋巴细胞白血病及急性非淋巴细胞白血病，慢性粒细胞白血病的急变期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '用法用量', '1、绒毛膜上皮癌：成人常用量，每日6mg-6.5mg/kg，分两次口服，以10日为一疗程，疗程间歇为3-4周。 <br/>2、白血病：（1）开始，每日2.5mg/kg或80-100mg/m2，一日1次或分次服用，一般于用药后2-4周可见显效，如用药4周后，仍未见临床改进及白细胞数下降，可考虑在仔细观察下，加量至每日5mg/kg。（2）维持，每日1.5mg-2.5mg/kg或50mg-100mg/m2，一日1次或分次口服。', '1、绒毛膜上皮癌：成人常用量，每日6mg-6.5mg/kg，分两次口服，以10日为一疗程，疗程间歇为3-4周。 <br/>2、白血病：（1）开始，每日2.5mg/kg或80-100mg/m2，一日1次或分次服用，一般于用药后2-4周可见显效，如用药4周后，仍未见临床改进及白细胞数下降，可考虑在仔细观察下，加量至每日5mg/kg。（2）维持，每日1.5mg-2.5mg/kg或50mg-100mg/m2，一日1次或分次口服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '不良反应', ' 1.较常见的为骨髓抑制：可有白细胞及血小板减少。 <br/>2.肝脏损害：可致胆汁郁积出现黄疸。<br/> 3.消化系统：恶心、呕吐、食欲减退、口腔炎、腹泻，但较少发生，可见于服药量过大的患者。<br/> 4.高尿酸血症：多见于白血病治疗初期，严重的可发生尿酸性肾病。 <br/>5.间质性肺炎及肺纤维化少见。<br/>', ' 1.较常见的为骨髓抑制：可有白细胞及血小板减少。 <br/>2.肝脏损害：可致胆汁郁积出现黄疸。<br/> 3.消化系统：恶心、呕吐、食欲减退、口腔炎、腹泻，但较少发生，可见于服药量过大的患者。<br/> 4.高尿酸血症：多见于白血病治疗初期，严重的可发生尿酸性肾病。 <br/>5.间质性肺炎及肺纤维化少见。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '药物过量', '无可靠参考文献', '无可靠参考文献', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '禁忌', '已知对本品高度过敏的患者禁用。', '已知对本品高度过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '配伍禁忌', '1、与别嘌呤同时服用时，由于后者抑制了巯嘌呤的代谢，明显地增加巯嘌呤的效能与毒性。 <br/>2、本品与对肝细胞有毒性的药物同时服用时，有增加对肝细胞毒性的危险。 <br/>3、本品与其他对骨髓有抑制的抗肿瘤药物或放射治疗合并应用时，会增强巯嘌呤效应，因而必须考虑调节本品的剂量与疗程。', '1、与别嘌呤同时服用时，由于后者抑制了巯嘌呤的代谢，明显地增加巯嘌呤的效能与毒性。 <br/>2、本品与对肝细胞有毒性的药物同时服用时，有增加对肝细胞毒性的危险。 <br/>3、本品与其他对骨髓有抑制的抗肿瘤药物或放射治疗合并应用时，会增强巯嘌呤效应，因而必须考虑调节本品的剂量与疗程。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '注意事项', '1.对诊断的干扰：白血病时有大量白血病细胞破坏，在服本品时则破坏更多，致使血液及尿中尿酸浓度明显增高，严重者可产生尿酸盐肾结石。<br/> 2.下列情况应慎用：骨髓已有显著的抑制现象，（白细胞减少或血小板显著降低）或出现相应的严重感染或明显的出血倾向；肝功能损害、胆道疾患者、有痛风病史、尿酸盐肾结石病史者；4-6周内已接受过细胞毒药物或放射治疗者。 <br/>3.用药期间应注意定期检查外周血象及肝、肾功能，每周应随访白细胞计数及分类、血小板计数、血红蛋白1-2次，对血细胞在短期内急骤下降者，应每日观察血象。', '1.对诊断的干扰：白血病时有大量白血病细胞破坏，在服本品时则破坏更多，致使血液及尿中尿酸浓度明显增高，严重者可产生尿酸盐肾结石。<br/> 2.下列情况应慎用：骨髓已有显著的抑制现象，（白细胞减少或血小板显著降低）或出现相应的严重感染或明显的出血倾向；肝功能损害、胆道疾患者、有痛风病史、尿酸盐肾结石病史者；4-6周内已接受过细胞毒药物或放射治疗者。 <br/>3.用药期间应注意定期检查外周血象及肝、肾功能，每周应随访白细胞计数及分类、血小板计数、血红蛋白1-2次，对血细胞在短期内急骤下降者，应每日观察血象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '妊娠及哺乳期妇女用药', '本品有增加胎儿死亡及先天性畸形的危险，故孕期禁用', '本品有增加胎儿死亡及先天性畸形的危险，故孕期禁用', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '儿童用药', '小儿常用量：每日1.5mg-2.5mg/kg或50mg/m2，一日1次或分次口服。', '小儿常用量：每日1.5mg-2.5mg/kg或50mg/m2，一日1次或分次口服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '老年人用药', '由于老年患者对化疗药物的耐受性差，服用本品时，需加强支持疗法，并严密观察症状、体征及周围血管等的动态改变。', '由于老年患者对化疗药物的耐受性差，服用本品时，需加强支持疗法，并严密观察症状、体征及周围血管等的动态改变。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '药理作用', '属于抑制嘌呤合成途径的细胞周期特异性药物，化学结构与次黄嘌呤相似，因而能竞争性地抑制次黄嘌呤的转变过程。本品进入体内，在细胞内必须由磷酸核糖转移酶转为6－巯基嘌呤核糖核苷酸后，方具有活性。其主要的作用环节有二：（1）通过负反馈作用抑制酰胺转移酶，因而阻止1－焦磷酸－5－磷酸核糖（PRPP）转为1－氨基－5－磷酸核糖（PRA）的过程，干扰了嘌呤核苷酸合成的起始阶段。（2）抑制复杂的嘌呤间的相互转变，即能抑制次黄嘌呤核苷酸转为腺嘌呤核苷酸及次黄嘌呤核苷酸转为黄嘌呤核苷酸、鸟嘌呤核苷酸的过程，同时本品还抑制辅酶I（NAD+）的合成，并减少了生物合成DNA所必需的脱氧三磷酸腺苷（dATP）及脱氧三磷酸鸟苷（dGTP），因而肿瘤细胞不能增殖，本品对处于S增殖周期的细胞较敏感，除能抑制细胞DNA的合成外，对细胞RNA的合成亦有轻度的抑制作用。用巯嘌呤治疗白血病常产生耐药现象，其原因可能是体内出现了突变的白血病细胞株，因而失去了将巯嘌呤变为巯嘌呤核糖核苷酸的能力。', '属于抑制嘌呤合成途径的细胞周期特异性药物，化学结构与次黄嘌呤相似，因而能竞争性地抑制次黄嘌呤的转变过程。本品进入体内，在细胞内必须由磷酸核糖转移酶转为6－巯基嘌呤核糖核苷酸后，方具有活性。其主要的作用环节有二：（1）通过负反馈作用抑制酰胺转移酶，因而阻止1－焦磷酸－5－磷酸核糖（PRPP）转为1－氨基－5－磷酸核糖（PRA）的过程，干扰了嘌呤核苷酸合成的起始阶段。（2）抑制复杂的嘌呤间的相互转变，即能抑制次黄嘌呤核苷酸转为腺嘌呤核苷酸及次黄嘌呤核苷酸转为黄嘌呤核苷酸、鸟嘌呤核苷酸的过程，同时本品还抑制辅酶I（NAD+）的合成，并减少了生物合成DNA所必需的脱氧三磷酸腺苷（dATP）及脱氧三磷酸鸟苷（dGTP），因而肿瘤细胞不能增殖，本品对处于S增殖周期的细胞较敏感，除能抑制细胞DNA的合成外，对细胞RNA的合成亦有轻度的抑制作用。用巯嘌呤治疗白血病常产生耐药现象，其原因可能是体内出现了突变的白血病细胞株，因而失去了将巯嘌呤变为巯嘌呤核糖核苷酸的能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '药代动力学', '口服胃肠道吸收不完全，约50% 。广泛分布于体液内。血浆蛋白结合率约为20%。本品吸收后的活化分解代谢过程主要在肝脏内进行，在肝内经黄嘌呤氧化酶等氧化及甲基化作用后分解为硫尿酸等而失去活性。静脉注射后的半衰期约为90钟，约半量经代谢后在24小时即迅速从肾脏排泄，其中7-39%以原药排出。', '口服胃肠道吸收不完全，约50% 。广泛分布于体液内。血浆蛋白结合率约为20%。本品吸收后的活化分解代谢过程主要在肝脏内进行，在肝内经黄嘌呤氧化酶等氧化及甲基化作用后分解为硫尿酸等而失去活性。静脉注射后的半衰期约为90钟，约半量经代谢后在24小时即迅速从肾脏排泄，其中7-39%以原药排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '主要成份', '人工牛黄、川贝母、蛇胆汁、薄荷脑。辅料为蔗糖、蜂蜜、羟苯乙酯。', '人工牛黄、川贝母、蛇胆汁、薄荷脑。辅料为蔗糖、蜂蜜、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '适应症', '清热、化痰、止咳。用于热痰、燥痰咳嗽，症见咳嗽、痰黄或干咳、咯痰不爽。', '清热、化痰、止咳。用于热痰、燥痰咳嗽，症见咳嗽、痰黄或干咳、咯痰不爽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '用法用量', '口服。一次10毫升，一日3次，小儿酌减或遵医嘱。', '口服。一次10毫升，一日3次，小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '禁忌', '恶寒发热者忌服。', '恶寒发热者忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.本品适用于痰热咳嗽，其表现为咳嗽痰多，或喉中有痰鸣，质粘厚，咯吐不爽。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.儿童、孕妇、体质虚弱及脾胃虚寒者慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.本品适用于痰热咳嗽，其表现为咳嗽痰多，或喉中有痰鸣，质粘厚，咯吐不爽。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.儿童、孕妇、体质虚弱及脾胃虚寒者慎用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '主要成份', '本品活性成份为罗红霉素，其化学名称:9-{O-[(2－甲氧基乙氧基)－甲基]肟}红霉素。<br/>其结构式:<br/>分子式:C41H76N2O15<br/>分子量:837.03', '本品活性成份为罗红霉素，其化学名称:9-{O-[(2－甲氧基乙氧基)－甲基]肟}红霉素。<br/>其结构式:<br/>分子式:C41H76N2O15<br/>分子量:837.03', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '适应症', '本品适用于化脓性链球菌引起的咽炎及扁桃体炎，敏感菌所致的鼻窦炎、中耳炎、急性支气管炎、慢性支气管炎急性发作，肺炎支原体或肺炎衣原体所致的肺炎；沙眼衣原体引起的尿道炎盒宫颈炎；敏感细菌引起的皮肤软组织感染。', '本品适用于化脓性链球菌引起的咽炎及扁桃体炎，敏感菌所致的鼻窦炎、中耳炎、急性支气管炎、慢性支气管炎急性发作，肺炎支原体或肺炎衣原体所致的肺炎；沙眼衣原体引起的尿道炎盒宫颈炎；敏感细菌引起的皮肤软组织感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '用法用量', '本品为分散片，可直接口服/吞服，或将本品适量投入100ml水中，振摇分散片服用。空腹口服，一般疗程为5-12日。<br/>成人：一次150mg（2片），一日2次；也可一次300mg（4片），一日1次。<br/>儿童：一次按体重2.5～5mg/kg，一日2次。', '本品为分散片，可直接口服/吞服，或将本品适量投入100ml水中，振摇分散片服用。空腹口服，一般疗程为5-12日。<br/>成人：一次150mg（2片），一日2次；也可一次300mg（4片），一日1次。<br/>儿童：一次按体重2.5～5mg/kg，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '不良反应', '主要不良反应为腹痛、腹泻、恶心、呕吐等胃肠道反应，但发生率明显低于红霉素。偶见皮疹、皮肤瘙痒、头昏、头痛、肝功能异常（ALT及AST升高）、外周血细胞下降等。', '主要不良反应为腹痛、腹泻、恶心、呕吐等胃肠道反应，但发生率明显低于红霉素。偶见皮疹、皮肤瘙痒、头昏、头痛、肝功能异常（ALT及AST升高）、外周血细胞下降等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '禁忌', '对本品、红霉素或其他大环内酯类药物过敏者禁用。', '对本品、红霉素或其他大环内酯类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '配伍禁忌', '1、不与麦角胺、二氢麦角胺、溴隐亭、特非那定、酮康唑及西沙必利配伍。<br/>2、对氨茶碱的代谢影响小，对卡马西平、华法林、雷尼替丁及其他制酸药基本无影响。', '1、不与麦角胺、二氢麦角胺、溴隐亭、特非那定、酮康唑及西沙必利配伍。<br/>2、对氨茶碱的代谢影响小，对卡马西平、华法林、雷尼替丁及其他制酸药基本无影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '注意事项', '1.肝功能不全者慎用。严重肝硬化者的半衰期延长至正常水平2倍以上，如确实需要使用，则一次给药150mg，一日1次。<br/>2.轻度肾功能不全者不需作剂量调整，严重肾功能不全者给药时间延长一倍（一次给药150mg，一日1次）。<br/>3.本品与红霉素存在交叉耐药性。<br/>4.食物对本品的吸收有影响，进食后服药会减少吸收，与牛奶同服可均加吸收。<br/>5.服用本品后可影响驾驶及机械操作能力。<br/>6.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>7.同时使用其他药品，请告知医生。<br/>8.请放置于儿童不能够触及的地方。', '1.肝功能不全者慎用。严重肝硬化者的半衰期延长至正常水平2倍以上，如确实需要使用，则一次给药150mg，一日1次。<br/>2.轻度肾功能不全者不需作剂量调整，严重肾功能不全者给药时间延长一倍（一次给药150mg，一日1次）。<br/>3.本品与红霉素存在交叉耐药性。<br/>4.食物对本品的吸收有影响，进食后服药会减少吸收，与牛奶同服可均加吸收。<br/>5.服用本品后可影响驾驶及机械操作能力。<br/>6.使用本品期间，如出现任何不良事件和/或不良反应，请咨询医生。<br/>7.同时使用其他药品，请告知医生。<br/>8.请放置于儿童不能够触及的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。低于0.05％的给药量排入母乳，虽然有报道对婴儿的影响不大，但仍需考虑是否中止授乳。', '孕妇及哺乳期妇女慎用。低于0.05％的给药量排入母乳，虽然有报道对婴儿的影响不大，但仍需考虑是否中止授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '老年人用药', '如老年人的药动学无明显改变，不需调整剂量。或遵医嘱。', '如老年人的药动学无明显改变，不需调整剂量。或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '药理作用', '本品为半合成的14元环大环内酯类抗生素。抗菌谱与抗菌作用基本上与红霉素相仿，对革兰阳性菌的作用较红霉素略差，对嗜肺军团菌的作用较红霉素强。对肺炎衣原体、肺炎支原体、溶脲脲原体的抗微生物作用与红霉素相仿或略强。<br/>本品可透过细菌细胞膜，在接近供体（“P”位）与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸（t-RNA）结合至“P”位上，同时也阻断了多肽链自受位（“A”位）至“P”位的转移，因而细菌蛋白质合成受到抑制。', '本品为半合成的14元环大环内酯类抗生素。抗菌谱与抗菌作用基本上与红霉素相仿，对革兰阳性菌的作用较红霉素略差，对嗜肺军团菌的作用较红霉素强。对肺炎衣原体、肺炎支原体、溶脲脲原体的抗微生物作用与红霉素相仿或略强。<br/>本品可透过细菌细胞膜，在接近供体（“P”位）与细菌核糖体的50S亚基成可逆性结合，阻断了转移核糖核酸（t-RNA）结合至“P”位上，同时也阻断了多肽链自受位（“A”位）至“P”位的转移，因而细菌蛋白质合成受到抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '药代动力学', '口服吸收好，血药峰浓度(Cmax)高，单剂量口服罗红霉素150mg后约2小时达血药峰浓度（Cmax），为6.6～7.9mg/L，进食可使生物利用度下降约一半。分布广，扁桃体、鼻窦、中耳、肺、痰、前列腺及其他泌尿生殖道组织中的药物浓度均可达有效治疗水平。其蛋白结合率在血浓度2.5mg/L时为96％。以原形及5个代谢物从体内排出，7.4％自尿液排出。血消除半衰期(t1/2β)为8.4～15.5小时。', '口服吸收好，血药峰浓度(Cmax)高，单剂量口服罗红霉素150mg后约2小时达血药峰浓度（Cmax），为6.6～7.9mg/L，进食可使生物利用度下降约一半。分布广，扁桃体、鼻窦、中耳、肺、痰、前列腺及其他泌尿生殖道组织中的药物浓度均可达有效治疗水平。其蛋白结合率在血浓度2.5mg/L时为96％。以原形及5个代谢物从体内排出，7.4％自尿液排出。血消除半衰期(t1/2β)为8.4～15.5小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '主要成份', '本品化学名称为：π-氧化樟脑。辅料：甲硫氨酸。<br/>化学结构式：<br/>分子式：C10H14O2<br/>分子量：166.2', '本品化学名称为：π-氧化樟脑。辅料：甲硫氨酸。<br/>化学结构式：<br/>分子式：C10H14O2<br/>分子量：166.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '适应症', '用于中枢性呼吸困难及循环衰竭，也可用于各种疾患的心脏衰弱和呼吸困难。', '用于中枢性呼吸困难及循环衰竭，也可用于各种疾患的心脏衰弱和呼吸困难。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '用法用量', '静脉注射、肌内注射或皮下注射。一次1-2ml，或遵医嘱。', '静脉注射、肌内注射或皮下注射。一次1-2ml，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '不良反应', '用药过量时可出现头痛、失眠、兴奋、颜面潮红和发汗等症状。', '用药过量时可出现头痛、失眠、兴奋、颜面潮红和发汗等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '药物过量', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '配伍禁忌', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '注意事项', '因静脉注射有时可引起一过性头痛和周身热感，所以应尽量缓慢注射。根据文献报道，本品在治疗慢性心力衰竭、肺心病、急性脑出血、糖尿病、重症肝炎、急性腰椎间盘突出、椎基底动脉供血不足、类风湿性关节炎、稳定性心绞痛等疾病时，静脉滴注每日每次剂量不宜超过80mg。', '因静脉注射有时可引起一过性头痛和周身热感，所以应尽量缓慢注射。根据文献报道，本品在治疗慢性心力衰竭、肺心病、急性脑出血、糖尿病、重症肝炎、急性腰椎间盘突出、椎基底动脉供血不足、类风湿性关节炎、稳定性心绞痛等疾病时，静脉滴注每日每次剂量不宜超过80mg。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '妊娠及哺乳期妇女用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '儿童用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '老年人用药', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '药理作用', '动物试验表明：本品可使家兔呼吸兴奋，使正常下降的血压及对水合氯醛诱致的血压下降均能使其逐渐得到恢复，对麻醉家兔在体心脏亦有兴奋作用，使心跳幅度加宽，收缩加强。', '动物试验表明：本品可使家兔呼吸兴奋，使正常下降的血压及对水合氯醛诱致的血压下降均能使其逐渐得到恢复，对麻醉家兔在体心脏亦有兴奋作用，使心跳幅度加宽，收缩加强。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '药代动力学', '本品未进行该项实验且无可靠参考文献。', '本品未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '主要成份', '刺五加、黄精、蚕蛾、桑椹、党参、黄芪、砂仁、枸杞子、山楂、熟地黄、炙淫羊藿、陈皮、茯苓、制马钱子、法半夏、泽泻、山药。', '刺五加、黄精、蚕蛾、桑椹、党参、黄芪、砂仁、枸杞子、山楂、熟地黄、炙淫羊藿、陈皮、茯苓、制马钱子、法半夏、泽泻、山药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '适应症', '益气补肾，健脾和胃，养心安神。用于头晕耳鸣，视减听衰，失眠健忘，食欲不振，腰膝酸软，心慌气短，中风后遗症；对脑功能减退，冠状血管疾患，脑血管栓塞及脱发也有一定作用。', '益气补肾，健脾和胃，养心安神。用于头晕耳鸣，视减听衰，失眠健忘，食欲不振，腰膝酸软，心慌气短，中风后遗症；对脑功能减退，冠状血管疾患，脑血管栓塞及脱发也有一定作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '用法用量', '口服。一次10-20ml，一日2次。', '口服。一次10-20ml，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '注意事项', '运动员慎用', '运动员慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '主要成份', '布渣叶、辣蓼、番石榴叶、火炭母、功劳木。辅料为：硬脂酸镁。', '布渣叶、辣蓼、番石榴叶、火炭母、功劳木。辅料为：硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '适应症', '清热祛湿，健胃止泻。用于泄泻及小儿消化不良。', '清热祛湿，健胃止泻。用于泄泻及小儿消化不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '用法用量', '口服，一次6片，一日3次。', '口服，一次6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '注意事项', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应去医院就诊。<br/>4.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌食辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻后应去医院就诊。<br/>4.有高血压、心脏病、糖尿病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '主要成份', '茵陈(绵茵陈)提取物、栀子提取物、黄芩提取物(以黄芩苷计)、金银花提取物。', '茵陈(绵茵陈)提取物、栀子提取物、黄芩提取物(以黄芩苷计)、金银花提取物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '适应症', '清热解毒，利湿退黄。用于肝胆湿热所致的黄疸，症见面目悉黄、胸胁胀痛、恶心呕吐、小便黄赤；急、慢性肝炎见上述证候者。', '清热解毒，利湿退黄。用于肝胆湿热所致的黄疸，症见面目悉黄、胸胁胀痛、恶心呕吐、小便黄赤；急、慢性肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '用法用量', '开水冲服。一次2袋，一日3次。', '开水冲服。一次2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '注意事项', '妊娠及哺乳期妇女慎用。', '妊娠及哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '药理作用', '药效学试验显示，本品可抑制D-氨基半乳糖致大鼠和四氯化碳致小鼠的急性肝损伤；降低异硫氰酸致小鼠血清胆红素的升高。', '药效学试验显示，本品可抑制D-氨基半乳糖致大鼠和四氯化碳致小鼠的急性肝损伤；降低异硫氰酸致小鼠血清胆红素的升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '主要成份', '阿胶、黄芪、党参、熟地黄、白术、当归。辅料为蔗糖。', '阿胶、黄芪、党参、熟地黄、白术、当归。辅料为蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '适应症', '补血，益气，调经。用于久病气血两虚所致的体虚乏力、面黄肌瘦、头晕目眩、月经过少。', '补血，益气，调经。用于久病气血两虚所致的体虚乏力、面黄肌瘦、头晕目眩、月经过少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '用法用量', '开水冲服。一次1袋，一日2次。', '开水冲服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '注意事项', '1.忌食寒凉、生冷食物。<br/>2.孕妇、糖尿病患者服用请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药2周症状无改善，应去医院就诊。<br/>8.按照用法用量服用，在服药过程中出现不良反应者，应停药向医师咨询。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食寒凉、生冷食物。<br/>2.孕妇、糖尿病患者服用请向医师咨询。<br/>3.感冒时不宜服用本药。<br/>4.月经过多者不宜服用本药。<br/>5.平素月经正常，突然出现月经量少，或月经错后，或阴道不规则出血应去医院就诊。<br/>6.按照用法用量服用，长期服用应向医师咨询。<br/>7.服药2周症状无改善，应去医院就诊。<br/>8.按照用法用量服用，在服药过程中出现不良反应者，应停药向医师咨询。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '主要成份', '黄藤素。', '黄藤素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '适应症', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '用法用量', '口服。一次2-4片，一日3次。', '口服。一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '不良反应', '1、个别病例可出现轻微胃肠不适，食欲减退和便秘，但无需特殊处理，停药后即自动消失。<br/>2、有黄藤素片致大疱性表皮坏死松解型药疹1例的报道。', '1、个别病例可出现轻微胃肠不适，食欲减退和便秘，但无需特殊处理，停药后即自动消失。<br/>2、有黄藤素片致大疱性表皮坏死松解型药疹1例的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '禁忌', '对盐酸巴马汀生物碱过敏者禁用。', '对盐酸巴马汀生物碱过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '主要成份', '本品主要成份：茶碱。<br/>化学名称：1，3-二甲基-3,7-二氢-1H-嘌呤-2,6-二酮一水合物。<br/>化学结构式：<br/>分子式：C7H8N4O2・H2O<br/>分子量：198.18', '本品主要成份：茶碱。<br/>化学名称：1，3-二甲基-3,7-二氢-1H-嘌呤-2,6-二酮一水合物。<br/>化学结构式：<br/>分子式：C7H8N4O2・H2O<br/>分子量：198.18', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '适应症', '(1)用于缓解或预防各年龄组成人和3岁以上儿童的支气管哮喘的发作。本品用于哮喘急性发作后的维持治疗能有效的防止再次发作。与β2受体激动剂或糖皮质激素合用其疗效比单用任何一种药物更佳，且不良反应降低，耐受性更好。<br/>(2)也适用于慢性支气管炎和肺气肿伴有的支气管痉挛的症状。', '(1)用于缓解或预防各年龄组成人和3岁以上儿童的支气管哮喘的发作。本品用于哮喘急性发作后的维持治疗能有效的防止再次发作。与β2受体激动剂或糖皮质激素合用其疗效比单用任何一种药物更佳，且不良反应降低，耐受性更好。<br/>(2)也适用于慢性支气管炎和肺气肿伴有的支气管痉挛的症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '用法用量', '口服。每日给药1次。由于哮喘往往在凌晨发作或在凌晨加重，服药时间最好选在晚上8-9点钟。<br/>(1)成年患者：一般每日(2粒)0.2g，病情较重者加服2粒(0.2g，早上8-9点钟)，但须根据个体差异，从小剂量开始，逐渐增加用药量，最大用量不宜超过每日6粒(0.6g)。剂量较大时，可每日早晚2次分服，并尽量进行血药浓度测定调节剂量。<br/>(2)3岁以上的儿童患者可以按(1粒)0.1g开始治疗，每日最大剂量不应超过10mg/kg。', '口服。每日给药1次。由于哮喘往往在凌晨发作或在凌晨加重，服药时间最好选在晚上8-9点钟。<br/>(1)成年患者：一般每日(2粒)0.2g，病情较重者加服2粒(0.2g，早上8-9点钟)，但须根据个体差异，从小剂量开始，逐渐增加用药量，最大用量不宜超过每日6粒(0.6g)。剂量较大时，可每日早晚2次分服，并尽量进行血药浓度测定调节剂量。<br/>(2)3岁以上的儿童患者可以按(1粒)0.1g开始治疗，每日最大剂量不应超过10mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '不良反应', '不良反应与个体对茶碱清除速率的快慢有关，毒性常出现在药物血清浓度15-20μg/ml时，当少数病人茶碱血药浓度超过20μg/ml时，常见头痛、恶心、呕吐和失眠，较少见的有消化不良、震颤和眩晕。多为轻至中度，重度罕见。当血药浓度超过40μg/ml时可发生发热、失水、惊厥等，严重者甚至呼吸心跳停止。', '不良反应与个体对茶碱清除速率的快慢有关，毒性常出现在药物血清浓度15-20μg/ml时，当少数病人茶碱血药浓度超过20μg/ml时，常见头痛、恶心、呕吐和失眠，较少见的有消化不良、震颤和眩晕。多为轻至中度，重度罕见。当血药浓度超过40μg/ml时可发生发热、失水、惊厥等，严重者甚至呼吸心跳停止。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '药物过量', '应立即开始紧急处理，处理方式同普通茶碱制剂中毒。', '应立即开始紧急处理，处理方式同普通茶碱制剂中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '禁忌', '对茶碱不能耐受的病人禁用，未治愈的潜在癫痫患者及急性心肌梗死伴有血压降低者禁用。', '对茶碱不能耐受的病人禁用，未治愈的潜在癫痫患者及急性心肌梗死伴有血压降低者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '配伍禁忌', '(1)茶碱与麻黄碱合用可使毒性增强，与其它拟交感胺类支气管扩张药合用亦可使毒性增强。<br/>(2)茶碱与别嘌呤醇(大剂量)、西咪替丁、环丙沙星、红霉素及口服避孕药合用可使茶碱血清浓度增高。<br/>(3)茶碱与利福平、苯巴比妥、氨鲁米特、戊巴比妥及异丙肾上腺素(静注)合用可使茶碱血清浓度降低；茶碱与苯妥英钠合用时，二者血药浓度均降低。<br/>(4)对于需用茶碱的患者，最好避免使用非选择性β受体阻滞剂，因它们的药理作用相互拮抗。<br/>(5)与克林霉素、林可霉素及某些大环内酯类(红霉素、罗红霉素、克拉霉素)、喹诺酮类抗菌药(依诺沙星、环丙沙星)合用时，可降低本品在肝脏的代谢，血药浓度升高，甚至出现毒性，应在给药前后调整本品的用量。<br/>(6)与锂盐合用时，可加速肾脏对锂的排出，后者疗效降低。', '(1)茶碱与麻黄碱合用可使毒性增强，与其它拟交感胺类支气管扩张药合用亦可使毒性增强。<br/>(2)茶碱与别嘌呤醇(大剂量)、西咪替丁、环丙沙星、红霉素及口服避孕药合用可使茶碱血清浓度增高。<br/>(3)茶碱与利福平、苯巴比妥、氨鲁米特、戊巴比妥及异丙肾上腺素(静注)合用可使茶碱血清浓度降低；茶碱与苯妥英钠合用时，二者血药浓度均降低。<br/>(4)对于需用茶碱的患者，最好避免使用非选择性β受体阻滞剂，因它们的药理作用相互拮抗。<br/>(5)与克林霉素、林可霉素及某些大环内酯类(红霉素、罗红霉素、克拉霉素)、喹诺酮类抗菌药(依诺沙星、环丙沙星)合用时，可降低本品在肝脏的代谢，血药浓度升高，甚至出现毒性，应在给药前后调整本品的用量。<br/>(6)与锂盐合用时，可加速肾脏对锂的排出，后者疗效降低。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '注意事项', '1．茶碱缓释胶囊不可咀嚼或打开胶囊服用，不应超过医生处方剂量。<br/>2．本品不适用于哮喘发作状态或急性支气管痉挛发作的患者。<br/>3．茶碱可致心律失常可使原有的心律失常恶化，对患者心律异常或心律有任何显著变化者均应进行监测和研究。<br/>4．有消化性溃疡的患者，肝肾功能不全患者、肝病患者、任何原因引起的心力衰竭患者、持续高烧的患者及使用某些药物的患者、有低氧血症、高血压患者应慎用。<br/>5.吸烟者茶碱的肝代谢加强，需增加用药剂量。', '1．茶碱缓释胶囊不可咀嚼或打开胶囊服用，不应超过医生处方剂量。<br/>2．本品不适用于哮喘发作状态或急性支气管痉挛发作的患者。<br/>3．茶碱可致心律失常可使原有的心律失常恶化，对患者心律异常或心律有任何显著变化者均应进行监测和研究。<br/>4．有消化性溃疡的患者，肝肾功能不全患者、肝病患者、任何原因引起的心力衰竭患者、持续高烧的患者及使用某些药物的患者、有低氧血症、高血压患者应慎用。<br/>5.吸烟者茶碱的肝代谢加强，需增加用药剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '妊娠及哺乳期妇女用药', '孕妇和哺乳期妇女尽量避免使用茶碱制剂。', '孕妇和哺乳期妇女尽量避免使用茶碱制剂。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '儿童用药', '小儿的药物消除率较高，达到有效的血药浓度需服用较大剂量，用药时应监测其血药浓度。', '小儿的药物消除率较高，达到有效的血药浓度需服用较大剂量，用药时应监测其血药浓度。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '老年人用药', '老年患者对茶碱的消除率可能会有不同，因此需检测血药浓度维持在7.5-12.5μg/ml。', '老年患者对茶碱的消除率可能会有不同，因此需检测血药浓度维持在7.5-12.5μg/ml。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '药理作用', '茶碱可直接松驰支气管平滑肌，对处于收缩痉挛状态的支气管作用尤为明显，并可抑制肥大细胞和嗜碱性粒细胞释放组胺，具有一定的抗炎作用。能加强膈肌收缩力，降低易疲劳性，从而改善慢性阻塞性肺病(COPD)患者横膈肌收缩力。茶碱还有增强心肌收缩和轻微的利尿作用。', '茶碱可直接松驰支气管平滑肌，对处于收缩痉挛状态的支气管作用尤为明显，并可抑制肥大细胞和嗜碱性粒细胞释放组胺，具有一定的抗炎作用。能加强膈肌收缩力，降低易疲劳性，从而改善慢性阻塞性肺病(COPD)患者横膈肌收缩力。茶碱还有增强心肌收缩和轻微的利尿作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '药代动力学', '<p>\r\n    本品口服后，其活性成分在胃肠道定量释放，可被人体完全吸收，吸收后与血浆蛋白结合率约50%，分布容积(V<sub style=\"vertical-align: sub;\">d</sub>)为0.5L/kg，一次口服400mg本品，药物血浆浓度达峰时间(T<sub style=\"vertical-align: sub;\">max</sub>)和峰浓度(C<sub style=\"vertical-align: sub;\">max</sub>)，平均血浓度分别为8.12±0.22小时和13.82±1.46mg/L，5.80±0.83mg/L，稳态有效血药浓度维持在5-15μg/ml之间。本品90%经肝脏代谢，其余10%以原形由尿液排出。\r\n</p>', '本品口服后，其活性成分在胃肠道定量释放，可被人体完全吸收，吸收后与血浆蛋白结合率约50%，分布容积(V<sub>d)为0.5L/kg，一次口服400mg本品，药物血浆浓度达峰时间(T<sub>max)和峰浓度(C<sub>max)，平均血浓度分别为8.12±0.22小时和13.82±1.46mg/L，5.80±0.83mg/L，稳态有效血药浓度维持在5-15μg/ml之间。本品90%经肝脏代谢，其余10%以原形由尿液排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '主要成份', '猪胆汁膏、广藿香、白芷、苍耳子、荆芥、鹅不食草、金银花、野菊花、薄荷脑。', '猪胆汁膏、广藿香、白芷、苍耳子、荆芥、鹅不食草、金银花、野菊花、薄荷脑。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '适应症', '消炎清热，祛风散寒，通窍止痛。用于慢性单纯性鼻炎、过敏性鼻炎、急慢性副鼻窦炎。', '消炎清热，祛风散寒，通窍止痛。用于慢性单纯性鼻炎、过敏性鼻炎、急慢性副鼻窦炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '主要成份', '黄藤素。', '黄藤素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '适应症', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '清热解毒。用于妇科炎症，菌痢，肠炎，呼吸道及泌尿道感染，外科感染，眼结膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '用法用量', '口服。成人一次0.3g（1粒），一日3次。', '口服。成人一次0.3g（1粒），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '不良反应', '1、个别病例出现轻微胃肠不适，食欲减退和便秘，但无须处理，停药后自动消失。<br/>2、本品有一定的降压作用或兴奋呼吸作用，并刺激促肾上腺皮质激素分泌而致浮肿，并对粘膜有一定的刺激作用。<br/>3、有黄藤素片致大疱性表皮坏死松解型药疹1例的报道。', '1、个别病例出现轻微胃肠不适，食欲减退和便秘，但无须处理，停药后自动消失。<br/>2、本品有一定的降压作用或兴奋呼吸作用，并刺激促肾上腺皮质激素分泌而致浮肿，并对粘膜有一定的刺激作用。<br/>3、有黄藤素片致大疱性表皮坏死松解型药疹1例的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '禁忌', '对盐酸巴马汀生物碱过敏者禁用。', '对盐酸巴马汀生物碱过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '注意事项', '1、黄疸病人慎用。<br/>2、孕妇及哺乳期妇女慎用。<br/>3、对黄连素有反应者慎用。', '1、黄疸病人慎用。<br/>2、孕妇及哺乳期妇女慎用。<br/>3、对黄连素有反应者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '主要成份', '主要组成成分：盐酸度洛西汀<br/>化学名称：(+)-(S)-N-甲基-Y-（1一萘基氧）-2-噻吩丙醇胺盐酸盐<br/>化学结构式：<br/>分子式：C18H19NOS・HCl<br/>分子量：333.88', '主要组成成分：盐酸度洛西汀<br/>化学名称：(+)-(S)-N-甲基-Y-（1一萘基氧）-2-噻吩丙醇胺盐酸盐<br/>化学结构式：<br/>分子式：C18H19NOS・HCl<br/>分子量：333.88', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '适应症', '用于治疗抑郁症；<br/>用于治疗广泛性焦虑障碍。', '用于治疗抑郁症；<br/>用于治疗广泛性焦虑障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '用法用量', '起始治疗<br/>抑郁症：<br/>推荐的起始剂量为40mg/日(20mg-日二次)至60mg/日（一日一次或30mg一日二次），不考虑进食情况。一些患者可能需要以30mg/日为起始剂量，一周后调整至60mg/日。现有的临床研究数据未证实剂量超过60mg/日将增加疗效。<br/>广泛性焦虑障碍：<br/>推荐的起始剂量为60mg/日，一些患者可能需要以30mg/日为起始剂量，一周后调整至60mg/日。一些对于60mg/日的剂量不能充分应答的患者，可以考虑将剂量提高到90mg/日，最高可增至120mg/日。目前对于高于120mg/日剂量的安全性尚未进行充分评估。<br/>维持/继续/长期治疗<br/>抑郁症：<br/>一般认为抑郁症的急性发作需要数月或更长时间的药物治疗。度洛西汀单药维持治疗抑郁症的有效性已经得到证实，维持治疗的剂量范围是60mg/日，建议对维持治疗的必要性和所需剂量做定期评估。<br/>广泛性焦虑障碍<br/>一般认为广泛性焦虑障碍的发作需要数月或更长时间的药物治疗，度洛西汀单药维持治疗广泛性焦虑障碍的有效性已经得到证实，维持治疗的剂量范围是60-120mg/日。建议对维持治疗的必要性和所需剂量做定期评估。<br/>特殊人群剂量<br/>肝功能不全的患者-建议有任何肝功能不全的患者避免服用本品。<br/>肾脏功能受损患者-对于晚期肾脏疾病（需要透析的）患者，或有严重肾脏功能损害（估计肌酐清除率<30 mL/min的）患者，建议不用本品。<br/>老年患者-对于老年患者，建议不必根据年龄调整剂量。与任何药物一样，治疗老年患者时应该慎重。在老年患者中个体化调整剂量时，增加剂量时应该额外小心。<br/>孕妇-由于缺乏足够的、设计良好的孕期女性对照研究，因此，只有在权衡对胎儿潜在的受益超过风险时，才考虑在母孕期使用度洛西汀。<br/>哺乳期妇女一因为度洛西汀在婴儿的安全性不明，不推荐在哺乳时服用度洛西汀。<br/>度洛西汀停药<br/>已有报道本品及其他五羟色胺和去甲肾上腺素再摄取抑制剂(SSRI和SNRI)药物的停药反应。建议尽可能的逐渐减药，而不是骤停药物。<br/>与单胺氧化酶抑制剂(MAOI)间的换药<br/>MAOI停药后至少14天才可开始本品的治疗。本品停药后至少5天才可以开始MAOI的治疗。', '起始治疗<br/>抑郁症：<br/>推荐的起始剂量为40mg/日(20mg-日二次)至60mg/日（一日一次或30mg一日二次），不考虑进食情况。一些患者可能需要以30mg/日为起始剂量，一周后调整至60mg/日。现有的临床研究数据未证实剂量超过60mg/日将增加疗效。<br/>广泛性焦虑障碍：<br/>推荐的起始剂量为60mg/日，一些患者可能需要以30mg/日为起始剂量，一周后调整至60mg/日。一些对于60mg/日的剂量不能充分应答的患者，可以考虑将剂量提高到90mg/日，最高可增至120mg/日。目前对于高于120mg/日剂量的安全性尚未进行充分评估。<br/>维持/继续/长期治疗<br/>抑郁症：<br/>一般认为抑郁症的急性发作需要数月或更长时间的药物治疗。度洛西汀单药维持治疗抑郁症的有效性已经得到证实，维持治疗的剂量范围是60mg/日，建议对维持治疗的必要性和所需剂量做定期评估。<br/>广泛性焦虑障碍<br/>一般认为广泛性焦虑障碍的发作需要数月或更长时间的药物治疗，度洛西汀单药维持治疗广泛性焦虑障碍的有效性已经得到证实，维持治疗的剂量范围是60-120mg/日。建议对维持治疗的必要性和所需剂量做定期评估。<br/>特殊人群剂量<br/>肝功能不全的患者-建议有任何肝功能不全的患者避免服用本品。<br/>肾脏功能受损患者-对于晚期肾脏疾病（需要透析的）患者，或有严重肾脏功能损害（估计肌酐清除率<30 mL/min的）患者，建议不用本品。<br/>老年患者-对于老年患者，建议不必根据年龄调整剂量。与任何药物一样，治疗老年患者时应该慎重。在老年患者中个体化调整剂量时，增加剂量时应该额外小心。<br/>孕妇-由于缺乏足够的、设计良好的孕期女性对照研究，因此，只有在权衡对胎儿潜在的受益超过风险时，才考虑在母孕期使用度洛西汀。<br/>哺乳期妇女一因为度洛西汀在婴儿的安全性不明，不推荐在哺乳时服用度洛西汀。<br/>度洛西汀停药<br/>已有报道本品及其他五羟色胺和去甲肾上腺素再摄取抑制剂(SSRI和SNRI)药物的停药反应。建议尽可能的逐渐减药，而不是骤停药物。<br/>与单胺氧化酶抑制剂(MAOI)间的换药<br/>MAOI停药后至少14天才可开始本品的治疗。本品停药后至少5天才可以开始MAOI的治疗。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '不良反应', '所有适应症的不良反应见下表：<br/><br/><br/><br/><br/><br/><br/>注解：<br/>1．此数据来源于2011年10月19日前安慰剂对照的数据库，包括已批准的适应症及其它条件下已完成的临床研究。<br/>2．包括应激性、急迫性和混合性尿失禁。<br/>3．包括慢性背痛和骨关节炎。<br/>4．上腹部疼痛、下腹部疼痛。腹部压痛、腹部不适、胃肠道疼痛。<br/>5．包括腹泻出血、下胃肠道出血、呕血、便血、肛门出血、黑粪症、直肠出血、溃疡出血。<br/>6．包括无力。<br/>7．在年长患者中跌倒更加普遍（≥65岁）<br/>8．包括收缩压升高、舒张压升高、收缩期高血压、舒张期高血压、高血压危象、原发性高血压和高血压。<br/>9．丙氨酸氨基转移酶(ALT)升高、肝酶升高、天门冬氨酸氨基转移酶(AST)升高、肝功能测试异常、Y-氨基丁酸氨基转移酶升高、血碱性磷酸酶升高、血胆红素升高、肝酶异常。<br/>10．包括厌食症。<br/>11．肌肉骨骼僵硬。<br/>12．肌痛、颈痛。<br/>13．睡眠过度、镇静。<br/>14．包含感觉减退，面部感觉减退，生殖器感觉迟钝和口腔感觉异常。<br/>15．中段失眠、终期失眠症和初段失眠。<br/>16．包含快感缺失。<br/>17．性欲缺乏。<br/>18．紧张不安感、坐立不安、紧张、精神运动过度。<br/>19．意识模糊状态。<br/>20．梦魇。<br/>21．射精失败。<br/>22．包括热潮红。<br/>一般不良反应头晕、恶心、头疼，也见于度洛西汀停药后，发生率≥5%。在安慰剂对照的临床试验中，度洛西汀治疗伴随小的ALT、AST、肌酸磷酸激酶(CPK)和钾离子从基线至终点平均值升高；与对照组相比，度洛西汀治疗的患者可有罕见的、暂时的异常值。<br/>血糖调整一在3项治疗糖尿病周围神经痛的临床试验中，平均糖尿病持续时间为12年，平均空腹血糖基线值为176mg/dL，平均糖化血红蛋白(HbAlc)基线值为7.81%。在这3项试验的最初12周急性治疗期，度洛西汀治疗组患者的空腹血糖可见小幅升高。HbAlc在度洛西汀治疗组和安慰剂对照组均稳定。在治疗持续到52周时，度洛西汀治疗组和安慰剂组均出现HbAlc升高，度洛西汀治疗组平均增高值比安慰剂组高0.3%。尽管常规治疗组患者显示轻度降低，但空腹血糖和总胆固醇显示小幅增高。<br/>停药后，有报告停药后症状，最常见报告的症状包括下列临床试验中突然停服或逐渐停服度洛西汀，有头晕、恶心、头疼、感觉异常、疲劳、呕吐、兴奋、梦魇、失眠、腹泻、焦虑、多汗、眩晕、嗜睡和肌痛。<br/>上市后使用度洛西汀治疗出现的自发不良反应报告<br/>下列不良反应发生率(<0.01%)：<br/>心脏疾患：室上性心律失常。<br/>耳及迷路障碍：治疗终止后耳鸣<br/>内分泌失调：不良反应包括抗利尿激素分泌过多综合症。<br/>眼疾：青光眼。<br/>胃肠疾病：显微镜下结肠炎<br/>肝胆管疾患：肝炎、黄疸。<br/>免疫系统紊乱：过敏反应、超敏反应。<br/>实验室检查：ALT升高、碱性磷酸酶升高、AST升高、胆红素升高。<br/>代谢、营养障碍：低钠血症、高血糖（尤其是糖尿病患者）。<br/>骨骼、结缔组织疾病：牙关紧闭症。<br/>神经系统障碍：锥体外系综合症、停药时感觉异常（包括类似电击样感觉）不宁腿综合征、5-羟色胺综合症、癫痫发作、停药后癫痫发作。<br/>精神病性障碍：躁狂症、攻击和发怒（尤其在治疗早期或治疗停止后）。<br/>皮肤及皮下组织症状：血管神经性水肿、暗伤、瘀斑、Stevens-Johnson综合症、荨麻疹。<br/>血管病症：直立性低血压（尤其在开始治疗时）、晕厥（尤其在开始治疗时）、高血压危象。<br/>生殖系统和乳腺障碍：妇产科出血、溢乳、高催乳素血症。<br/>下列不良反应发生率（≥0.01%-＜0.1%）：<br/>精神病性障碍：幻觉。<br/>肾、泌尿系统紊乱：尿潴留。<br/>皮肤及皮下组织症状：皮疹。', '所有适应症的不良反应见下表：<br/><br/><br/><br/><br/><br/><br/>注解：<br/>1．此数据来源于2011年10月19日前安慰剂对照的数据库，包括已批准的适应症及其它条件下已完成的临床研究。<br/>2．包括应激性、急迫性和混合性尿失禁。<br/>3．包括慢性背痛和骨关节炎。<br/>4．上腹部疼痛、下腹部疼痛。腹部压痛、腹部不适、胃肠道疼痛。<br/>5．包括腹泻出血、下胃肠道出血、呕血、便血、肛门出血、黑粪症、直肠出血、溃疡出血。<br/>6．包括无力。<br/>7．在年长患者中跌倒更加普遍（≥65岁）<br/>8．包括收缩压升高、舒张压升高、收缩期高血压、舒张期高血压、高血压危象、原发性高血压和高血压。<br/>9．丙氨酸氨基转移酶(ALT)升高、肝酶升高、天门冬氨酸氨基转移酶(AST)升高、肝功能测试异常、Y-氨基丁酸氨基转移酶升高、血碱性磷酸酶升高、血胆红素升高、肝酶异常。<br/>10．包括厌食症。<br/>11．肌肉骨骼僵硬。<br/>12．肌痛、颈痛。<br/>13．睡眠过度、镇静。<br/>14．包含感觉减退，面部感觉减退，生殖器感觉迟钝和口腔感觉异常。<br/>15．中段失眠、终期失眠症和初段失眠。<br/>16．包含快感缺失。<br/>17．性欲缺乏。<br/>18．紧张不安感、坐立不安、紧张、精神运动过度。<br/>19．意识模糊状态。<br/>20．梦魇。<br/>21．射精失败。<br/>22．包括热潮红。<br/>一般不良反应头晕、恶心、头疼，也见于度洛西汀停药后，发生率≥5%。在安慰剂对照的临床试验中，度洛西汀治疗伴随小的ALT、AST、肌酸磷酸激酶(CPK)和钾离子从基线至终点平均值升高；与对照组相比，度洛西汀治疗的患者可有罕见的、暂时的异常值。<br/>血糖调整一在3项治疗糖尿病周围神经痛的临床试验中，平均糖尿病持续时间为12年，平均空腹血糖基线值为176mg/dL，平均糖化血红蛋白(HbAlc)基线值为7.81%。在这3项试验的最初12周急性治疗期，度洛西汀治疗组患者的空腹血糖可见小幅升高。HbAlc在度洛西汀治疗组和安慰剂对照组均稳定。在治疗持续到52周时，度洛西汀治疗组和安慰剂组均出现HbAlc升高，度洛西汀治疗组平均增高值比安慰剂组高0.3%。尽管常规治疗组患者显示轻度降低，但空腹血糖和总胆固醇显示小幅增高。<br/>停药后，有报告停药后症状，最常见报告的症状包括下列临床试验中突然停服或逐渐停服度洛西汀，有头晕、恶心、头疼、感觉异常、疲劳、呕吐、兴奋、梦魇、失眠、腹泻、焦虑、多汗、眩晕、嗜睡和肌痛。<br/>上市后使用度洛西汀治疗出现的自发不良反应报告<br/>下列不良反应发生率(<0.01%)：<br/>心脏疾患：室上性心律失常。<br/>耳及迷路障碍：治疗终止后耳鸣<br/>内分泌失调：不良反应包括抗利尿激素分泌过多综合症。<br/>眼疾：青光眼。<br/>胃肠疾病：显微镜下结肠炎<br/>肝胆管疾患：肝炎、黄疸。<br/>免疫系统紊乱：过敏反应、超敏反应。<br/>实验室检查：ALT升高、碱性磷酸酶升高、AST升高、胆红素升高。<br/>代谢、营养障碍：低钠血症、高血糖（尤其是糖尿病患者）。<br/>骨骼、结缔组织疾病：牙关紧闭症。<br/>神经系统障碍：锥体外系综合症、停药时感觉异常（包括类似电击样感觉）不宁腿综合征、5-羟色胺综合症、癫痫发作、停药后癫痫发作。<br/>精神病性障碍：躁狂症、攻击和发怒（尤其在治疗早期或治疗停止后）。<br/>皮肤及皮下组织症状：血管神经性水肿、暗伤、瘀斑、Stevens-Johnson综合症、荨麻疹。<br/>血管病症：直立性低血压（尤其在开始治疗时）、晕厥（尤其在开始治疗时）、高血压危象。<br/>生殖系统和乳腺障碍：妇产科出血、溢乳、高催乳素血症。<br/>下列不良反应发生率（≥0.01%-＜0.1%）：<br/>精神病性障碍：幻觉。<br/>肾、泌尿系统紊乱：尿潴留。<br/>皮肤及皮下组织症状：皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '禁忌', '过敏<br/>度洛西汀肠溶胶囊禁用于已知对度洛西汀或产品中任何非活性成分过敏的患者。<br/>单胺氧化酶抑制剂<br/>由于增加发生五羟色胺综合征的危险，所以将要服用本品治疗精神疾病或停用本品5天内，禁用MAOI。MAOI停药14天内也应禁用本品。<br/>由于增加发生五羟色胺综合征的危险，所以正在使用MAOI（如利奈唑胺或静脉注射亚甲基蓝）的患者也应禁用本品。<br/>未经治疗的窄角型青光眼<br/>临床试验显示，度洛西汀有增加瞳孔散大的风险，因此，未经治疗的窄角型青光眼患者应避免使用度洛西汀。', '过敏<br/>度洛西汀肠溶胶囊禁用于已知对度洛西汀或产品中任何非活性成分过敏的患者。<br/>单胺氧化酶抑制剂<br/>由于增加发生五羟色胺综合征的危险，所以将要服用本品治疗精神疾病或停用本品5天内，禁用MAOI。MAOI停药14天内也应禁用本品。<br/>由于增加发生五羟色胺综合征的危险，所以正在使用MAOI（如利奈唑胺或静脉注射亚甲基蓝）的患者也应禁用本品。<br/>未经治疗的窄角型青光眼<br/>临床试验显示，度洛西汀有增加瞳孔散大的风险，因此，未经治疗的窄角型青光眼患者应避免使用度洛西汀。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '配伍禁忌', '度洛西汀主要通过CYP1A2和CYP2D6代谢。<br/>CYP1A2抑制剂<br/>度洛西汀60mg与氟伏沙明100mg（强CYP1A2抑制剂）联合应用于男性受试者(n=14)，度洛西汀AUC增加约6倍，Cmax增加约2.5倍，T1/2增加约3倍。其他对CYP1A2代谢有抑制作用的药物包括西米替丁，喹诺酮类抗生素例如环丙沙星、依诺沙星。<br/>CYP2D6抑制剂<br/>合并使用度洛西汀（40mg每日一次）和帕罗西汀（20mg每日一次）增加度洛西汀AUC约60%，帕罗西汀剂量越大，抑制作用越强。其它强CYP2D6抑制剂（如氟西汀，奎尼丁）会有类似作用。<br/>CYP1A2和CYP2D6双重抑制<br/>CYP2D6代谢能力差的受试者（n=14）同时服用度洛西汀40mg每日两次和氟伏沙明100mg时度洛西汀AUC和Cmax升高6倍。<br/>干扰凝血的药物（如NSAID，阿司匹林和华法林）<br/>血小板释放的五羟色胺在凝血过程中扮演重要角色。流行病学研究（病例对照和队列设计）证明，使用干扰五羟色胺再摄取的精神类药物与上消化道出血有联系，也表明同时使用NSAID或阿司匹林会加大出血的危险。SSRI和SNRI合并华法林使用时，有凝血功能改变包括出血的报道。在稳定状态下，在华法林（2-9mg每日一次）与度洛西汀60mg或120mg每日一次合并使用达14天的健康受试者(n=15)中，国际标准化比率(INR)变化与基线相比没有明显差异（平均INR改变范围为0.05至+0.07）。度洛西汀没有改变总R-华法林和总S-华法林（蛋白结合药物和游离药物）药代动力学(AUCτ，ss，Cmax，ss或Tmax，ss)，接受华法林治疗的患者在开始或停用度洛西汀治疗时需要仔细监测。<br/>劳拉西泮<br/>稳定状态的度洛西汀(60mg每12h一次)与劳拉西泮(2mg每12h一次)合用时，度洛西汀的药代动力学不受联合治疗的影响。<br/>替马西泮<br/>稳定状态的度洛西汀(20mg每天睡前一次)与替马西泮(30mg每天睡前一次)合用时，度洛西汀的药代动力学不受联合治疗的影响。<br/>影响胃酸的药物<br/>度洛西汀有肠溶包衣，在胃肠道中只有pH值超过5.5时才会释放。在极端的胃酸环境下，如果没有肠溶包衣保护，可能会水解形成萘酚。在胃排空减慢的患者（如某些糖尿病患者）中使用度洛西汀时需要小心。升高胃肠道pH值的药物会导致度洛西汀提前释放。然而，口服度洛西汀40mg，同时使用含铝和镁制酸剂(51mEq)或法莫替丁时，度洛西汀吸收的速度和程度无显著改变。目前还不知道同时服用质子泵抑制剂是否会影响度洛西汀的吸收。<br/>由CYP1A2代谢的药物<br/>体外药物相互作用研究证明，度洛西汀不会诱导CYP1A2的活性。因此，虽然没有进行诱导的临床研究，预期不会出现CYP1A2底物（如茶碱，咖啡因）代谢增加的情况。体外研究表明，度洛西汀是CYP1A2同功酶的抑制剂，而且在两个研究中当同时服用度洛西汀60mg每日两次时；茶碱的AUC增加7%(90%置信区间，1-15%)和20% (90%置信区间，13-27%)。<br/>由CYP2D6代谢的药物<br/>度洛西汀是中度的CYP2D6抑制剂，当度洛西汀60mg每日两次与去甲丙咪嗪（一种CYP2D6底物）50mg单剂量一起使用时，去甲丙咪嗪AUC增高3倍。<br/>由CYP2C9代谢的药物<br/>在体外，度洛西汀并不抑制CYP2C9的活性。尽管没有进行临床试验，但可预见不会出现CYP2C9底物代谢抑制现象。<br/>由CYP3A代谢的药物<br/>体外研究表明，度洛西汀并不抑制CYP3A的活性。尽管没有进行临床试验，但可预见不会出现CYP3A底物代谢增加或减少现象。<br/>由CYP2C19代谢的药物<br/>体外研究证明，在治疗浓度时度洛西汀并不抑制CYP2C19的活性。尽管没有进行临床试验，但可预见不会出现CYP2C19底物代谢抑制。<br/>单胺氧化酶抑制剂<br/>见[用法用量]和[禁忌]。<br/>五羟色胺药物<br/>基于包括度洛西汀在内的SNRI和SSRI的作用机制，合并使用会影响五羟色胺神经递质系统药物，包括曲坦类、利奈唑胺(一种抗菌药是可逆的非选择性MAOI)、锂盐、曲马多或圣约翰草时需要慎重。不推荐同时使用度洛西汀和其它SSRI、SNRI或色氨酸。<br/>曲坦类药物<br/>上市后SSRI合并曲坦类药出现五羟色胺综合征的报告很少。如果临床上需要同时使用度洛西汀和曲坦类药物，建议仔细观察，特别是开始用药和剂量增加时。<br/>酒精<br/>当度洛西汀和酒精分开摄入导致两者峰浓度重叠时，度洛西汀不加重酒精所造成的精神或运或运动技巧损害。<br/>中枢神经系统药物<br/>见[注意事项]。<br/>与血浆蛋白高度结合的药物<br/>因为度洛西汀与血浆蛋白高度结合，正接受其他高血浆蛋白结合药物治疗的患者，服用度洛西汀时，可能会增加其他药物的游离浓度，可能导致药物不良反应。然而，度洛西汀(60或120mg)与血浆蛋白高度结合的药物华法林 (2-9mg)同时服用时不会显著改变总S-华法林或总R-华法林(蛋白结合药物和游离药物)的INR和药代动力学。', '度洛西汀主要通过CYP1A2和CYP2D6代谢。<br/>CYP1A2抑制剂<br/>度洛西汀60mg与氟伏沙明100mg（强CYP1A2抑制剂）联合应用于男性受试者(n=14)，度洛西汀AUC增加约6倍，Cmax增加约2.5倍，T1/2增加约3倍。其他对CYP1A2代谢有抑制作用的药物包括西米替丁，喹诺酮类抗生素例如环丙沙星、依诺沙星。<br/>CYP2D6抑制剂<br/>合并使用度洛西汀（40mg每日一次）和帕罗西汀（20mg每日一次）增加度洛西汀AUC约60%，帕罗西汀剂量越大，抑制作用越强。其它强CYP2D6抑制剂（如氟西汀，奎尼丁）会有类似作用。<br/>CYP1A2和CYP2D6双重抑制<br/>CYP2D6代谢能力差的受试者（n=14）同时服用度洛西汀40mg每日两次和氟伏沙明100mg时度洛西汀AUC和Cmax升高6倍。<br/>干扰凝血的药物（如NSAID，阿司匹林和华法林）<br/>血小板释放的五羟色胺在凝血过程中扮演重要角色。流行病学研究（病例对照和队列设计）证明，使用干扰五羟色胺再摄取的精神类药物与上消化道出血有联系，也表明同时使用NSAID或阿司匹林会加大出血的危险。SSRI和SNRI合并华法林使用时，有凝血功能改变包括出血的报道。在稳定状态下，在华法林（2-9mg每日一次）与度洛西汀60mg或120mg每日一次合并使用达14天的健康受试者(n=15)中，国际标准化比率(INR)变化与基线相比没有明显差异（平均INR改变范围为0.05至+0.07）。度洛西汀没有改变总R-华法林和总S-华法林（蛋白结合药物和游离药物）药代动力学(AUCτ，ss，Cmax，ss或Tmax，ss)，接受华法林治疗的患者在开始或停用度洛西汀治疗时需要仔细监测。<br/>劳拉西泮<br/>稳定状态的度洛西汀(60mg每12h一次)与劳拉西泮(2mg每12h一次)合用时，度洛西汀的药代动力学不受联合治疗的影响。<br/>替马西泮<br/>稳定状态的度洛西汀(20mg每天睡前一次)与替马西泮(30mg每天睡前一次)合用时，度洛西汀的药代动力学不受联合治疗的影响。<br/>影响胃酸的药物<br/>度洛西汀有肠溶包衣，在胃肠道中只有pH值超过5.5时才会释放。在极端的胃酸环境下，如果没有肠溶包衣保护，可能会水解形成萘酚。在胃排空减慢的患者（如某些糖尿病患者）中使用度洛西汀时需要小心。升高胃肠道pH值的药物会导致度洛西汀提前释放。然而，口服度洛西汀40mg，同时使用含铝和镁制酸剂(51mEq)或法莫替丁时，度洛西汀吸收的速度和程度无显著改变。目前还不知道同时服用质子泵抑制剂是否会影响度洛西汀的吸收。<br/>由CYP1A2代谢的药物<br/>体外药物相互作用研究证明，度洛西汀不会诱导CYP1A2的活性。因此，虽然没有进行诱导的临床研究，预期不会出现CYP1A2底物（如茶碱，咖啡因）代谢增加的情况。体外研究表明，度洛西汀是CYP1A2同功酶的抑制剂，而且在两个研究中当同时服用度洛西汀60mg每日两次时；茶碱的AUC增加7%(90%置信区间，1-15%)和20% (90%置信区间，13-27%)。<br/>由CYP2D6代谢的药物<br/>度洛西汀是中度的CYP2D6抑制剂，当度洛西汀60mg每日两次与去甲丙咪嗪（一种CYP2D6底物）50mg单剂量一起使用时，去甲丙咪嗪AUC增高3倍。<br/>由CYP2C9代谢的药物<br/>在体外，度洛西汀并不抑制CYP2C9的活性。尽管没有进行临床试验，但可预见不会出现CYP2C9底物代谢抑制现象。<br/>由CYP3A代谢的药物<br/>体外研究表明，度洛西汀并不抑制CYP3A的活性。尽管没有进行临床试验，但可预见不会出现CYP3A底物代谢增加或减少现象。<br/>由CYP2C19代谢的药物<br/>体外研究证明，在治疗浓度时度洛西汀并不抑制CYP2C19的活性。尽管没有进行临床试验，但可预见不会出现CYP2C19底物代谢抑制。<br/>单胺氧化酶抑制剂<br/>见[用法用量]和[禁忌]。<br/>五羟色胺药物<br/>基于包括度洛西汀在内的SNRI和SSRI的作用机制，合并使用会影响五羟色胺神经递质系统药物，包括曲坦类、利奈唑胺(一种抗菌药是可逆的非选择性MAOI)、锂盐、曲马多或圣约翰草时需要慎重。不推荐同时使用度洛西汀和其它SSRI、SNRI或色氨酸。<br/>曲坦类药物<br/>上市后SSRI合并曲坦类药出现五羟色胺综合征的报告很少。如果临床上需要同时使用度洛西汀和曲坦类药物，建议仔细观察，特别是开始用药和剂量增加时。<br/>酒精<br/>当度洛西汀和酒精分开摄入导致两者峰浓度重叠时，度洛西汀不加重酒精所造成的精神或运或运动技巧损害。<br/>中枢神经系统药物<br/>见[注意事项]。<br/>与血浆蛋白高度结合的药物<br/>因为度洛西汀与血浆蛋白高度结合，正接受其他高血浆蛋白结合药物治疗的患者，服用度洛西汀时，可能会增加其他药物的游离浓度，可能导致药物不良反应。然而，度洛西汀(60或120mg)与血浆蛋白高度结合的药物华法林 (2-9mg)同时服用时不会显著改变总S-华法林或总R-华法林(蛋白结合药物和游离药物)的INR和药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '注意事项', '青少年和年轻成人的自杀想法和自杀行为<br/>成年、儿童抑郁症患者，无论是否接受抗抑郁药物治疗，都可能发生抑郁症状恶化和/或出现自杀想法与自杀行为（自杀）或行为时导常改变，在病情显著缓解前这种风险将持续存在。自杀是抑郁症及其它精神疾病伴有的风险，这些疾病本身是自杀的最明显前兆。长期以来认为某些特定人群的治疗早期，抗抑郁药物可能会诱发抑郁症状恶化或导致自杀。<br/>综合分析抗抑郁药物短期安慰剂对照试验(SSRI及其它抗抑郁药)表明，抗抑郁药增加患有抑郁症及其它精神疾病的儿童、青少年和年轻成人（年龄为18-24岁）的自杀想法和自杀行为（自杀）的风险。短期研究还显示，与安慰剂相比，抗抑郁药不增加年龄大于24岁成人的自杀风险；与安慰剂相比，抗抑郁药治疗降低年龄大于65岁成人患者的自杀风险。<br/>对9种抗抑郁药(SSRI和其它抗抑郁药)治疗儿童青少年抑郁症、强迫症或其他精神障碍的安慰剂对照试验（总计24个试验包括4400例患者）的综合分析，以及对11种抗抑郁药安慰剂对照试验（总计295个短期试验，治疗期中位数2个月，包括了超过77000名患者）的综合分析结果表明，药物间的风险虽不相同，几乎所有的药物都可能增加较年轻患者的自杀风险。不同适应症间的绝对自杀风险不同，其中最高的是抑郁症。自杀风险差异（每1000个患者中治疗药物与安慰剂自杀例数差异）见下表：<br/><br/>虽在儿童中进行的试验未发生自杀事件，在成人中进行的试验有自杀事件，但例数不足以得出任何药物对自杀影响的结论。目前不清楚是否儿童患者中的自杀风险持续至长期治疗期间，如超过数月。成人抑郁症患者中进行的安慰剂对照维持治疗试验提供了充分的证据说明，服用抗抑郁药物可以延迟抑郁症的复发。<br/>因任何适应症接受抗抑郁药治疗的所有患者应当密切观察是否有临床症状恶化、自杀或异常行为改变，尤其是在药物治疗的开始几个月，或者是剂量改变时，如加药或减药。<br/>抗抑郁药物在治疗成年、儿童抑郁症和其它适应症无论是精神病性或非精神病性障碍时，下列症状均曾有报道：焦虑、兴奋、惊恐发作、失眠、易怒、敌对、攻击性、冲动、静坐不能（精神运动性兴奋）、轻躁狂和躁狂。虽然尚未证实上述症状的出现与抑郁恶化和/或导致自杀之间存在因果关系，这些症状可能是发生自杀的先兆。<br/>当遇到抑郁症状持续恶化或出现自杀、或出现抑郁恶化或自杀的前兆症状，尤其当这些症状非常严重、突然发生或出现了新的症状时，需考虑改变治疗方案，包括可能终止治疗。如果决定终止治疗，药物应尽可能快的逐渐减量，但是骤然停药会出现一些症状（见[用法用量]和[注意事项]，终止度洛西汀治疗风险的描述）。<br/>使用抗抑郁药物治疗的抑郁症和其它适应症的患者，包括精神病性和非精神病性障碍，患者的家人和照料者应该警惕，需要对患者出现的激越，易怒，行为异常改变、出现自杀行为以及上面提及的其他症状进行监测，一旦出现这些症状立即向卫生保健机构提供信息，这些监测也应包括家人或照料者的每日观察。度洛西汀肠溶胶囊开处方时应予以治疗剂量的最小量，以减少过量的风险。<br/>筛查双相障碍患者：抑郁发作可能是双相障碍的早期表现。通常认为（虽然未经对照研究证实），单用抗抑郁药物治疗抑郁发作可能会增加双相障碍患者的混合/躁狂发作。虽然无法预测会出现以上提及的哪一项症状，但是，在抗抑郁药物治疗前，应对抑郁患者进行适当地筛查，确定是否患有双相障碍的风险。筛查方法包括详细地询问精神病病史，有无自杀行为、双相障碍和抑郁的家族史。应注意度洛西汀尚未批准用于治疗双相抑郁。<br/>肝脏毒性<br/>有报道度洛西汀治疗患者中出现肝功能衰竭，有时是致命性的。这些病例表现为伴有腹痛、肝肿大、伴有或无黄疸的氨基转移酶升高超过正常值上限20倍的肝炎。服用度洛西汀的患者如果出现黄疸或其它有临床显著意义的肝功能障碍时，应停用度洛西汀，而且不应该继续治疗，除非有其它的原因。<br/>也有出氨基转移酶无明显升高的胆汁郁积型黄疸病例的报道。上市后报告显示氨基转移酶、胆红素和碱性磷酸酶升高也发生在患有慢性肝病或肝硬化患者中。<br/>在研发研究中，度洛西汀有增加血清氨基转移酶水平的风险。该酶升高导致0.3%(92/34756)<br/>度洛西汀治疗的患者中断治疗。这些患者出现氨基转移酶升高的时间中位数为2个月。所有适应症的安慰剂对照研究中，度洛西汀组中有1.25% (144/11496)的患者ALT升高超过正常上限3倍以上，而安慰剂组中为0.45% (39/8716)。固定剂量的安慰剂对照研究中，有证据显示ALT升高超过正常上限3倍和AST升高超过正常上限5倍，与药物剂量有量效关系。<br/>因为度洛西汀和酒精的相互作用可能引起肝损害或者加剧已有的肝病恶化，所以度洛西汀通常不用于有大量饮酒和慢性肝病患者的治疗。<br/>直立性低血压、跌倒和晕厥<br/>使用治疗剂量度洛西汀治疗时有直立性低血压、跌倒和晕厥的报道。通常发生在治疗的第一周内，也可以发生治疗的任何时期，特别是增加剂量以后。跌倒的发生与自立性血压降低的程度有关，同时还与其他可能增加潜在跌到风险的因素有关。<br/>对所有参加安慰剂对照研究的患者进行分析，度洛西汀组患者的跌倒率高于安慰剂组。跌倒风险与直立性血压降低的发生有关。患者同时服用其它引起直立性低血压药物（如降血压药）或强CYP1A2酶抑制剂，以及服用度洛西汀剂量超过60mg/日时，发生血压下降的危险增加。患者接受度洛西汀治疗时如果发生直立性低血压、跌倒和晕厥，应考虑降低剂量或者停药。<br/>跌倒风险与患者具有的跌倒相关的潜在风险成正比，且随着年龄的增长而增加。因为合并用药、共存疾病和步态紊乱等风险因素在老年人中更普通的存在，导致老年人具有更高的潜在跌倒风险，所以年龄增长本身对跌倒的影响尚不清楚。已报道的跌倒的严重后果包括骨折和住院治疗。<br/>五羟色胺综合征<br/>SNRI和SSRI单药治疗时，曾有发展成五羟色胺综合征的报道，这两种情况会威胁生命。使用度洛西汀时也会出现上述两种情况，特别是在合并使用其他五羟色胺药（包括曲坦类、三环类抗抑郁药、芬太尼、锂盐、曲马多、色氨酸、丁螺环酮和圣约翰草）和损害五羟色胺代谢药（特别是MAOI，拟定用于治疗精神疾病和其他情况，如利奈唑胺或静脉注射亚甲基蓝）。<br/>五羟色胺综合征包括精神状态改变（如激越、幻觉、精神错乱和昏迷）、自主神经功能不稳定（如心动过速、血压不稳、头晕、发汗、脸红和高热）、神经肌肉症状（如震颤、强直、肌痉挛、腱反射亢进、共济失调）、癫痫发作和/或胃肠道症状（如恶心、呕吐、腹泻）。需要监测患者五羟色胺综合征。<br/>禁止度洛西汀与MAOI合并使用治疗精神疾病。正在使用MAOI（如利奈唑胺或静脉注射亚甲基蓝）的患者不应该开始服用本品。所有关于亚甲基蓝给药途径的报告均为静脉给药，剂量范围为1 mg/kg-8mg/kg。没有报告亚甲基蓝的其他给药途径（如口服片剂或局部组织注射）或更低剂量。必要时，正在服用本品的患者可能需要MAOI治疗（如利奈唑胺或静脉注射亚甲基蓝）。开始使用MAOI治疗前应该停用本品。<br/>如果临床上需要合并使用度洛西汀和其他五羟色胺药（包括曲坦类、三环类抗抑郁药、芬太尼、锂盐、曲马多、色氨酸、丁螺环酮和圣约翰草），应该让患者意识到潜在的增加发生五羟色胺综合征的危险，特别是开始治疗和增加剂量时。<br/>如果上述事件发生，需要立即停用度洛西汀和任何合并使用的五羟色胺药物，并开始支持性的对症治疗。<br/>异常出血<br/>包括度洛西汀在内的SSRI和SNRI会增加出血事件的风险。合并使用阿司匹林、非甾体抗炎药(NSAID)、华法林和其它抗凝剂会增加这种风险。病例报道和流行病学研究（病例对照和队列研究）证明使用干扰5一羟色胺再摄取的药物和胃肠道出血之间有联系。出血事件从斑状出血、血肿、鼻衄、瘀点到威胁生命的出血。<br/>患者合并使用度洛西汀和NSAID、阿司匹林或其它影响凝血功能药物时，需要关注出血的危险。<br/>严重的皮肤反应<br/>使用度洛西汀时可能出现严重的皮肤反应包括多形性红斑和Stevens-Johnson综合症(SJS)。度洛西汀相关的SJS报告率超过出现严重皮肤反应的总人口背景发生率（每一百万人中出现1-2例）。由于少报，普遍认为该报告率被低估了。<br/>出现水泡、脱皮性皮疹、粘膜溃疡或没有其他病因确定的过敏症状时，应停止服用度洛西汀。<br/>度洛西汀停药<br/>已对度洛西汀的停药症状做过系统研究。在安慰剂对照试验中，骤停药物或缓慢停药时，观察到度洛西汀治疗的患者发生率大于或等于1%，且度洛西汀治疗的患者发生率明显高于停用安慰剂患者的症状包括：头晕、头痛、恶心、腹泻、感觉异常、易激惹、呕吐，失眠、焦虑、多汗和疲劳。<br/>其他SSRI和SNRI上市以来，有自发性报告因为停用上述药物而引起的药物不良反应，尤其是骤停药物后出现的，包括：恶劣心境、易激惹、激越、头晕、感觉紊乱（感觉异常和电击感）、焦虑、意识模糊、头痛、情感脆弱、乏力、失眠、轻躁狂、耳鸣、癫痫等。虽然上述不良反应具有自限性，但有些很严重。<br/>停用度洛西汀后应注意观察患者有无上述症状的出现。建议尽可能的逐渐减药，而不是骤停药物。由于减少药物剂量或停药而引起了无法耐受的症状时，可以考虑应用以往的处方剂量。然后，临床医生再以一个更慢的速度减药。<br/>促发躁狂/轻躁狂<br/>在治疗抑郁症的安慰剂对照试验中，度洛西汀组中有0.1% (4/3779)的患者转为躁狂/轻躁狂，安慰剂组为0.04%(1/2536)。在治疗广泛性焦虑障碍的安慰剂对照实验中，没有报告出现躁狂/轻躁狂行为。据报道，用其他已上市的抗抑郁药物治疗的一小部分患者转为躁狂/轻躁狂。与其他抗抑郁药一样，既往有躁狂史的患者慎用度洛西汀。<br/>癫痫<br/>尚未系统评价度洛西汀在癫痫患者中的疗效，临床试验中排除这些患者。在安慰剂对照广临床试验中，度洛西汀组巾有0.02%(3/12722)的患者出现癫痫发作，而安慰剂组为0.01%(1/9513)。既往有癫痫发作史的患者慎用度洛西汀。<br/>对血压的影响<br/>在各种适应症的安慰剂对照临床研究中，度洛西汀治疗引起血压升高，收缩压平均升高0.5mmHg，舒张压平均升高0.8mmHg，安慰剂组收缩压平均升高0.6mmHg，舒张压平均升高0.3mmHg。持续升高的频率（连续3次随访）无显著差别。一项评估度洛函汀的多种效果，包括超过治疗剂量（加速剂量滴定）对血压影响的临床药理研究显示，在剂量增加到200mg每日两次的过程中，卧位血压增高。在最高剂量(200mg每日两次)到服药12小时，平均脉搏增加5.0到6.8次，平均收缩压升高4.7到6.8mmHg，平均舒张压升高4.5到7.0mmHg。治疗开始前应测量血压，治疗后也应定期测量血压。<br/>临床重要的药物相互作用<br/>度洛西汀主要通过CYP1A2和CYP2D6代谢。<br/>其它药物对度洛西汀的潜在影响：<br/>CYP1A2抑制剂一应避免度洛西汀合并使用强CYP1A2抑制剂。<br/>CYP2D6抑制剂一度洛西汀合并使用强CYP2D6抑制剂时会出现血药浓度增加(平均60%)。<br/>度洛西汀对其它药物的潜在影响：<br/>CYP2D6代谢的药物一度洛西汀与主要由CYP2D6代谢并且治疗指数窄的药物合并使用时要慎重，这些药物包括三环类抗抑郁药(TCA)（包括去甲替林、阿米替林和丙咪嗪），吩噻嗪和1C类抗心律失常药（如普罗帕酮、氟卡胺）。如果TCA和度洛西汀一起使用，需要监测TCA的血药浓度，并减少TCA的用量。因为甲硫达嗪血药浓度增高会有严重室性心律不齐和猝死的风险，度洛西汀不能和甲硫达嗪一起使用。<br/>其它重要的药物相互作用：<br/>酒精一大量饮酒同时服用度洛西汀与严重肝脏损害相关，所以有大量使用酒精的患者通常不能处方度洛西汀。<br/>中枢神经系统(CNS)活性药物-度洛西汀主要作用于中枢神经系统，与其它中枢活性药物使用时要慎重，包括作用机制相似的药物。<br/>低钠血症<br/>包括度洛西汀在内的SSRI和SNRI治疗会发生低钠血症。在许多病例中，这种低钠血症似乎是不适当抗利尿激素分泌综合征(SIADH)的结果。有血钠浓度低于110mmol/L的病例报告，停用度洛西汀后可逆转。老年患者服用SSRI和SNRI时出现低钠血虚的危险很高。患者出现低钠血症时需要考虑停药，并进行合适的治疗。<br/>低钠血症的症状包括头痛、集中注意力困难、记忆损害、意识模糊、衰弱及摇摆，这会导致摔跤。更严重和/或紧急的情况有幻觉、昏厥、癫痫发作、昏迷、呼吸停止和死亡。<br/>合并躯体疾病患者的用药<br/>在合并系统性疾病患者中使用度洛西汀的经验有限。尚无胃动力改变对度洛西汀肠溶包衣稳定性影响的资料。在极端的胃酸环境下，如果没有肠浴包衣保护，可能会水解形成萘酚。在胃排空减慢的患者（如某些糖尿病患者）中使用度洛西汀时需要小心。<br/>度洛西汀在近期有心肌梗死病史或不稳定冠状动豚疾病中使用没有得到系统研究，因为上市前的研究中一般会排除此类患者。<br/>肝功能不全一度洛西汀通常不应该用于此类患者。<br/>严重肾功能损害一度洛西汀通常不应该使用于终末期肾病或严重肾脏损害的患者（肌酐清除率<30mL/分）。在终末期肾病（需要透析）患者中，血浆度洛西汀，尤其是它的代谢产物浓度增高。<br/>已得到控制的窄角性青光眼一临床试验显示，度洛西汀有增加瞳孔散大的风险，因此，度洛西汀慎用于已控制的窄角性青光眼患者。<br/>尿迟疑和尿潴留<br/>度洛西汀是一类可影响尿道阻力的药物。如果度洛西汀治疗过程中出现尿迟疑，需要考虑可能与药物有关。<br/>上市后经验表明，有尿潴留病例。如果度洛西汀治疗过程中出现尿潴留，某些情况下需要住院和/或导尿。<br/>实验室检查<br/>不需要特别的实验室检查。<br/>患者信息<br/>医生和其他卫生专业人员应告知患者、家属及照料者度洛西汀治疗的获益和风险，建议他们合理用药。有给患者提供的“在儿童青少年中使用抗抑郁药的用药指南”，医生和卫生专业人员应向患者、家属或者照料者介绍阅读用药指南，协助他们了解其中的内容。应当给患者讨论用药指南的机会，并能就患者提出的问题给出回答。<br/>应当告诫患者注意以下问题，并且要求患者服用度洛西汀时，如果发生了这些问题，及时向医生报告。<br/>自杀想法和自杀行为一患者、家属及其照料者应当对下列问题提高警惕：焦虑、激越、惊恐发作、失眠、易怒、敌视、攻击、冲动、静坐不能（精神运动性不安）、轻躁狂、躁狂、行为异常改变、抑郁加重、轻生想法，尤其是在抗抑郁药治疗早期和上调或下调剂量时。由于这些改变常突然发生，应告诫患者家属和照料者每天观察这些症状。应当向患者的医生或卫生专业人员报告这些症状，尤其是当这些症状极其严重、突然发生或不是患者平时的症状表现时。可能导致自杀想法和行为风险升高的这些症状需要密切监测，甚至可能改变治疗。<br/>度洛两汀肠溶胶囊应整体吞服，既不能嚼碎或压碎，也不能洒在食物上或混在饮料中，因为这样有可能影响肠溶包衣。<br/>继续治疗处方一患者可能会注意到度洛西汀治疗1到4周症状改善，但他们需要继续治疗。<br/>肝脏毒性一应告知患者度洛西汀治疗的患者中曾报告严重肝脏问题，有时是致命问题。如果患者服用本品期间出现可能为肝脏问题的征兆：发痒、右上腹痛、尿色加深或皮肤/眼睛发黄，这些现象，应告知其保健医师。服用本品期间大量饮酒可能引起严重肝脏损伤。<br/>异常出血一度洛西汀合并使用阿斯匹林、NSAID、华法林和其它抗凝剂会增加出血的风险。<br/>严重的皮肤反应一患者需要注意度洛西汀可能引起严重的皮肤反应。严重的皮肤反应可能需要入院治疗，也许会危及生命。如果患者出现皮肤水泡、脱皮性皮疹、口疮、荨麻疹或其它过敏反应，应该立即联系他们的医生或获得急诊帮助。<br/>合并用药一由于药物之间的相互作用，患者需要被告知如果正在或计划服用其他处方或非处方药物时，要通知其医生。<br/>五羟色胺综合征一合并使用度洛西汀和其他五羟色胺药（包括曲坦类、三环类抗抑郁药、芬太尼、锂盐、曲马多、丁螺环酮、色氨酸和圣约翰草）时需要注意发生五羟色胺综合征的危险。<br/>应该告知患者五羟色胺综合征的相关征兆和症状，包括精神状态改变（如激越、幻觉、精神错乱和昏迷）、自主神经功能不稳定（如心动过速、血压不稳、发汗、脸红和高热）、神经肌肉症状（如震颤、强直、肌痉挛、腱反射亢进、共济失调）、癫痫发作和/或胃肠道症状（如恶心、呕吐、腹泻）。如果患者出现这些症状，应立即采取药物治疗。<br/>停药―患者停药可能出现头晕、头疼、恶心、腹泻、感觉异常、易怒、呕吐、失眠、焦虑、多汗和疲劳症状，应该建议患者不要改变剂量方案或未咨询医生自行停药。<br/>躁狂或轻躁狂行为一对于具有抑郁症状的患者，在开始本品治疗前应该充分筛查其双向障碍（如自杀家族史、双向障碍和抑郁）的风险。建议患者报告任何躁狂反应的征兆或症状，如精力极其旺盛、严重的睡眠问题、思维奔逸、不计后果的行为、言语增加或语速加快、异乎寻常的想法以及过度高兴或兴奋。<br/>癫痫―患者具有癫痫病史，应建议告知医生。<br/>对血压的影响一警告患者本品可能引起血压升高。<br/>低钠血症一告知患者曾报告SNRI和SSRI治疗（包括度洛西汀）引起的低钠血症。告知患者钠血症的征兆和症状。<br/>合并躯体疾病一患者应该告知医生其所有的疾病情况。<br/>尿迟疑和尿潴留一本品可能影响排尿。如果患者出现尿流速问题，应咨询医生。<br/>怀孕和哺乳―出现以下情况时，患者需要咨询医生：<br/>治疗过程中怀孕<br/>治疗过程中计划怀孕<br/>哺乳<br/>酒精―虽然度洛西汀不会加重酒精所造成的精神或运动技巧损害，但大量饮酒同时服用度洛西汀与严重肝脏损害相关。所以大量饮酒的患者通常不能服用度洛西汀。<br/>直立性低血压和晕厥一患者需要被告知出现直立性低血压和晕厥的风险，特别是开始治疗和剂量增加时，还有同时服用其它会促进直立性低血压的药物。<br/>精神活动表现的干扰一任何影响精神的药物都会损害判断力、思维或运动能力。尽管在对照研究中并未发现度洛西汀会损害精神行为、认知功能或记忆力，但由于度洛西汀的可能引起镇静作用和头晕，在操作危险机械包括机动车时应加以注意。除非患者能确定度洛西汀对其该方面的能力没有影响。', '青少年和年轻成人的自杀想法和自杀行为<br/>成年、儿童抑郁症患者，无论是否接受抗抑郁药物治疗，都可能发生抑郁症状恶化和/或出现自杀想法与自杀行为（自杀）或行为时导常改变，在病情显著缓解前这种风险将持续存在。自杀是抑郁症及其它精神疾病伴有的风险，这些疾病本身是自杀的最明显前兆。长期以来认为某些特定人群的治疗早期，抗抑郁药物可能会诱发抑郁症状恶化或导致自杀。<br/>综合分析抗抑郁药物短期安慰剂对照试验(SSRI及其它抗抑郁药)表明，抗抑郁药增加患有抑郁症及其它精神疾病的儿童、青少年和年轻成人（年龄为18-24岁）的自杀想法和自杀行为（自杀）的风险。短期研究还显示，与安慰剂相比，抗抑郁药不增加年龄大于24岁成人的自杀风险；与安慰剂相比，抗抑郁药治疗降低年龄大于65岁成人患者的自杀风险。<br/>对9种抗抑郁药(SSRI和其它抗抑郁药)治疗儿童青少年抑郁症、强迫症或其他精神障碍的安慰剂对照试验（总计24个试验包括4400例患者）的综合分析，以及对11种抗抑郁药安慰剂对照试验（总计295个短期试验，治疗期中位数2个月，包括了超过77000名患者）的综合分析结果表明，药物间的风险虽不相同，几乎所有的药物都可能增加较年轻患者的自杀风险。不同适应症间的绝对自杀风险不同，其中最高的是抑郁症。自杀风险差异（每1000个患者中治疗药物与安慰剂自杀例数差异）见下表：<br/><br/>虽在儿童中进行的试验未发生自杀事件，在成人中进行的试验有自杀事件，但例数不足以得出任何药物对自杀影响的结论。目前不清楚是否儿童患者中的自杀风险持续至长期治疗期间，如超过数月。成人抑郁症患者中进行的安慰剂对照维持治疗试验提供了充分的证据说明，服用抗抑郁药物可以延迟抑郁症的复发。<br/>因任何适应症接受抗抑郁药治疗的所有患者应当密切观察是否有临床症状恶化、自杀或异常行为改变，尤其是在药物治疗的开始几个月，或者是剂量改变时，如加药或减药。<br/>抗抑郁药物在治疗成年、儿童抑郁症和其它适应症无论是精神病性或非精神病性障碍时，下列症状均曾有报道：焦虑、兴奋、惊恐发作、失眠、易怒、敌对、攻击性、冲动、静坐不能（精神运动性兴奋）、轻躁狂和躁狂。虽然尚未证实上述症状的出现与抑郁恶化和/或导致自杀之间存在因果关系，这些症状可能是发生自杀的先兆。<br/>当遇到抑郁症状持续恶化或出现自杀、或出现抑郁恶化或自杀的前兆症状，尤其当这些症状非常严重、突然发生或出现了新的症状时，需考虑改变治疗方案，包括可能终止治疗。如果决定终止治疗，药物应尽可能快的逐渐减量，但是骤然停药会出现一些症状（见[用法用量]和[注意事项]，终止度洛西汀治疗风险的描述）。<br/>使用抗抑郁药物治疗的抑郁症和其它适应症的患者，包括精神病性和非精神病性障碍，患者的家人和照料者应该警惕，需要对患者出现的激越，易怒，行为异常改变、出现自杀行为以及上面提及的其他症状进行监测，一旦出现这些症状立即向卫生保健机构提供信息，这些监测也应包括家人或照料者的每日观察。度洛西汀肠溶胶囊开处方时应予以治疗剂量的最小量，以减少过量的风险。<br/>筛查双相障碍患者：抑郁发作可能是双相障碍的早期表现。通常认为（虽然未经对照研究证实），单用抗抑郁药物治疗抑郁发作可能会增加双相障碍患者的混合/躁狂发作。虽然无法预测会出现以上提及的哪一项症状，但是，在抗抑郁药物治疗前，应对抑郁患者进行适当地筛查，确定是否患有双相障碍的风险。筛查方法包括详细地询问精神病病史，有无自杀行为、双相障碍和抑郁的家族史。应注意度洛西汀尚未批准用于治疗双相抑郁。<br/>肝脏毒性<br/>有报道度洛西汀治疗患者中出现肝功能衰竭，有时是致命性的。这些病例表现为伴有腹痛、肝肿大、伴有或无黄疸的氨基转移酶升高超过正常值上限20倍的肝炎。服用度洛西汀的患者如果出现黄疸或其它有临床显著意义的肝功能障碍时，应停用度洛西汀，而且不应该继续治疗，除非有其它的原因。<br/>也有出氨基转移酶无明显升高的胆汁郁积型黄疸病例的报道。上市后报告显示氨基转移酶、胆红素和碱性磷酸酶升高也发生在患有慢性肝病或肝硬化患者中。<br/>在研发研究中，度洛西汀有增加血清氨基转移酶水平的风险。该酶升高导致0.3%(92/34756)<br/>度洛西汀治疗的患者中断治疗。这些患者出现氨基转移酶升高的时间中位数为2个月。所有适应症的安慰剂对照研究中，度洛西汀组中有1.25% (144/11496)的患者ALT升高超过正常上限3倍以上，而安慰剂组中为0.45% (39/8716)。固定剂量的安慰剂对照研究中，有证据显示ALT升高超过正常上限3倍和AST升高超过正常上限5倍，与药物剂量有量效关系。<br/>因为度洛西汀和酒精的相互作用可能引起肝损害或者加剧已有的肝病恶化，所以度洛西汀通常不用于有大量饮酒和慢性肝病患者的治疗。<br/>直立性低血压、跌倒和晕厥<br/>使用治疗剂量度洛西汀治疗时有直立性低血压、跌倒和晕厥的报道。通常发生在治疗的第一周内，也可以发生治疗的任何时期，特别是增加剂量以后。跌倒的发生与自立性血压降低的程度有关，同时还与其他可能增加潜在跌到风险的因素有关。<br/>对所有参加安慰剂对照研究的患者进行分析，度洛西汀组患者的跌倒率高于安慰剂组。跌倒风险与直立性血压降低的发生有关。患者同时服用其它引起直立性低血压药物（如降血压药）或强CYP1A2酶抑制剂，以及服用度洛西汀剂量超过60mg/日时，发生血压下降的危险增加。患者接受度洛西汀治疗时如果发生直立性低血压、跌倒和晕厥，应考虑降低剂量或者停药。<br/>跌倒风险与患者具有的跌倒相关的潜在风险成正比，且随着年龄的增长而增加。因为合并用药、共存疾病和步态紊乱等风险因素在老年人中更普通的存在，导致老年人具有更高的潜在跌倒风险，所以年龄增长本身对跌倒的影响尚不清楚。已报道的跌倒的严重后果包括骨折和住院治疗。<br/>五羟色胺综合征<br/>SNRI和SSRI单药治疗时，曾有发展成五羟色胺综合征的报道，这两种情况会威胁生命。使用度洛西汀时也会出现上述两种情况，特别是在合并使用其他五羟色胺药（包括曲坦类、三环类抗抑郁药、芬太尼、锂盐、曲马多、色氨酸、丁螺环酮和圣约翰草）和损害五羟色胺代谢药（特别是MAOI，拟定用于治疗精神疾病和其他情况，如利奈唑胺或静脉注射亚甲基蓝）。<br/>五羟色胺综合征包括精神状态改变（如激越、幻觉、精神错乱和昏迷）、自主神经功能不稳定（如心动过速、血压不稳、头晕、发汗、脸红和高热）、神经肌肉症状（如震颤、强直、肌痉挛、腱反射亢进、共济失调）、癫痫发作和/或胃肠道症状（如恶心、呕吐、腹泻）。需要监测患者五羟色胺综合征。<br/>禁止度洛西汀与MAOI合并使用治疗精神疾病。正在使用MAOI（如利奈唑胺或静脉注射亚甲基蓝）的患者不应该开始服用本品。所有关于亚甲基蓝给药途径的报告均为静脉给药，剂量范围为1 mg/kg-8mg/kg。没有报告亚甲基蓝的其他给药途径（如口服片剂或局部组织注射）或更低剂量。必要时，正在服用本品的患者可能需要MAOI治疗（如利奈唑胺或静脉注射亚甲基蓝）。开始使用MAOI治疗前应该停用本品。<br/>如果临床上需要合并使用度洛西汀和其他五羟色胺药（包括曲坦类、三环类抗抑郁药、芬太尼、锂盐、曲马多、色氨酸、丁螺环酮和圣约翰草），应该让患者意识到潜在的增加发生五羟色胺综合征的危险，特别是开始治疗和增加剂量时。<br/>如果上述事件发生，需要立即停用度洛西汀和任何合并使用的五羟色胺药物，并开始支持性的对症治疗。<br/>异常出血<br/>包括度洛西汀在内的SSRI和SNRI会增加出血事件的风险。合并使用阿司匹林、非甾体抗炎药(NSAID)、华法林和其它抗凝剂会增加这种风险。病例报道和流行病学研究（病例对照和队列研究）证明使用干扰5一羟色胺再摄取的药物和胃肠道出血之间有联系。出血事件从斑状出血、血肿、鼻衄、瘀点到威胁生命的出血。<br/>患者合并使用度洛西汀和NSAID、阿司匹林或其它影响凝血功能药物时，需要关注出血的危险。<br/>严重的皮肤反应<br/>使用度洛西汀时可能出现严重的皮肤反应包括多形性红斑和Stevens-Johnson综合症(SJS)。度洛西汀相关的SJS报告率超过出现严重皮肤反应的总人口背景发生率（每一百万人中出现1-2例）。由于少报，普遍认为该报告率被低估了。<br/>出现水泡、脱皮性皮疹、粘膜溃疡或没有其他病因确定的过敏症状时，应停止服用度洛西汀。<br/>度洛西汀停药<br/>已对度洛西汀的停药症状做过系统研究。在安慰剂对照试验中，骤停药物或缓慢停药时，观察到度洛西汀治疗的患者发生率大于或等于1%，且度洛西汀治疗的患者发生率明显高于停用安慰剂患者的症状包括：头晕、头痛、恶心、腹泻、感觉异常、易激惹、呕吐，失眠、焦虑、多汗和疲劳。<br/>其他SSRI和SNRI上市以来，有自发性报告因为停用上述药物而引起的药物不良反应，尤其是骤停药物后出现的，包括：恶劣心境、易激惹、激越、头晕、感觉紊乱（感觉异常和电击感）、焦虑、意识模糊、头痛、情感脆弱、乏力、失眠、轻躁狂、耳鸣、癫痫等。虽然上述不良反应具有自限性，但有些很严重。<br/>停用度洛西汀后应注意观察患者有无上述症状的出现。建议尽可能的逐渐减药，而不是骤停药物。由于减少药物剂量或停药而引起了无法耐受的症状时，可以考虑应用以往的处方剂量。然后，临床医生再以一个更慢的速度减药。<br/>促发躁狂/轻躁狂<br/>在治疗抑郁症的安慰剂对照试验中，度洛西汀组中有0.1% (4/3779)的患者转为躁狂/轻躁狂，安慰剂组为0.04%(1/2536)。在治疗广泛性焦虑障碍的安慰剂对照实验中，没有报告出现躁狂/轻躁狂行为。据报道，用其他已上市的抗抑郁药物治疗的一小部分患者转为躁狂/轻躁狂。与其他抗抑郁药一样，既往有躁狂史的患者慎用度洛西汀。<br/>癫痫<br/>尚未系统评价度洛西汀在癫痫患者中的疗效，临床试验中排除这些患者。在安慰剂对照广临床试验中，度洛西汀组巾有0.02%(3/12722)的患者出现癫痫发作，而安慰剂组为0.01%(1/9513)。既往有癫痫发作史的患者慎用度洛西汀。<br/>对血压的影响<br/>在各种适应症的安慰剂对照临床研究中，度洛西汀治疗引起血压升高，收缩压平均升高0.5mmHg，舒张压平均升高0.8mmHg，安慰剂组收缩压平均升高0.6mmHg，舒张压平均升高0.3mmHg。持续升高的频率（连续3次随访）无显著差别。一项评估度洛函汀的多种效果，包括超过治疗剂量（加速剂量滴定）对血压影响的临床药理研究显示，在剂量增加到200mg每日两次的过程中，卧位血压增高。在最高剂量(200mg每日两次)到服药12小时，平均脉搏增加5.0到6.8次，平均收缩压升高4.7到6.8mmHg，平均舒张压升高4.5到7.0mmHg。治疗开始前应测量血压，治疗后也应定期测量血压。<br/>临床重要的药物相互作用<br/>度洛西汀主要通过CYP1A2和CYP2D6代谢。<br/>其它药物对度洛西汀的潜在影响：<br/>CYP1A2抑制剂一应避免度洛西汀合并使用强CYP1A2抑制剂。<br/>CYP2D6抑制剂一度洛西汀合并使用强CYP2D6抑制剂时会出现血药浓度增加(平均60%)。<br/>度洛西汀对其它药物的潜在影响：<br/>CYP2D6代谢的药物一度洛西汀与主要由CYP2D6代谢并且治疗指数窄的药物合并使用时要慎重，这些药物包括三环类抗抑郁药(TCA)（包括去甲替林、阿米替林和丙咪嗪），吩噻嗪和1C类抗心律失常药（如普罗帕酮、氟卡胺）。如果TCA和度洛西汀一起使用，需要监测TCA的血药浓度，并减少TCA的用量。因为甲硫达嗪血药浓度增高会有严重室性心律不齐和猝死的风险，度洛西汀不能和甲硫达嗪一起使用。<br/>其它重要的药物相互作用：<br/>酒精一大量饮酒同时服用度洛西汀与严重肝脏损害相关，所以有大量使用酒精的患者通常不能处方度洛西汀。<br/>中枢神经系统(CNS)活性药物-度洛西汀主要作用于中枢神经系统，与其它中枢活性药物使用时要慎重，包括作用机制相似的药物。<br/>低钠血症<br/>包括度洛西汀在内的SSRI和SNRI治疗会发生低钠血症。在许多病例中，这种低钠血症似乎是不适当抗利尿激素分泌综合征(SIADH)的结果。有血钠浓度低于110mmol/L的病例报告，停用度洛西汀后可逆转。老年患者服用SSRI和SNRI时出现低钠血虚的危险很高。患者出现低钠血症时需要考虑停药，并进行合适的治疗。<br/>低钠血症的症状包括头痛、集中注意力困难、记忆损害、意识模糊、衰弱及摇摆，这会导致摔跤。更严重和/或紧急的情况有幻觉、昏厥、癫痫发作、昏迷、呼吸停止和死亡。<br/>合并躯体疾病患者的用药<br/>在合并系统性疾病患者中使用度洛西汀的经验有限。尚无胃动力改变对度洛西汀肠溶包衣稳定性影响的资料。在极端的胃酸环境下，如果没有肠浴包衣保护，可能会水解形成萘酚。在胃排空减慢的患者（如某些糖尿病患者）中使用度洛西汀时需要小心。<br/>度洛西汀在近期有心肌梗死病史或不稳定冠状动豚疾病中使用没有得到系统研究，因为上市前的研究中一般会排除此类患者。<br/>肝功能不全一度洛西汀通常不应该用于此类患者。<br/>严重肾功能损害一度洛西汀通常不应该使用于终末期肾病或严重肾脏损害的患者（肌酐清除率<30mL/分）。在终末期肾病（需要透析）患者中，血浆度洛西汀，尤其是它的代谢产物浓度增高。<br/>已得到控制的窄角性青光眼一临床试验显示，度洛西汀有增加瞳孔散大的风险，因此，度洛西汀慎用于已控制的窄角性青光眼患者。<br/>尿迟疑和尿潴留<br/>度洛西汀是一类可影响尿道阻力的药物。如果度洛西汀治疗过程中出现尿迟疑，需要考虑可能与药物有关。<br/>上市后经验表明，有尿潴留病例。如果度洛西汀治疗过程中出现尿潴留，某些情况下需要住院和/或导尿。<br/>实验室检查<br/>不需要特别的实验室检查。<br/>患者信息<br/>医生和其他卫生专业人员应告知患者、家属及照料者度洛西汀治疗的获益和风险，建议他们合理用药。有给患者提供的“在儿童青少年中使用抗抑郁药的用药指南”，医生和卫生专业人员应向患者、家属或者照料者介绍阅读用药指南，协助他们了解其中的内容。应当给患者讨论用药指南的机会，并能就患者提出的问题给出回答。<br/>应当告诫患者注意以下问题，并且要求患者服用度洛西汀时，如果发生了这些问题，及时向医生报告。<br/>自杀想法和自杀行为一患者、家属及其照料者应当对下列问题提高警惕：焦虑、激越、惊恐发作、失眠、易怒、敌视、攻击、冲动、静坐不能（精神运动性不安）、轻躁狂、躁狂、行为异常改变、抑郁加重、轻生想法，尤其是在抗抑郁药治疗早期和上调或下调剂量时。由于这些改变常突然发生，应告诫患者家属和照料者每天观察这些症状。应当向患者的医生或卫生专业人员报告这些症状，尤其是当这些症状极其严重、突然发生或不是患者平时的症状表现时。可能导致自杀想法和行为风险升高的这些症状需要密切监测，甚至可能改变治疗。<br/>度洛两汀肠溶胶囊应整体吞服，既不能嚼碎或压碎，也不能洒在食物上或混在饮料中，因为这样有可能影响肠溶包衣。<br/>继续治疗处方一患者可能会注意到度洛西汀治疗1到4周症状改善，但他们需要继续治疗。<br/>肝脏毒性一应告知患者度洛西汀治疗的患者中曾报告严重肝脏问题，有时是致命问题。如果患者服用本品期间出现可能为肝脏问题的征兆：发痒、右上腹痛、尿色加深或皮肤/眼睛发黄，这些现象，应告知其保健医师。服用本品期间大量饮酒可能引起严重肝脏损伤。<br/>异常出血一度洛西汀合并使用阿斯匹林、NSAID、华法林和其它抗凝剂会增加出血的风险。<br/>严重的皮肤反应一患者需要注意度洛西汀可能引起严重的皮肤反应。严重的皮肤反应可能需要入院治疗，也许会危及生命。如果患者出现皮肤水泡、脱皮性皮疹、口疮、荨麻疹或其它过敏反应，应该立即联系他们的医生或获得急诊帮助。<br/>合并用药一由于药物之间的相互作用，患者需要被告知如果正在或计划服用其他处方或非处方药物时，要通知其医生。<br/>五羟色胺综合征一合并使用度洛西汀和其他五羟色胺药（包括曲坦类、三环类抗抑郁药、芬太尼、锂盐、曲马多、丁螺环酮、色氨酸和圣约翰草）时需要注意发生五羟色胺综合征的危险。<br/>应该告知患者五羟色胺综合征的相关征兆和症状，包括精神状态改变（如激越、幻觉、精神错乱和昏迷）、自主神经功能不稳定（如心动过速、血压不稳、发汗、脸红和高热）、神经肌肉症状（如震颤、强直、肌痉挛、腱反射亢进、共济失调）、癫痫发作和/或胃肠道症状（如恶心、呕吐、腹泻）。如果患者出现这些症状，应立即采取药物治疗。<br/>停药―患者停药可能出现头晕、头疼、恶心、腹泻、感觉异常、易怒、呕吐、失眠、焦虑、多汗和疲劳症状，应该建议患者不要改变剂量方案或未咨询医生自行停药。<br/>躁狂或轻躁狂行为一对于具有抑郁症状的患者，在开始本品治疗前应该充分筛查其双向障碍（如自杀家族史、双向障碍和抑郁）的风险。建议患者报告任何躁狂反应的征兆或症状，如精力极其旺盛、严重的睡眠问题、思维奔逸、不计后果的行为、言语增加或语速加快、异乎寻常的想法以及过度高兴或兴奋。<br/>癫痫―患者具有癫痫病史，应建议告知医生。<br/>对血压的影响一警告患者本品可能引起血压升高。<br/>低钠血症一告知患者曾报告SNRI和SSRI治疗（包括度洛西汀）引起的低钠血症。告知患者钠血症的征兆和症状。<br/>合并躯体疾病一患者应该告知医生其所有的疾病情况。<br/>尿迟疑和尿潴留一本品可能影响排尿。如果患者出现尿流速问题，应咨询医生。<br/>怀孕和哺乳―出现以下情况时，患者需要咨询医生：<br/>治疗过程中怀孕<br/>治疗过程中计划怀孕<br/>哺乳<br/>酒精―虽然度洛西汀不会加重酒精所造成的精神或运动技巧损害，但大量饮酒同时服用度洛西汀与严重肝脏损害相关。所以大量饮酒的患者通常不能服用度洛西汀。<br/>直立性低血压和晕厥一患者需要被告知出现直立性低血压和晕厥的风险，特别是开始治疗和剂量增加时，还有同时服用其它会促进直立性低血压的药物。<br/>精神活动表现的干扰一任何影响精神的药物都会损害判断力、思维或运动能力。尽管在对照研究中并未发现度洛西汀会损害精神行为、认知功能或记忆力，但由于度洛西汀的可能引起镇静作用和头晕，在操作危险机械包括机动车时应加以注意。除非患者能确定度洛西汀对其该方面的能力没有影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '妊娠及哺乳期妇女用药', '妊娠<br/>致畸作用，属FDA妊娠安全分级C类―在动物生殖研究中，发现度洛西汀对胚胎/胎儿和出生后的发育有不良影响，详见[药理毒理]。<br/>妊娠大鼠在整个孕期和哺乳期给予口服度洛西汀，在剂量30mg/kg/日时（相当于MRHD5倍，按照mg/m2计相当于人体剂量120mg//日的2倍），幼崽出生后存活1天、出生时和哺乳期的体重下降；无效应剂量为10mg/kg/日。而且，母体使用度洛西汀的剂量达到30mg/kg/日时，幼崽的行为表现与反应性的增高一致，如对噪音的惊诧反应增强，自主活动的习惯性降低。母体使用度洛西汀对子代断奶后的生长和生殖行为没有负面影响。<br/>由于缺乏足够的、设计良好的孕期女性对照研究，因此，只有在权衡对胎儿潜在的受益超过风险时，才考虑在母孕期使用度洛西汀。近期服用度洛西汀的母亲，其新生儿可能发生如下停药症状，包括肌张力下降、震颤、紧张不安、喂养困难、呼吸窘迫和癫痫发作。<br/>非致畸效应一在妊娠中期三个月暴露于SSRI或SNRI新生儿会出现并发症，导致住院时间延长、需要呼吸支持和管道喂食。这些并发症可以在出生后立刻发生。已报道的临床发现包括呼吸窘迫、紫绀、呼吸暂停、癫痫发作、体温不稳、喂养困难、呕吐、低血糖症、肌张力下降、肌张力增高、反射亢进、震颤、反应过度、易怒、哭闹不止。这些情况或者是SSRI和SNRI的直接毒性作用所致或者可能是药物的戒断反应。应当注意的是，在某些病例中，其临床表现与五羟色胺综合征一致。<br/>妊娠女性在妊娠晚期接受度洛西汀治疗时，医生应对治疗的潜在风险和获益进行认真地评价。可以考虑在妊娠晚期逐渐停药。<br/>分娩<br/>度洛西汀对于人类分娩的影响尚不明确。因此，只有证实度洛西汀对于胎儿的潜在获益超过风险时才考虑在分娩期应用。<br/>哺乳妇女<br/>度洛西汀可分泌进入哺乳期妇女乳汁。估计婴儿得到的日剂量大约为母亲服药剂量的0.14%(mg/kg)。由于度洛西汀对婴儿的作用不明，因此服用度洛西汀的患者不推荐母乳喂养。', '妊娠<br/>致畸作用，属FDA妊娠安全分级C类―在动物生殖研究中，发现度洛西汀对胚胎/胎儿和出生后的发育有不良影响，详见[药理毒理]。<br/>妊娠大鼠在整个孕期和哺乳期给予口服度洛西汀，在剂量30mg/kg/日时（相当于MRHD5倍，按照mg/m2计相当于人体剂量120mg//日的2倍），幼崽出生后存活1天、出生时和哺乳期的体重下降；无效应剂量为10mg/kg/日。而且，母体使用度洛西汀的剂量达到30mg/kg/日时，幼崽的行为表现与反应性的增高一致，如对噪音的惊诧反应增强，自主活动的习惯性降低。母体使用度洛西汀对子代断奶后的生长和生殖行为没有负面影响。<br/>由于缺乏足够的、设计良好的孕期女性对照研究，因此，只有在权衡对胎儿潜在的受益超过风险时，才考虑在母孕期使用度洛西汀。近期服用度洛西汀的母亲，其新生儿可能发生如下停药症状，包括肌张力下降、震颤、紧张不安、喂养困难、呼吸窘迫和癫痫发作。<br/>非致畸效应一在妊娠中期三个月暴露于SSRI或SNRI新生儿会出现并发症，导致住院时间延长、需要呼吸支持和管道喂食。这些并发症可以在出生后立刻发生。已报道的临床发现包括呼吸窘迫、紫绀、呼吸暂停、癫痫发作、体温不稳、喂养困难、呕吐、低血糖症、肌张力下降、肌张力增高、反射亢进、震颤、反应过度、易怒、哭闹不止。这些情况或者是SSRI和SNRI的直接毒性作用所致或者可能是药物的戒断反应。应当注意的是，在某些病例中，其临床表现与五羟色胺综合征一致。<br/>妊娠女性在妊娠晚期接受度洛西汀治疗时，医生应对治疗的潜在风险和获益进行认真地评价。可以考虑在妊娠晚期逐渐停药。<br/>分娩<br/>度洛西汀对于人类分娩的影响尚不明确。因此，只有证实度洛西汀对于胎儿的潜在获益超过风险时才考虑在分娩期应用。<br/>哺乳妇女<br/>度洛西汀可分泌进入哺乳期妇女乳汁。估计婴儿得到的日剂量大约为母亲服药剂量的0.14%(mg/kg)。由于度洛西汀对婴儿的作用不明，因此服用度洛西汀的患者不推荐母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '儿童用药', '对于儿童患者的疗效和安全性尚不清楚。如果考虑在儿童青少年中使用度洛西汀，必须权衡潜在的风险和临床需要。', '对于儿童患者的疗效和安全性尚不清楚。如果考虑在儿童青少年中使用度洛西汀，必须权衡潜在的风险和临床需要。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '老年人用药', '在参与度洛西汀治疗抑郁症的临床研究的2418例患者中，5.9% (143)为65岁或以上年龄的患者。在治疗广泛性焦虑障碍的临床研究中，没有包括足够数量的65岁或65岁以上患者，不能确定老年患者的应答是否与年轻患者有所区别。这些患者和年轻患者间未观察到安全性和疗效方面的显著差异，其他临床方面的报告也没有发现老年人群和年轻人之间的明显差异，但不能排除某些老年患者的敏感性增高。包括度洛西汀在内的SSRI和SNRI与老年患者中出现的有临床意义的低钠血症相关。对所有参加安慰剂对照研究的患者进行分析，度洛西汀组患者的跌倒率高于安慰剂组。跌倒风险的增加与患者具有的跌倒相关的潜在风险成正比，且随着年龄的增长而增加。因为合并用药、共存疾病和步态紊乱等跌倒相关风险因素在老年人中更普通的存在，所以在度洛西汀的治疗过程中，年龄增长本身对跌倒的影响尚不清楚。已报道的跌倒的严重后果包括骨折和住院治疗。<br/>比较健康老年女性(65-77岁)与健康中年女性(32―50岁)单次口服40mg度洛西汀后的药代动力学，其最大血浆浓度(Cmax)无差异，但老年女性的血药浓度一时间曲线下面积(AUC)稍高(约25%)，并且半衰期延长4小时。人群药代动力学分析提示：从25至75岁中，年龄每增加1岁，药物清除率下降约1%。但是年龄作为一个预测因素，仅能解释患者间个体变异的很小部分。无须根据年龄调整剂量。', '在参与度洛西汀治疗抑郁症的临床研究的2418例患者中，5.9% (143)为65岁或以上年龄的患者。在治疗广泛性焦虑障碍的临床研究中，没有包括足够数量的65岁或65岁以上患者，不能确定老年患者的应答是否与年轻患者有所区别。这些患者和年轻患者间未观察到安全性和疗效方面的显著差异，其他临床方面的报告也没有发现老年人群和年轻人之间的明显差异，但不能排除某些老年患者的敏感性增高。包括度洛西汀在内的SSRI和SNRI与老年患者中出现的有临床意义的低钠血症相关。对所有参加安慰剂对照研究的患者进行分析，度洛西汀组患者的跌倒率高于安慰剂组。跌倒风险的增加与患者具有的跌倒相关的潜在风险成正比，且随着年龄的增长而增加。因为合并用药、共存疾病和步态紊乱等跌倒相关风险因素在老年人中更普通的存在，所以在度洛西汀的治疗过程中，年龄增长本身对跌倒的影响尚不清楚。已报道的跌倒的严重后果包括骨折和住院治疗。<br/>比较健康老年女性(65-77岁)与健康中年女性(32―50岁)单次口服40mg度洛西汀后的药代动力学，其最大血浆浓度(Cmax)无差异，但老年女性的血药浓度一时间曲线下面积(AUC)稍高(约25%)，并且半衰期延长4小时。人群药代动力学分析提示：从25至75岁中，年龄每增加1岁，药物清除率下降约1%。但是年龄作为一个预测因素，仅能解释患者间个体变异的很小部分。无须根据年龄调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '主要成份', '广枣、丹参、丁香、冰片、天竺黄。', '广枣、丹参、丁香、冰片、天竺黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '适应症', '活血化瘀，通经活络，行气止痛。用于胸痹心血瘀阻证，症见胸痛、胸闷、心慌、气短；冠心病、心绞痛见上述症候者。', '活血化瘀，通经活络，行气止痛。用于胸痹心血瘀阻证，症见胸痛、胸闷、心慌、气短；冠心病、心绞痛见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '用法用量', '口服，一次3粒，一日3次。4周为一疗程。', '口服，一次3粒，一日3次。4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '不良反应', '个别患者用药后出现恶心、胃部不适、胃中嘈杂不安等胃肠道不良反应。', '个别患者用药后出现恶心、胃部不适、胃中嘈杂不安等胃肠道不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '注意事项', '1.哺乳期妇女慎用。<br/>2.重度心绞痛不宜单独使用本品，可与硝酸甘油等药物合并使用。', '1.哺乳期妇女慎用。<br/>2.重度心绞痛不宜单独使用本品，可与硝酸甘油等药物合并使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '药理作用', '实验药理学结果显示，本品具有调整、改善心血管功能的作用。<br/>1、改善实验性犬急性心肌缺血和心肌梗塞的作用，能减轻心肌缺血程度及减小梗塞面积，并能抑制心肌缺血及心肌梗塞引起的血清肌酸磷酸激酶(CPK)活性升高；降低低切速下的血液粘度，降低血浆纤维蛋白原含量，抑制血小板粘附性和聚集性，改善血液流变性。<br/>2、增加麻醉犬冠脉血流量，改善心肌的供血供氧，调整心脏血管的顺应性，改善血管内血液的瘀滞状态。<br/>3、对大鼠心肌缺血再灌注损伤有明确的保护作用。<br/>4、抑制电刺激大鼠致血栓形成作用。小鼠口服急性毒性试验结果；最大耐受量为75.0g生药/kg。大鼠口服3个月长期毒性试验结果；最大无毒性反应剂量为10.0g生药/kg。', '实验药理学结果显示，本品具有调整、改善心血管功能的作用。<br/>1、改善实验性犬急性心肌缺血和心肌梗塞的作用，能减轻心肌缺血程度及减小梗塞面积，并能抑制心肌缺血及心肌梗塞引起的血清肌酸磷酸激酶(CPK)活性升高；降低低切速下的血液粘度，降低血浆纤维蛋白原含量，抑制血小板粘附性和聚集性，改善血液流变性。<br/>2、增加麻醉犬冠脉血流量，改善心肌的供血供氧，调整心脏血管的顺应性，改善血管内血液的瘀滞状态。<br/>3、对大鼠心肌缺血再灌注损伤有明确的保护作用。<br/>4、抑制电刺激大鼠致血栓形成作用。小鼠口服急性毒性试验结果；最大耐受量为75.0g生药/kg。大鼠口服3个月长期毒性试验结果；最大无毒性反应剂量为10.0g生药/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '主要成份', '黄柏、苦参、儿茶、枯矾、冰片。', '黄柏、苦参、儿茶、枯矾、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '适应症', '清热解毒，燥湿收敛。用于湿热下注所致带下病，症见带下量多、色黄质稠、有臭味，或有大便干燥伤肺阴细菌性阴道病、滴虫性阴道炎、宫颈糜烂见上述证候者。', '清热解毒，燥湿收敛。用于湿热下注所致带下病，症见带下量多、色黄质稠、有臭味，或有大便干燥伤肺阴细菌性阴道病、滴虫性阴道炎、宫颈糜烂见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '用法用量', '每次1粒，隔一日1次，睡前清洗外服部，将栓剂推入阴道深部，十日为一疗程。', '每次1粒，隔一日1次，睡前清洗外服部，将栓剂推入阴道深部，十日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '注意事项', '用药期间请使用卫生巾。月经期停用。', '用药期间请使用卫生巾。月经期停用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '主要成份', '虎杖、连翘、板蓝根、柴胡、败酱草、马鞭草、芦根、甘草。', '虎杖、连翘、板蓝根、柴胡、败酱草、马鞭草、芦根、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '适应症', '疏风清热，解毒利咽。用于急性上呼吸道感染属风热证，症见发热，恶风，咽痛，头痛，鼻塞，流浊涕，咳嗽等。', '疏风清热，解毒利咽。用于急性上呼吸道感染属风热证，症见发热，恶风，咽痛，头痛，鼻塞，流浊涕，咳嗽等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '不良反应', '偶见恶心。', '偶见恶心。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '禁忌', '过敏体质及对本品过敏者禁用。', '过敏体质及对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '注意事项', '目前尚无体温超过39.1℃时、白细胞总数>10×109/L、中性>80%的研究数据。结膜热、疱疹性咽峡炎、妊娠及哺乳期妇女不在本次研究范畴。', '目前尚无体温超过39.1℃时、白细胞总数>10×109/L、中性>80%的研究数据。结膜热、疱疹性咽峡炎、妊娠及哺乳期妇女不在本次研究范畴。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '药理作用', '药效学试验结果表明，本品对琼脂所致小鼠足跖肿胀有一定抑制作用，对组织胺所致小鼠皮肤毛细血管通透性增加有抑制作用；能减少醋酸所致小鼠扭体反应次数。', '药效学试验结果表明，本品对琼脂所致小鼠足跖肿胀有一定抑制作用，对组织胺所致小鼠皮肤毛细血管通透性增加有抑制作用；能减少醋酸所致小鼠扭体反应次数。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '主要成份', '党参、石菖蒲、茯苓、泽泻、五味子、麦冬、枸杞子、当归、牡丹皮、远志（甘草水制）。', '党参、石菖蒲、茯苓、泽泻、五味子、麦冬、枸杞子、当归、牡丹皮、远志（甘草水制）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '适应症', '补益气血，滋养肝肾，明目安神，增加视力。用于治疗近视眼。', '补益气血，滋养肝肾，明目安神，增加视力。用于治疗近视眼。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '用法用量', '口服。一次4-6粒，一日3次。', '口服。一次4-6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '禁忌', '孕妇有视疲劳者禁用。', '孕妇有视疲劳者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '注意事项', '1.有外感发热、食滞涨满者不宜服用。<br/>2.有肝经湿热郁火、眼红、口臭、口舌生疮者慎用。<br/>3.本品宜在饭后一小时服用为佳。<br/>4.儿童应在医师指导下服用。<br/>5.药品性状发生改变时禁止服用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.有外感发热、食滞涨满者不宜服用。<br/>2.有肝经湿热郁火、眼红、口臭、口舌生疮者慎用。<br/>3.本品宜在饭后一小时服用为佳。<br/>4.儿童应在医师指导下服用。<br/>5.药品性状发生改变时禁止服用。<br/>6.儿童必须在成人的监护下使用。<br/>7.请将此药品放在儿童不能接触的地方。<br/>8.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '主要成份', '本品为复方制剂，其组份为：每10克含薄荷脑0.35克、合成樟脑0.56克、水杨酸甲酯0.3克、冰片0.05克、麝香草酚0.025克、丙酸倍氯米松0.001克。辅料为：单、双硬脂酸甘油酯、十六十八醇、硬脂酸、轻质液状石蜡、甘油、三乙醇胺、羟苯乙酯、乙醇、纯化水。', '本品为复方制剂，其组份为：每10克含薄荷脑0.35克、合成樟脑0.56克、水杨酸甲酯0.3克、冰片0.05克、麝香草酚0.025克、丙酸倍氯米松0.001克。辅料为：单、双硬脂酸甘油酯、十六十八醇、硬脂酸、轻质液状石蜡、甘油、三乙醇胺、羟苯乙酯、乙醇、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '适应症', '具有消炎、镇痛、止痒、抗菌、局部麻醉作用。用于虫咬皮炎、丘疹性荨麻疹、湿疹、接触性皮炎、神经性皮炎、皮肤瘙痒。', '具有消炎、镇痛、止痒、抗菌、局部麻醉作用。用于虫咬皮炎、丘疹性荨麻疹、湿疹、接触性皮炎、神经性皮炎、皮肤瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '用法用量', '外用，涂于患处及周围，一日2～3次。', '外用，涂于患处及周围，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '不良反应', '偶见轻度红斑、丘疹和皮肤瘙痒等刺激症状，若出现这些情况，应即停用，必要时请教医师。', '偶见轻度红斑、丘疹和皮肤瘙痒等刺激症状，若出现这些情况，应即停用，必要时请教医师。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '禁忌', '1.皮肤损伤、糜烂或开放性伤口处禁用。<br/>2.病毒感染者（如有疱疹、水痘）禁用。', '1.皮肤损伤、糜烂或开放性伤口处禁用。<br/>2.病毒感染者（如有疱疹、水痘）禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '配伍禁忌', '1.忌与其他外用药物同时使用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.忌与其他外用药物同时使用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '注意事项', '1.只限外用，避免接触眼睛及其他黏膜部位，严禁口服。2.孕妇、哺乳期妇女慎用。3.15岁以下儿童使用本品请咨询医师。4.不宜大面积、长期使用；用药一周后症状未缓解，请咨询医师。5.连续使用不能超过4周，面部、腋下、腹股沟及外阴等皮肤细薄处连续使用不能超过2周。6.在使用本品过程中，若出现红斑或皮肤过敏，应立即停用。7.如并发细菌或真菌感染，请咨询医师处理。8.运动员慎用。9.对本品过敏者禁用，过敏体质者慎用。10.本品性状发生改变时禁止使用。11.请将本品放在儿童不能接触的地方。12.儿童必须在成人监护下使用。13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.只限外用，避免接触眼睛及其他黏膜部位，严禁口服。2.孕妇、哺乳期妇女慎用。3.15岁以下儿童使用本品请咨询医师。4.不宜大面积、长期使用；用药一周后症状未缓解，请咨询医师。5.连续使用不能超过4周，面部、腋下、腹股沟及外阴等皮肤细薄处连续使用不能超过2周。6.在使用本品过程中，若出现红斑或皮肤过敏，应立即停用。7.如并发细菌或真菌感染，请咨询医师处理。8.运动员慎用。9.对本品过敏者禁用，过敏体质者慎用。10.本品性状发生改变时禁止使用。11.请将本品放在儿童不能接触的地方。12.儿童必须在成人监护下使用。13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '药理作用', '丙酸倍氯米松是一种强效局部用糖皮质激素，能减轻和防止组织对炎症的反应，从而减轻炎症的表现。冰片有止痛消肿作用；薄荷脑局部应用时，有促进血循环及消炎、止痒等作用，可用于消炎、止痒、止痛、减轻水肿等；水杨酸甲酯能透入皮肤而吸收。', '丙酸倍氯米松是一种强效局部用糖皮质激素，能减轻和防止组织对炎症的反应，从而减轻炎症的表现。冰片有止痛消肿作用；薄荷脑局部应用时，有促进血循环及消炎、止痒等作用，可用于消炎、止痒、止痛、减轻水肿等；水杨酸甲酯能透入皮肤而吸收。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '主要成份', '本品主要成分为对乙酰氨基酚150毫克，盐酸金刚烷胺50毫克，人工牛黄10毫克，马来酸氯苯那敏2毫克。辅料为：蔗糖、聚维酮K30、柠檬黄、草莓香精。', '本品主要成分为对乙酰氨基酚150毫克，盐酸金刚烷胺50毫克，人工牛黄10毫克，马来酸氯苯那敏2毫克。辅料为：蔗糖、聚维酮K30、柠檬黄、草莓香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '适应症', '本品适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '本品适用于缓解儿童普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '用法用量', '口服。温水冲服。12岁以下儿童见下表：<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（袋）<br/>一日次数<br/>1~3<br/>10~15<br/>0.5~1<br/>一日3次<br/>4~6<br/>16~21<br/>1<br/>7~9<br/>22~27<br/>1.5<br/>10~12<br/>28~32<br/>2', '口服。温水冲服。12岁以下儿童见下表：<br/>年龄（岁）<br/>体重（公斤）<br/>一次用量（袋）<br/>一日次数<br/>1~3<br/>10~15<br/>0.5~1<br/>一日3次<br/>4~6<br/>16~21<br/>1<br/>7~9<br/>22~27<br/>1.5<br/>10~12<br/>28~32<br/>2', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '禁忌', '1. 严重肝肾功能不全者禁用。<br/>2. 因缺乏新生儿和1岁以下婴儿安全性和有效性的数据，新生儿和1岁以下婴儿禁用本品。', '1. 严重肝肾功能不全者禁用。<br/>2. 因缺乏新生儿和1岁以下婴儿安全性和有效性的数据，新生儿和1岁以下婴儿禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '注意事项', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.肝功能不全、肾功能不全、精神病史或癫痫病史患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.用药3-7天，症状未缓解，请咨询医师或药师。<br/>2.服用本品期间不得饮酒或含有酒精的饮料。<br/>3.不能同时服用与本品成份相似的其他抗感冒药。<br/>4.肝功能不全、肾功能不全、精神病史或癫痫病史患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '药理作用', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；金刚烷胺可抗“亚-甲型”流感病毒，抑制其繁殖；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热镇惊作用。', '对乙酰氨基酚能抑制前列腺素合成，有解热镇痛作用；金刚烷胺可抗“亚-甲型”流感病毒，抑制其繁殖；马来酸氯苯那敏为抗组胺药，能减轻流涕、鼻塞、打喷嚏症状；人工牛黄具有解热镇惊作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '主要成份', '当归、蟾皮', '当归、蟾皮', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '适应症', '软坚散结、解毒定痛、养血活血。用于食管癌瘀毒证，与放疗合用可增强对食管癌的疗效；用于晚期原发性肝癌瘀毒证，对不宜手术、放化疗者有一定抑制肿瘤增长作用，可改善生存质量；用于中晚期胃癌(瘀毒证)的化疗辅助治疗，配合5-FU-DDP方案(5-FU、MMC、DDP)，可改善临床症状、生存质量。', '软坚散结、解毒定痛、养血活血。用于食管癌瘀毒证，与放疗合用可增强对食管癌的疗效；用于晚期原发性肝癌瘀毒证，对不宜手术、放化疗者有一定抑制肿瘤增长作用，可改善生存质量；用于中晚期胃癌(瘀毒证)的化疗辅助治疗，配合5-FU-DDP方案(5-FU、MMC、DDP)，可改善临床症状、生存质量。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '用法用量', '口服。一次2粒，一日3次，饭后服用；疗程6周，或遵医嘱。', '口服。一次2粒，一日3次，饭后服用；疗程6周，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '不良反应', '少数患者使用后可出现恶心、血象降低。过量、连续久服可致心慌。', '少数患者使用后可出现恶心、血象降低。过量、连续久服可致心慌。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '注意事项', '1、心脏病患者慎用；<br/>2、孕妇忌服；<br/>3、注意观察血象；<br/>4、注意掌握服用剂量。', '1、心脏病患者慎用；<br/>2、孕妇忌服；<br/>3、注意观察血象；<br/>4、注意掌握服用剂量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '药理作用', '经体外与体内动物实验研究表明，本品对部分肿瘤细胞具有一定的抑制作用。', '经体外与体内动物实验研究表明，本品对部分肿瘤细胞具有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '主要成份', '金银花、赤芍、绵马贯众。', '金银花、赤芍、绵马贯众。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '适应症', '清热解毒。用于外感风热引起的感冒，症见发热、头痛、鼻塞、喷嚏、咽痛、全身乏力、酸痛。', '清热解毒。用于外感风热引起的感冒，症见发热、头痛、鼻塞、喷嚏、咽痛、全身乏力、酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '用法用量', '开水冲服，一日三次；小儿按以下服用或遵医嘱。<br/>年龄<br/>每次用量<br/>用法<br/>1-5岁<br/>0.5袋<br/>一日三次，开水冲服。<br/>6-9岁<br/>1袋<br/>10-14岁<br/>1.5袋<br/>15岁以上<br/>2袋', '开水冲服，一日三次；小儿按以下服用或遵医嘱。<br/>年龄<br/>每次用量<br/>用法<br/>1-5岁<br/>0.5袋<br/>一日三次，开水冲服。<br/>6-9岁<br/>1袋<br/>10-14岁<br/>1.5袋<br/>15岁以上<br/>2袋', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '主要成份', '重组人白介素-11。本品系将含人白介素-11 （IL-11）融合蛋白基因的重组质粒转化大肠杆菌，使其高效表达融合蛋白，经融合蛋白纯化、羟胺切割、高度纯化后冻干制成。<br/>辅料名称：甘氨酸、PB缓冲液。', '重组人白介素-11。本品系将含人白介素-11 （IL-11）融合蛋白基因的重组质粒转化大肠杆菌，使其高效表达融合蛋白，经融合蛋白纯化、羟胺切割、高度纯化后冻干制成。<br/>辅料名称：甘氨酸、PB缓冲液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '适应症', '用于实体瘤、非髓性白血病化疗后Ⅲ、Ⅳ度血小板减少症的治疗；实体瘤及非髓性白血病患者，前一疗程化疗后发生Ⅲ/Ⅳ度血小板减少症（即血小板数不高于50×109/L）者，下一疗程化疗前使用本品，以减少病人因血小板减少引起的出血和对血小板输注的依赖性。同时有白细胞减少症的病人必要时可合并使用重组人粒细胞集落刺激因子（重组人G-CSF）。', '用于实体瘤、非髓性白血病化疗后Ⅲ、Ⅳ度血小板减少症的治疗；实体瘤及非髓性白血病患者，前一疗程化疗后发生Ⅲ/Ⅳ度血小板减少症（即血小板数不高于50×109/L）者，下一疗程化疗前使用本品，以减少病人因血小板减少引起的出血和对血小板输注的依赖性。同时有白细胞减少症的病人必要时可合并使用重组人粒细胞集落刺激因子（重组人G-CSF）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '用法用量', '用法：取本品，加入0.7ml[1mg（800万U）/瓶]、1.0ml[ 1.5mg（1200万U）/瓶]或2.0ml[3mg（2400万U）]灭菌注射用水溶解后，皮下注射。<br/>用量：根据本品临床研究结果，推荐本品应用剂量为25-50μg/kg体重，于化疗结束后24-48小时开始或发生血小板减少症后皮下注射，每日一次，疗程一般7-14天。血小板计数恢复后应及时停药。', '用法：取本品，加入0.7ml[1mg（800万U）/瓶]、1.0ml[ 1.5mg（1200万U）/瓶]或2.0ml[3mg（2400万U）]灭菌注射用水溶解后，皮下注射。<br/>用量：根据本品临床研究结果，推荐本品应用剂量为25-50μg/kg体重，于化疗结束后24-48小时开始或发生血小板减少症后皮下注射，每日一次，疗程一般7-14天。血小板计数恢复后应及时停药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '不良反应', '国外临床研究报道：除了化疗本身的不良反应外，重组人白细胞介素-11的大部分不良反应均为轻至中度，且停药后均能迅速消退。约有10%的临床病人在观察期间有下列一些不良事件出现，包括乏力、疼痛、寒颤、腹痛、感染、恶心、便秘、消化不良、淤斑、肌痛、骨痛、神经紧张及脱发等。其中大部分事件的发生率与安慰剂对照组相似，发生率高于安慰剂对照组的临床不良反应包括：<br/>全身性：水肿、头痛、发热及中性粒细胞减少性发热。<br/>心血管系统：心动过速、血管扩张、心悸、晕厥、房颤及房扑。<br/>消化系统：恶心、呕吐、粘膜炎、腹泻、口腔念珠菌感染。<br/>神经系统：眩晕、失眠。<br/>呼吸系统：呼吸困难、鼻炎、咳嗽次数增加，咽炎、胸膜液渗出。<br/>其他：皮疹、结膜充血、偶见用药后一过性视力模糊。<br/>此外，弱视、感觉异常、脱水、皮肤褪色、表皮剥脱性皮炎及眼出血等不良反应，治疗组病人中的发生率也高于安慰剂对照组，但统计处理不能确定这些不良反应事件的发生与重组人白细胞介素-11的使用有关联性。除了弱视的发生治疗组（10例[14%]）显著高于对照组（2例[3%]）外，两组间其它一些严重的或危及生命的不良反应事件的发生率大致相当。<br/>两例病人在观察期间发生猝死，研究人员认为病人死亡的原因可能部分与用药有关。这两例病人均使用了大剂量环磷酰胺进行化疗，当时仍每日使用利尿剂，且均伴有严重的低钾血症（<3.0mEq/L）。因此，猝死的发生与重组人白细胞介素-11的使用之间的关系仍无法确定。<br/>实验室检查中用药组病人最常见的化验指标异常为因血浆容量的扩张引起的血红蛋白浓度降低。血浆容量的扩张还引起白蛋白等其它一些血浆蛋白如转铁蛋白和γ-球蛋白浓度的降低。血钙浓度也出现相应的降低，但无临床表现。<br/>每日皮下注射给药，重组人白细胞介素-11可以引起血浆纤维蛋白原浓度升高2倍。其它一些急性期蛋白的血浆浓度也相应升高。停药后这些指标均可恢复正常。此外，健康受试者中，观察到重组人白细胞介素-11可以引起血浆中以正常多聚体形式存在的Von willebrand因子（vWF）的浓度升高。', '国外临床研究报道：除了化疗本身的不良反应外，重组人白细胞介素-11的大部分不良反应均为轻至中度，且停药后均能迅速消退。约有10%的临床病人在观察期间有下列一些不良事件出现，包括乏力、疼痛、寒颤、腹痛、感染、恶心、便秘、消化不良、淤斑、肌痛、骨痛、神经紧张及脱发等。其中大部分事件的发生率与安慰剂对照组相似，发生率高于安慰剂对照组的临床不良反应包括：<br/>全身性：水肿、头痛、发热及中性粒细胞减少性发热。<br/>心血管系统：心动过速、血管扩张、心悸、晕厥、房颤及房扑。<br/>消化系统：恶心、呕吐、粘膜炎、腹泻、口腔念珠菌感染。<br/>神经系统：眩晕、失眠。<br/>呼吸系统：呼吸困难、鼻炎、咳嗽次数增加，咽炎、胸膜液渗出。<br/>其他：皮疹、结膜充血、偶见用药后一过性视力模糊。<br/>此外，弱视、感觉异常、脱水、皮肤褪色、表皮剥脱性皮炎及眼出血等不良反应，治疗组病人中的发生率也高于安慰剂对照组，但统计处理不能确定这些不良反应事件的发生与重组人白细胞介素-11的使用有关联性。除了弱视的发生治疗组（10例[14%]）显著高于对照组（2例[3%]）外，两组间其它一些严重的或危及生命的不良反应事件的发生率大致相当。<br/>两例病人在观察期间发生猝死，研究人员认为病人死亡的原因可能部分与用药有关。这两例病人均使用了大剂量环磷酰胺进行化疗，当时仍每日使用利尿剂，且均伴有严重的低钾血症（<3.0mEq/L）。因此，猝死的发生与重组人白细胞介素-11的使用之间的关系仍无法确定。<br/>实验室检查中用药组病人最常见的化验指标异常为因血浆容量的扩张引起的血红蛋白浓度降低。血浆容量的扩张还引起白蛋白等其它一些血浆蛋白如转铁蛋白和γ-球蛋白浓度的降低。血钙浓度也出现相应的降低，但无临床表现。<br/>每日皮下注射给药，重组人白细胞介素-11可以引起血浆纤维蛋白原浓度升高2倍。其它一些急性期蛋白的血浆浓度也相应升高。停药后这些指标均可恢复正常。此外，健康受试者中，观察到重组人白细胞介素-11可以引起血浆中以正常多聚体形式存在的Von willebrand因子（vWF）的浓度升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '药物过量', '可引起水钠潴留、房颤等毒副反应，应减量使用或停药，并严密观察。', '可引起水钠潴留、房颤等毒副反应，应减量使用或停药，并严密观察。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '禁忌', '同类产品国外曾发生严重过敏反应。因此对重组人白细胞介素-11及本品中其它成分过敏者禁用，对血液制品、大肠杆菌表达的其他生物制剂有过敏史者慎用。', '同类产品国外曾发生严重过敏反应。因此对重组人白细胞介素-11及本品中其它成分过敏者禁用，对血液制品、大肠杆菌表达的其他生物制剂有过敏史者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '配伍禁忌', '未发现使用重组人白细胞介素-11的同时使用G-CSF对两者疗效产生任何不良影响。目前尚未对重组人白细胞介素-11与其它一些药物之间的相互作用进行评价，根椐已有的体外和动物试验数据，重组人白细胞介素-11与P450药酶的一些已知底物之间不会有相互作用。', '未发现使用重组人白细胞介素-11的同时使用G-CSF对两者疗效产生任何不良影响。目前尚未对重组人白细胞介素-11与其它一些药物之间的相互作用进行评价，根椐已有的体外和动物试验数据，重组人白细胞介素-11与P450药酶的一些已知底物之间不会有相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '注意事项', '1.本品应在化疗后24-48小时开始使用，不宜在化疗前或化疗过程中使用。<br/>2.使用本品过程中应定期检查血象（一般隔日一次），注意血小板数值的变化。在血小板升至100×109/L时应及时停药。<br/>3.器质性心脏病患者，尤其充血性心衰及房颤、房扑病史的患者慎用。<br/>4.使用期间应注意毛细血管渗漏综合征的监测，如体重、浮肿、胸腹腔积液等。<br/>5.该药仅供医嘱或在医生指导下使用。', '1.本品应在化疗后24-48小时开始使用，不宜在化疗前或化疗过程中使用。<br/>2.使用本品过程中应定期检查血象（一般隔日一次），注意血小板数值的变化。在血小板升至100×109/L时应及时停药。<br/>3.器质性心脏病患者，尤其充血性心衰及房颤、房扑病史的患者慎用。<br/>4.使用期间应注意毛细血管渗漏综合征的监测，如体重、浮肿、胸腹腔积液等。<br/>5.该药仅供医嘱或在医生指导下使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '妊娠及哺乳期妇女用药', '对妊娠期妇女目前尚没有合适的临床对照试验。因此，除非临床意义超过对胎儿的潜在危险，妊娠期一般不宜使用。<br/>尚不能确定重组人白细胞介素-11是否可以从母乳中分泌，因此哺乳期妇女应慎重使用。', '对妊娠期妇女目前尚没有合适的临床对照试验。因此，除非临床意义超过对胎儿的潜在危险，妊娠期一般不宜使用。<br/>尚不能确定重组人白细胞介素-11是否可以从母乳中分泌，因此哺乳期妇女应慎重使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '儿童用药', '儿童使用本品的疗效及安全性尚未确定。', '儿童使用本品的疗效及安全性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '老年人用药', '一般同成人用药量。', '一般同成人用药量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '药理作用', '药理作用<br/>本品是应用基因重组技术生产的一种促血小板生长因子，可直接刺激造血干细胞和巨核祖细胞的增殖，诱导巨核细胞的成熟分化，增加体内血小板的生成，从而提高血液血小板计数，而血小板功能无明显改变。<br/>临床前研究表明，体内应用本品后发育成熟的巨核细胞在超微结构上完全正常，生成的血小板的形态、功能和寿命也均正常。<br/>毒理研究<br/>安全性药理：在各种动物模型上， 观察到本品的一些非造血系统效用，包括控制肠上皮细胞生长、抑制脂质形成、诱导急性期反应蛋白合成、抑制巨噬细胞分泌促炎症细胞因子、刺激破骨活动及神经发生等。<br/>重复给药毒性：非人灵长类动物连续给药2～13周，未见关节囊和肌腱纤维化及骨膜增厚现象，但长期用药患者是否会有类似改变目前尚不清楚。<br/>遗传毒性：体外研究显示本品无致突变作用。<br/>生殖毒性：在正常人用剂量的2～20倍时，可见大鼠的发情期延长，但即使剂量高达1000μg/kg/天，对大鼠的生育力也未见影响。<br/>在大鼠生育力及早期胚胎发育研究和大鼠、家兔器官形成期研究中，大鼠用药剂量在人用剂量的2～20倍（≥100 μg/kg/天），家兔在人用剂量的0.02～2倍（≥1μg/kg/天）时，可见母体毒性。大鼠试验中可见母鼠一过性活动减少和呼吸困难、发情期延长、早期胚胎死亡率增加，胎仔存活率降低等。另外，在人用剂量的20倍时，可见大鼠胚胎重量下降和胚胎发育延迟（骨化的骶、尾椎椎骨数量减少），但未见长期的行为或发育异常。家兔可见摄食和排泄量减少、体重减轻、流产、胚胎及胎仔死亡率增加等，但未见致畸作用。目前尚无充分的和严格对照的孕妇临床研究资料，只有当本品的潜在益处大于对胎儿的潜在危害时，才可在孕期使用本品。<br/>尚不清楚本品是否从人乳中分泌，鉴于许多药物都可从人乳中分泌，且本品可能给哺乳期婴儿带来严重的不良反应，应根据该药对母亲的重要性决定是否停止哺乳或停药。<br/>致癌性：尚未进行本品潜在致癌性研究。体外研究显示，本品对一系列来源于不同患者的肿瘤细胞尚未表现出生长刺激作用。', '药理作用<br/>本品是应用基因重组技术生产的一种促血小板生长因子，可直接刺激造血干细胞和巨核祖细胞的增殖，诱导巨核细胞的成熟分化，增加体内血小板的生成，从而提高血液血小板计数，而血小板功能无明显改变。<br/>临床前研究表明，体内应用本品后发育成熟的巨核细胞在超微结构上完全正常，生成的血小板的形态、功能和寿命也均正常。<br/>毒理研究<br/>安全性药理：在各种动物模型上， 观察到本品的一些非造血系统效用，包括控制肠上皮细胞生长、抑制脂质形成、诱导急性期反应蛋白合成、抑制巨噬细胞分泌促炎症细胞因子、刺激破骨活动及神经发生等。<br/>重复给药毒性：非人灵长类动物连续给药2～13周，未见关节囊和肌腱纤维化及骨膜增厚现象，但长期用药患者是否会有类似改变目前尚不清楚。<br/>遗传毒性：体外研究显示本品无致突变作用。<br/>生殖毒性：在正常人用剂量的2～20倍时，可见大鼠的发情期延长，但即使剂量高达1000μg/kg/天，对大鼠的生育力也未见影响。<br/>在大鼠生育力及早期胚胎发育研究和大鼠、家兔器官形成期研究中，大鼠用药剂量在人用剂量的2～20倍（≥100 μg/kg/天），家兔在人用剂量的0.02～2倍（≥1μg/kg/天）时，可见母体毒性。大鼠试验中可见母鼠一过性活动减少和呼吸困难、发情期延长、早期胚胎死亡率增加，胎仔存活率降低等。另外，在人用剂量的20倍时，可见大鼠胚胎重量下降和胚胎发育延迟（骨化的骶、尾椎椎骨数量减少），但未见长期的行为或发育异常。家兔可见摄食和排泄量减少、体重减轻、流产、胚胎及胎仔死亡率增加等，但未见致畸作用。目前尚无充分的和严格对照的孕妇临床研究资料，只有当本品的潜在益处大于对胎儿的潜在危害时，才可在孕期使用本品。<br/>尚不清楚本品是否从人乳中分泌，鉴于许多药物都可从人乳中分泌，且本品可能给哺乳期婴儿带来严重的不良反应，应根据该药对母亲的重要性决定是否停止哺乳或停药。<br/>致癌性：尚未进行本品潜在致癌性研究。体外研究显示，本品对一系列来源于不同患者的肿瘤细胞尚未表现出生长刺激作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '药代动力学', '文献报道：重组人白细胞介素-11 50μg/kg单剂量皮下注射给药，血浆药物浓度的峰值（Cmax）为17.4±5.4ng/ml，Tmax为3.2±2.4小时，终末半衰期为6.9±1.7小时。25μg/kg单剂量皮下注射或静脉注射，结果提示男性和女性健康受试者在药代动力学参数上没有差别，皮下注射生物利用度65-80%，未观察到药物体内蓄积或消除率降低的现象。<br/>在大鼠模型中，放射标记的重组人白细胞介素-11给药后从血浆中很快被清除并分布到一些血液灌流量大的组织器官，肾脏是主要的药物清除途径。但尿液中以原型排泄的重组人白细胞介素-11量很少，提示药物在排泄前经过代谢处理。', '文献报道：重组人白细胞介素-11 50μg/kg单剂量皮下注射给药，血浆药物浓度的峰值（Cmax）为17.4±5.4ng/ml，Tmax为3.2±2.4小时，终末半衰期为6.9±1.7小时。25μg/kg单剂量皮下注射或静脉注射，结果提示男性和女性健康受试者在药代动力学参数上没有差别，皮下注射生物利用度65-80%，未观察到药物体内蓄积或消除率降低的现象。<br/>在大鼠模型中，放射标记的重组人白细胞介素-11给药后从血浆中很快被清除并分布到一些血液灌流量大的组织器官，肾脏是主要的药物清除途径。但尿液中以原型排泄的重组人白细胞介素-11量很少，提示药物在排泄前经过代谢处理。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '主要成份', '本品的活性成份为右佐匹克隆。<br/>化学名称：(+)-6-(5-氯吡啶-2-基)-7-[（4-甲基哌嗪-1-基）羰氧基]-5，6-二氢吡咯[3，4-b]吡嗪-5-酮<br/>化学结构式：<br/>分子式：C17H17ClN6O3<br/>分子量：388.81', '本品的活性成份为右佐匹克隆。<br/>化学名称：(+)-6-(5-氯吡啶-2-基)-7-[（4-甲基哌嗪-1-基）羰氧基]-5，6-二氢吡咯[3，4-b]吡嗪-5-酮<br/>化学结构式：<br/>分子式：C17H17ClN6O3<br/>分子量：388.81', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '适应症', '用于治疗失眠。', '用于治疗失眠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '用法用量', '本品应个体化给药，成年人推荐起始剂量为入睡前2mg，由于3mg可以更有效地延长睡眠时间，可根据临床需要起始剂量为3mg或增加到3mg。<br/>主诉入睡困难的老年患者推荐起始剂量为睡前1mg，必要时可增加到2mg。有睡眠维持障碍的老年患者推荐剂量为入睡前2mg（见注意事项）。<br/>如高脂肪饮食后立刻服用右佐匹克隆有可能会引起药物吸收缓慢，导致右佐匹克隆对睡眠潜伏期的作用降低（见药代动力学）。<br/>特殊人群：严重肝脏损伤患者应慎重使用本品，初始剂量为1mg。<br/>合用CYP抑制剂：与CYP3A4强抑制剂合用，本品初始剂量不应大于1mg，必要时可增加至2mg。', '本品应个体化给药，成年人推荐起始剂量为入睡前2mg，由于3mg可以更有效地延长睡眠时间，可根据临床需要起始剂量为3mg或增加到3mg。<br/>主诉入睡困难的老年患者推荐起始剂量为睡前1mg，必要时可增加到2mg。有睡眠维持障碍的老年患者推荐剂量为入睡前2mg（见注意事项）。<br/>如高脂肪饮食后立刻服用右佐匹克隆有可能会引起药物吸收缓慢，导致右佐匹克隆对睡眠潜伏期的作用降低（见药代动力学）。<br/>特殊人群：严重肝脏损伤患者应慎重使用本品，初始剂量为1mg。<br/>合用CYP抑制剂：与CYP3A4强抑制剂合用，本品初始剂量不应大于1mg，必要时可增加至2mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '不良反应', '根据国外临床试验的报道：<br/>右佐匹克隆上市前研究中，大约有400名正常受试者参加了临床药理/药代动力学研究，大约1500名患者参加了安慰剂对照的临床有效性研究（相当于大约263个患者暴露/年）。上市前研究中右佐匹克隆治疗的条件及疗程差异较大，包括开放试验和双盲试验，住院病人和门诊病人，长期和短期试验。不良反应是通过收集不良事件，评估体格检查、生命体征、体重、实验室检测、ECG等结果来进行评价的。<br/>通过问诊和临床研究者使用自己选择的专业术语记录不良事件。下面的表格中使用COSTART术语分类报道不良反应。<br/>安慰剂对照的试验中观察到的不良反应<br/>导致停药的不良事件<br/>对老年人进行的安慰剂平行对照试验中，208名使用安慰剂的患者中有3.8%，215名服用2mg右佐匹克隆的患者中有2.3％，72名服用1mg右佐匹克隆的患者中有1.4%，均由于不良事件停止治疗。在对成年人的6周的平行组对照研究中，3mg右佐匹克隆治疗的患者中没有一例因为不良事件停止治疗。在成年失眠患者的6个月长期研究中，195例服用安慰剂的患者中有7.2%，593例服用3mg右佐匹克隆的患者中有12.8%，由于不良事件停止试验。而非发生不良事件原因退出试验的发生率高于2%。<br/>对照试验中发生率大于2%的不良事件<br/>表1显示一项为期44天的Ⅲ期安慰剂对照的临床试验中，成年患者服用2mg或3mg右佐匹克隆，与治疗相关的不良事件的发生率。本表中仅包括与安慰剂组相比，2mg或3mg右佐匹克隆组大于2%的不良事件。<br/><br/><br/><br/>注：与安慰剂组相当或发生率小于安慰剂组的不良事件包括异常梦境、意外创伤、胃痛、腹泻、流感、肌痛、疼痛、喉痛、鼻炎。<br/>表1可见成年患者与剂量相关的不良事件包括病毒感染、口干、眩晕、幻觉、感染、皮疹、味觉异常，其中味觉异常的剂量相关性最明显。<br/>表2显示在多项Ⅲ期安慰剂对照临床试验中，老年患者（年龄65-86岁）服用1mg或2mg右佐匹克隆给药时与治疗相关的不良事件的发生率，给药疗程为14天，表中仅包括与安慰剂组相比，1mg或2mg右佐匹克隆组不良事件大于2%的事件。<br/><br/>注：与安慰剂组相当或发生率小于安慰剂组的不良事件包括腹痛、衰弱、恶心、红疹、嗜睡。<br/>表2可见老年患者中与剂量相关的副反应包括：疼痛、口干、味觉异常，其中味觉异常与剂量相关性最为明显。<br/>由于临床试验中患者特征及其他因素的不同，这些数据不能用来预测正常医疗实践中不良事件的发生率。同样，由于治疗药物、使用方法与临床评价者的不同，本试验中所引用的数据与其他临床试验的数据是不可比的。但是这些数字可以为临床医生提供一些参考。', '根据国外临床试验的报道：<br/>右佐匹克隆上市前研究中，大约有400名正常受试者参加了临床药理/药代动力学研究，大约1500名患者参加了安慰剂对照的临床有效性研究（相当于大约263个患者暴露/年）。上市前研究中右佐匹克隆治疗的条件及疗程差异较大，包括开放试验和双盲试验，住院病人和门诊病人，长期和短期试验。不良反应是通过收集不良事件，评估体格检查、生命体征、体重、实验室检测、ECG等结果来进行评价的。<br/>通过问诊和临床研究者使用自己选择的专业术语记录不良事件。下面的表格中使用COSTART术语分类报道不良反应。<br/>安慰剂对照的试验中观察到的不良反应<br/>导致停药的不良事件<br/>对老年人进行的安慰剂平行对照试验中，208名使用安慰剂的患者中有3.8%，215名服用2mg右佐匹克隆的患者中有2.3％，72名服用1mg右佐匹克隆的患者中有1.4%，均由于不良事件停止治疗。在对成年人的6周的平行组对照研究中，3mg右佐匹克隆治疗的患者中没有一例因为不良事件停止治疗。在成年失眠患者的6个月长期研究中，195例服用安慰剂的患者中有7.2%，593例服用3mg右佐匹克隆的患者中有12.8%，由于不良事件停止试验。而非发生不良事件原因退出试验的发生率高于2%。<br/>对照试验中发生率大于2%的不良事件<br/>表1显示一项为期44天的Ⅲ期安慰剂对照的临床试验中，成年患者服用2mg或3mg右佐匹克隆，与治疗相关的不良事件的发生率。本表中仅包括与安慰剂组相比，2mg或3mg右佐匹克隆组大于2%的不良事件。<br/><br/><br/><br/>注：与安慰剂组相当或发生率小于安慰剂组的不良事件包括异常梦境、意外创伤、胃痛、腹泻、流感、肌痛、疼痛、喉痛、鼻炎。<br/>表1可见成年患者与剂量相关的不良事件包括病毒感染、口干、眩晕、幻觉、感染、皮疹、味觉异常，其中味觉异常的剂量相关性最明显。<br/>表2显示在多项Ⅲ期安慰剂对照临床试验中，老年患者（年龄65-86岁）服用1mg或2mg右佐匹克隆给药时与治疗相关的不良事件的发生率，给药疗程为14天，表中仅包括与安慰剂组相比，1mg或2mg右佐匹克隆组不良事件大于2%的事件。<br/><br/>注：与安慰剂组相当或发生率小于安慰剂组的不良事件包括腹痛、衰弱、恶心、红疹、嗜睡。<br/>表2可见老年患者中与剂量相关的副反应包括：疼痛、口干、味觉异常，其中味觉异常与剂量相关性最为明显。<br/>由于临床试验中患者特征及其他因素的不同，这些数据不能用来预测正常医疗实践中不良事件的发生率。同样，由于治疗药物、使用方法与临床评价者的不同，本试验中所引用的数据与其他临床试验的数据是不可比的。但是这些数字可以为临床医生提供一些参考。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '药物过量', '大剂量使用右佐匹克隆上市前临床试验是有限的。右佐匹克隆的临床试验中报道了一例使用36mg超剂量右佐匹克隆的患者完全康复。使用消旋佐匹克隆超剂量340mg的患者也完全康复（相当于右佐匹克隆最大推荐剂量的56倍）。症状和体征临床前药效作用的放大可被认为是服用中枢神经系统抑制剂过量的症状和体征。意识损伤的程度从嗜睡到昏迷不醒等。消旋佐匹克隆在欧洲上市后，曾有超剂量致死的报道，但这类事件多与其他中枢神经系统抑制剂合用。超剂量后推荐的治疗方法尽快洗胃、对症及支持治疗。必要时静脉补液，氟马西尼可能有用。在所有超剂量使用药物的病例中，应对病人的呼吸、脉搏、血压进行监测，同时采用一些全身性支持疗法，对低血压和中枢神经系统抑制的病例应该进行监测和采取相应的治疗措施。透析法的价值未知。', '大剂量使用右佐匹克隆上市前临床试验是有限的。右佐匹克隆的临床试验中报道了一例使用36mg超剂量右佐匹克隆的患者完全康复。使用消旋佐匹克隆超剂量340mg的患者也完全康复（相当于右佐匹克隆最大推荐剂量的56倍）。症状和体征临床前药效作用的放大可被认为是服用中枢神经系统抑制剂过量的症状和体征。意识损伤的程度从嗜睡到昏迷不醒等。消旋佐匹克隆在欧洲上市后，曾有超剂量致死的报道，但这类事件多与其他中枢神经系统抑制剂合用。超剂量后推荐的治疗方法尽快洗胃、对症及支持治疗。必要时静脉补液，氟马西尼可能有用。在所有超剂量使用药物的病例中，应对病人的呼吸、脉搏、血压进行监测，同时采用一些全身性支持疗法，对低血压和中枢神经系统抑制的病例应该进行监测和采取相应的治疗措施。透析法的价值未知。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '禁忌', '对本品及其成分过敏者，失代偿的呼吸功能不全患者，重症肌无力、重症睡眠呼吸暂停综合症患者禁用。', '对本品及其成分过敏者，失代偿的呼吸功能不全患者，重症肌无力、重症睡眠呼吸暂停综合症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '配伍禁忌', '1.具CNS活性药物<br/>酒精：右佐匹克隆与0.70g/kg酒精合用可对神经运动功能产生相加作用影响，可持续4小时。<br/>帕罗西汀：每天合用3mg右佐匹克隆及2mg帕罗西汀，共7天，无药代动力学及药效学间的相互作用。<br/>劳拉西泮：合用3mg右佐匹克隆及2mg劳拉西泮无临床相关性的药效学及药代动力学的影响。<br/>奥氮平：合用3mg右佐匹克隆及10mg奥氮平使DSST评分降低。相互作用为药效学的改变而非药代动力学的改变。<br/>2.抑制CYP3A4的药物（酮康唑）<br/>CYP3A4是右佐匹克隆消除的主要代谢通道。与400mg酮康唑（一种CYP3A4的强抑制剂）合用5天可使右佐匹克隆AUC增加2.2倍。Cmax和t1/2分别增加1.4倍和1.3倍。其他CYP3A4的强抑制剂可能产生相似的作用（例如：伊曲康唑、克拉霉素、奈法唑酮、竹桃霉素、利托那韦、奈非那韦）。<br/>3.诱导CYP3A4的药物（利福平）<br/>与CYP3A4的强诱导剂利福平合用可使消旋佐匹克隆的暴露率降低80%。右佐匹克隆可能产生相似的作用。<br/>4.血浆蛋白结合力强的药物<br/>右佐匹克隆的血浆蛋白结合率不是很强（52%-59%）；因此，右佐匹克隆的分布不应对蛋白结合敏感。患者服用3mg右佐匹克隆及蛋白结合力强的药物不应该改变两种药物的游离浓度。<br/>5.治疗指数窄的药物<br/>地高辛：服用地高辛第一天0.5mg一天两次，随后6天每天0.25mg，不影响单剂量3mg右佐匹克隆的药代动力学参数。<br/>华法林：服用3mg右佐匹克隆5天不影响（R）与（S）华法林的药代动力学参数；口服25mg华法林，不影响右佐匹克隆的药效学参数。', '1.具CNS活性药物<br/>酒精：右佐匹克隆与0.70g/kg酒精合用可对神经运动功能产生相加作用影响，可持续4小时。<br/>帕罗西汀：每天合用3mg右佐匹克隆及2mg帕罗西汀，共7天，无药代动力学及药效学间的相互作用。<br/>劳拉西泮：合用3mg右佐匹克隆及2mg劳拉西泮无临床相关性的药效学及药代动力学的影响。<br/>奥氮平：合用3mg右佐匹克隆及10mg奥氮平使DSST评分降低。相互作用为药效学的改变而非药代动力学的改变。<br/>2.抑制CYP3A4的药物（酮康唑）<br/>CYP3A4是右佐匹克隆消除的主要代谢通道。与400mg酮康唑（一种CYP3A4的强抑制剂）合用5天可使右佐匹克隆AUC增加2.2倍。Cmax和t1/2分别增加1.4倍和1.3倍。其他CYP3A4的强抑制剂可能产生相似的作用（例如：伊曲康唑、克拉霉素、奈法唑酮、竹桃霉素、利托那韦、奈非那韦）。<br/>3.诱导CYP3A4的药物（利福平）<br/>与CYP3A4的强诱导剂利福平合用可使消旋佐匹克隆的暴露率降低80%。右佐匹克隆可能产生相似的作用。<br/>4.血浆蛋白结合力强的药物<br/>右佐匹克隆的血浆蛋白结合率不是很强（52%-59%）；因此，右佐匹克隆的分布不应对蛋白结合敏感。患者服用3mg右佐匹克隆及蛋白结合力强的药物不应该改变两种药物的游离浓度。<br/>5.治疗指数窄的药物<br/>地高辛：服用地高辛第一天0.5mg一天两次，随后6天每天0.25mg，不影响单剂量3mg右佐匹克隆的药代动力学参数。<br/>华法林：服用3mg右佐匹克隆5天不影响（R）与（S）华法林的药代动力学参数；口服25mg华法林，不影响右佐匹克隆的药效学参数。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '注意事项', '特别注意<br/>由于睡眠障碍可能是生理和/或心理紊乱的表现，仅在仔细对患者进行评价后方采取对症治疗。7-10天治疗后若失眠仍然出现则表明存在原发性心理和/或医学疾病。失眠的恶化或出现新的想法及行为的异常都有可能是未被认知的心理或生理障碍的结果。镇静/催眠药物，包括右佐匹克隆治疗期间有可能出现上述情况。由于右佐匹克隆的一些副反应是剂量相关的，使用最低有效剂量是非常重要的，尤其对老年患者。<br/>有报道，服用镇静/催眠药物会产生一系列的异常想法和行为改变。有一些变化类似于酒精及其他中枢神经系统抑制剂的作用，例如进攻性及与性格不符的外向。其他有报道的行为变化包括行为奇怪、激动、幻觉和失去人格。不可预见的有可能出现健忘和其他神经精神的症状。抑郁的患者服用镇静/催眠药物有抑郁加重、包括出现自杀想法的报道。<br/>很难确定上述的异常行为是否是药物引起的、自发的或心理或生理紊乱的结果。然而，任何新的行为体征或症状的出现均应仔细评价。<br/>使用镇静/催眠药物剂量快速下降或突然停药时，有可能与其他CNS抑制剂一样出现类似的戒断体征或症状。<br/>与其他催眠药物一样，右佐匹克隆有中枢抑制作用。由于快速起效，右佐匹克隆应仅在上床准备睡觉前服用或已经上床但入睡困难时服用。在服用该药物后及第二天，患者应小心从事包括需要完全警觉或行为协调等危险性的工作（例如，操作仪器或开车）。与其他催眠药物一样，右佐匹克隆与其他精神科药物、抗惊厥药物、抗组胺药物、酒精和其它产生CNS抑制作用的药物合用可能产生额外的CNS抑制作用。右佐匹克隆不可与酒精同服。由于可能产生相加的作用，右佐匹克隆与其他CNS抑制剂合用应进行剂量的调整。<br/>服药时间<br/>右佐匹克隆应在临睡前服用。服用镇静/催眠药物有可能产生短期记忆损伤、幻觉、协调障碍、眩晕和头晕眼花。<br/>老年和/或虚弱患者使用<br/>老年患者和/或虚弱患者使用镇静/催眠药物应考虑到重复使用或对药物敏感引起的运动损伤和/或认知能力损伤。对于此类患者推荐起始剂量为1mg。<br/>伴有其他疾病的患者<br/>对伴有其他疾病的患者服用右佐匹克隆的临床经验有限。伴有可能对代谢或血液动力学造成影响的疾病的患者应慎用右佐匹克隆。<br/>对健康志愿者进行的一项临床研究中，服用推荐剂量2倍（7mg）的右佐匹克隆不产生呼吸抑制作用。但是若患有呼吸障碍疾病的患者使用右佐匹克隆，建议引起注意。<br/>患有严重肝损伤的患者由于系统暴露量为正常肝功能患者的2倍，服用右佐匹克隆剂量应降低到1mg。对于轻微或中度肝功能损伤的患者没必要进行剂量调整。由于小于10%的右佐匹克隆通过尿液以原形药物代谢，肾功能损伤患者没必要进行剂量调整。<br/>当与CYP3A4强抑制剂，如酮康唑合用时，应降低右佐匹克隆的剂量。右佐匹克隆与有CNS抑制作用的药物合用时也建议减小剂量。<br/>抑郁患者使用<br/>有抑郁症状的患者应小心服用镇静/催眠药物。由于此类患者有可能出现自杀倾向，有可能需要保护。这类患者常常故意过量服用药物。因此，每次处方量应尽可能的最低。', '特别注意<br/>由于睡眠障碍可能是生理和/或心理紊乱的表现，仅在仔细对患者进行评价后方采取对症治疗。7-10天治疗后若失眠仍然出现则表明存在原发性心理和/或医学疾病。失眠的恶化或出现新的想法及行为的异常都有可能是未被认知的心理或生理障碍的结果。镇静/催眠药物，包括右佐匹克隆治疗期间有可能出现上述情况。由于右佐匹克隆的一些副反应是剂量相关的，使用最低有效剂量是非常重要的，尤其对老年患者。<br/>有报道，服用镇静/催眠药物会产生一系列的异常想法和行为改变。有一些变化类似于酒精及其他中枢神经系统抑制剂的作用，例如进攻性及与性格不符的外向。其他有报道的行为变化包括行为奇怪、激动、幻觉和失去人格。不可预见的有可能出现健忘和其他神经精神的症状。抑郁的患者服用镇静/催眠药物有抑郁加重、包括出现自杀想法的报道。<br/>很难确定上述的异常行为是否是药物引起的、自发的或心理或生理紊乱的结果。然而，任何新的行为体征或症状的出现均应仔细评价。<br/>使用镇静/催眠药物剂量快速下降或突然停药时，有可能与其他CNS抑制剂一样出现类似的戒断体征或症状。<br/>与其他催眠药物一样，右佐匹克隆有中枢抑制作用。由于快速起效，右佐匹克隆应仅在上床准备睡觉前服用或已经上床但入睡困难时服用。在服用该药物后及第二天，患者应小心从事包括需要完全警觉或行为协调等危险性的工作（例如，操作仪器或开车）。与其他催眠药物一样，右佐匹克隆与其他精神科药物、抗惊厥药物、抗组胺药物、酒精和其它产生CNS抑制作用的药物合用可能产生额外的CNS抑制作用。右佐匹克隆不可与酒精同服。由于可能产生相加的作用，右佐匹克隆与其他CNS抑制剂合用应进行剂量的调整。<br/>服药时间<br/>右佐匹克隆应在临睡前服用。服用镇静/催眠药物有可能产生短期记忆损伤、幻觉、协调障碍、眩晕和头晕眼花。<br/>老年和/或虚弱患者使用<br/>老年患者和/或虚弱患者使用镇静/催眠药物应考虑到重复使用或对药物敏感引起的运动损伤和/或认知能力损伤。对于此类患者推荐起始剂量为1mg。<br/>伴有其他疾病的患者<br/>对伴有其他疾病的患者服用右佐匹克隆的临床经验有限。伴有可能对代谢或血液动力学造成影响的疾病的患者应慎用右佐匹克隆。<br/>对健康志愿者进行的一项临床研究中，服用推荐剂量2倍（7mg）的右佐匹克隆不产生呼吸抑制作用。但是若患有呼吸障碍疾病的患者使用右佐匹克隆，建议引起注意。<br/>患有严重肝损伤的患者由于系统暴露量为正常肝功能患者的2倍，服用右佐匹克隆剂量应降低到1mg。对于轻微或中度肝功能损伤的患者没必要进行剂量调整。由于小于10%的右佐匹克隆通过尿液以原形药物代谢，肾功能损伤患者没必要进行剂量调整。<br/>当与CYP3A4强抑制剂，如酮康唑合用时，应降低右佐匹克隆的剂量。右佐匹克隆与有CNS抑制作用的药物合用时也建议减小剂量。<br/>抑郁患者使用<br/>有抑郁症状的患者应小心服用镇静/催眠药物。由于此类患者有可能出现自杀倾向，有可能需要保护。这类患者常常故意过量服用药物。因此，每次处方量应尽可能的最低。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '妊娠及哺乳期妇女用药', '本品由于具有适当的亲脂性，容易进入大脑，右佐匹克隆及其代谢产物可部分通过胎盘屏障，同时本品在乳汁中浓度可能较高，因此妊娠妇女及哺乳期妇女慎用此药。', '本品由于具有适当的亲脂性，容易进入大脑，右佐匹克隆及其代谢产物可部分通过胎盘屏障，同时本品在乳汁中浓度可能较高，因此妊娠妇女及哺乳期妇女慎用此药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '儿童用药', '有关18岁以下儿童用药的安全性、有效性尚未确立，不推荐服用此药。', '有关18岁以下儿童用药的安全性、有效性尚未确立，不推荐服用此药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '老年人用药', '用药时，可先从小剂量开始逐渐增量，以便得到适合于患者的剂量。参见[用法用量]项', '用药时，可先从小剂量开始逐渐增量，以便得到适合于患者的剂量。参见[用法用量]项', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '药理作用', '<p>\r\n    药理作用右佐匹克隆是一种非苯二氮卓类催眠药。右佐匹克隆催眠作用的确切机制尚不清楚，但认为是作用于与苯二氮卓受体偶联的GABA受体复合物引起的。毒理研究遗传毒性右佐匹克隆的小鼠淋巴瘤细胞染色体畸变试验结果阳性、CHO细胞染色体畸变试验结果不明确，Ames试验、UDS试验、小鼠微核试验结果均为阴性。右佐匹克隆代谢产物（S）-N-脱甲基-佐匹克隆的CHO细胞、人淋巴细胞染色体畸变试验结果为阳性，Ames试验、32P-末端标记DNA加合试验、小鼠在体骨髓细胞染色体畸变试验、微核试验结果均为阴性。生殖毒性在生育力与早期胚胎发育毒性试验中，雄性与雌性大鼠经口给予右佐匹克隆分别达45、180mg/Kg/天，两种性别动物的生育力均降低，雌雄动物在高剂量给药时，雌性动物未发生妊娠，未见影响剂量均为5mg/Kg/天（按mg/m<sup>2</sup>推算，相当于人最大推荐剂量的16倍）。其他影响包括着床前丢失增加（无影响剂量为25mg/Kg）、动情周期异常（无影响剂量为25mg/Kg），以及精子数量与活动度降低、形态异常的精子数增加（无影响剂量为5mg/Kg）。在胚胎-胎仔发育毒性试验中，妊娠大鼠与家兔在器官形成期经口给药，在所测试的最高剂量下未见致畸毒性（分别为250与16mg/Kg/天，按mg/m<sup style=\"vertical-align: super;\">2</sup>推算分别相当于人最大推荐剂量的800与100倍）。在大鼠中，在出现母体毒性的剂量125、150mg/Kg/天时，可见胎仔重量轻微降低，发育迟缓，但剂量为62.5mg/Kg/天。\r\n</p>', '药理作用右佐匹克隆是一种非苯二氮卓类催眠药。右佐匹克隆催眠作用的确切机制尚不清楚，但认为是作用于与苯二氮卓受体偶联的GABA受体复合物引起的。毒理研究遗传毒性右佐匹克隆的小鼠淋巴瘤细胞染色体畸变试验结果阳性、CHO细胞染色体畸变试验结果不明确，Ames试验、UDS试验、小鼠微核试验结果均为阴性。右佐匹克隆代谢产物（S）-N-脱甲基-佐匹克隆的CHO细胞、人淋巴细胞染色体畸变试验结果为阳性，Ames试验、32P-末端标记DNA加合试验、小鼠在体骨髓细胞染色体畸变试验、微核试验结果均为阴性。生殖毒性在生育力与早期胚胎发育毒性试验中，雄性与雌性大鼠经口给予右佐匹克隆分别达45、180mg/Kg/天，两种性别动物的生育力均降低，雌雄动物在高剂量给药时，雌性动物未发生妊娠，未见影响剂量均为5mg/Kg/天（按mg/m<sup>2推算，相当于人最大推荐剂量的16倍）。其他影响包括着床前丢失增加（无影响剂量为25mg/Kg）、动情周期异常（无影响剂量为25mg/Kg），以及精子数量与活动度降低、形态异常的精子数增加（无影响剂量为5mg/Kg）。在胚胎-胎仔发育毒性试验中，妊娠大鼠与家兔在器官形成期经口给药，在所测试的最高剂量下未见致畸毒性（分别为250与16mg/Kg/天，按mg/m<sup>2推算分别相当于人最大推荐剂量的800与100倍）。在大鼠中，在出现母体毒性的剂量125、150mg/Kg/天时，可见胎仔重量轻微降低，发育迟缓，但剂量为62.5mg/Kg/天<span style=\"font-size: 14px; font-family: &quot;Segoe UI&quot;, sans-se', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '主要成份', '人参茎叶皂甙、五味子、黄芪、山药、地黄、覆盆子、麦冬、茯苓、天花粉、泽泻、枸杞子。', '人参茎叶皂甙、五味子、黄芪、山药、地黄、覆盆子、麦冬、茯苓、天花粉、泽泻、枸杞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '适应症', '益气养阴，滋脾补肾。主治消渴症，用于Ⅱ型糖尿病。', '益气养阴，滋脾补肾。主治消渴症，用于Ⅱ型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '用法用量', '口服。一次3片，一日3次，一个月为一个疗程，效果不显著或治疗前症状较重者，每次用量可达8片，一日3次。', '口服。一次3片，一日3次，一个月为一个疗程，效果不显著或治疗前症状较重者，每次用量可达8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '禁忌', '有实热症者禁用，待实热症退后可服用。', '有实热症者禁用，待实热症退后可服用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '药理作用', '本品对大鼠肾上腺素所致应激性高血糖有预防效应；对小鼠四氧嘧啶性糖尿病症有一定的降糖效应。', '本品对大鼠肾上腺素所致应激性高血糖有预防效应；对小鼠四氧嘧啶性糖尿病症有一定的降糖效应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '主要成份', '本品主要成分为：亚硒酸钠<br/>化学名称：亚硒酸钠<br/>分子式：Na2SeO3<br/>分子量：172.9', '本品主要成分为：亚硒酸钠<br/>化学名称：亚硒酸钠<br/>分子式：Na2SeO3<br/>分子量：172.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '适应症', '用于防治缺硒引起的疾病，如克山病，大骨节病等。', '用于防治缺硒引起的疾病，如克山病，大骨节病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '用法用量', '口服，每日1次，2-4岁每次0.5mg；5-10岁每次服1mg；11岁以上每次服2mg或遵医嘱。', '口服，每日1次，2-4岁每次0.5mg；5-10岁每次服1mg；11岁以上每次服2mg或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '不良反应', '尚未见有关不良反应。', '尚未见有关不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '注意事项', '服用硒剂过量会引起中毒，每日最大安全摄入量为400ug，但某些疾病如癌症、心血管等的用量由医生决定，不受此限制。', '服用硒剂过量会引起中毒，每日最大安全摄入量为400ug，但某些疾病如癌症、心血管等的用量由医生决定，不受此限制。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '药理作用', '增加微量元素硒的摄入，可减少癌症、冠心病、高血压等的发病率；硒还能增强视力，刺激免疫球蛋白和抗体产生。', '增加微量元素硒的摄入，可减少癌症、冠心病、高血压等的发病率；硒还能增强视力，刺激免疫球蛋白和抗体产生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '主要成份', '本品为复方制剂，其组分为：每粒含甲硝唑200mg，人工牛黄5mg。', '本品为复方制剂，其组分为：每粒含甲硝唑200mg，人工牛黄5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '适应症', '用于急性智齿冠周炎、局部牙槽脓肿、牙髓炎、根尖周炎等。', '用于急性智齿冠周炎、局部牙槽脓肿、牙髓炎、根尖周炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '不良反应', '1、本品最严重不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续性周围神经病变。<br/>2、其他常见的不良反应有：<br/>（1）胃肠道反应，如恶心、食欲减退、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等。<br/>（2）可逆性粒细胞减少。<br/>（3）过敏反应，皮疹、荨麻疹、瘙痒等。<br/>（4）中枢神经系统症状，如头痛、眩晕、晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。<br/>（5）其他有发热、阴道念珠菌感染、膀胱炎、排尿困难、尿液颜色发黑等，均属可逆性，停药后自行恢复。', '1、本品最严重不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续性周围神经病变。<br/>2、其他常见的不良反应有：<br/>（1）胃肠道反应，如恶心、食欲减退、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等。<br/>（2）可逆性粒细胞减少。<br/>（3）过敏反应，皮疹、荨麻疹、瘙痒等。<br/>（4）中枢神经系统症状，如头痛、眩晕、晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。<br/>（5）其他有发热、阴道念珠菌感染、膀胱炎、排尿困难、尿液颜色发黑等，均属可逆性，停药后自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '药物过量', '甲硝唑最严重的不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续周围神经病变。', '甲硝唑最严重的不良反应为高剂量时可引起癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。某些病例长期用药时可产生持续周围神经病变。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '禁忌', '1、对甲硝唑或吡咯类药物过敏患者禁用。<br/>2、有活动性中枢神经疾病和血液病患者禁用。<br/>3、孕妇禁用。<br/>4、饮酒者禁用。', '1、对甲硝唑或吡咯类药物过敏患者禁用。<br/>2、有活动性中枢神经疾病和血液病患者禁用。<br/>3、孕妇禁用。<br/>4、饮酒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '配伍禁忌', '1、甲硝唑能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2、与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>3、与西咪替丁等抑制肝微粒体酶活性的药物合用，可减慢本品在肝内的代谢及其排泄，延长本品的血消除半衰期（t1/2β），应根据血药浓度测定的结果调整剂量。<br/>4、本品可干扰双硫仑代谢，两者合用时患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5、本品可干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '1、甲硝唑能抑制华法林和其他口服抗凝药的代谢，加强它们的作用，引起凝血酶原时间延长。<br/>2、与苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物合用，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>3、与西咪替丁等抑制肝微粒体酶活性的药物合用，可减慢本品在肝内的代谢及其排泄，延长本品的血消除半衰期（t1/2β），应根据血药浓度测定的结果调整剂量。<br/>4、本品可干扰双硫仑代谢，两者合用时患者饮酒后可出现精神症状，故2周内应用双硫仑者不宜再用本品。<br/>5、本品可干扰血清氨基转移酶和乳酸脱氢酶的测定结果，可使胆固醇、三酰甘油水平下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '注意事项', '1、致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。<br/>2、使用中发生中枢神经系统不良反应，应及时停药。<br/>3、本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、已糖激酶等的检验结果，使其测定值降至零。<br/>4、用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、心、呕吐、头痛、面部潮红等。<br/>5、肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应减量使用，并作血药浓度监测。<br/>6、本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>7、念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>8、厌氧菌感染合并肾功能衰竭患者，给药间隔时间应由8小时延长至12小时。<br/>9、治疗阴道滴虫病时，需同时治疗其性伴侣。<br/>10、重复一个疗程前，应做白细胞计数。', '1、致癌、致突变作用：动物试验或体外测定发现本品具致癌、致突变作用，但人体中尚未证实。<br/>2、使用中发生中枢神经系统不良反应，应及时停药。<br/>3、本品可干扰丙氨酸氨基转移酶、乳酸脱氢酶、三酰甘油、已糖激酶等的检验结果，使其测定值降至零。<br/>4、用药期间不应饮用含酒精的饮料，因可引起体内乙醛蓄积，干扰酒精的氧化过程，导致双硫仑样反应，患者可出现腹部痉挛、心、呕吐、头痛、面部潮红等。<br/>5、肝功能减退者本品代谢减慢，药物及其代谢物易在体内蓄积，应减量使用，并作血药浓度监测。<br/>6、本品可自胃液持续清除，某些放置胃管作吸引减压者，可引起血药浓度下降。血液透析时，本品及代谢物迅速被清除，故应用本品不需减量。<br/>7、念珠菌感染者应用本品，其症状会加重，需同时给抗真菌治疗。<br/>8、厌氧菌感染合并肾功能衰竭患者，给药间隔时间应由8小时延长至12小时。<br/>9、治疗阴道滴虫病时，需同时治疗其性伴侣。<br/>10、重复一个疗程前，应做白细胞计数。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '妊娠及哺乳期妇女用药', '甲硝唑可透过胎盘，迅速进入胎儿循环。动物试验发现口服给药对胎仔无毒性。甲硝唑对胎儿的影响尚无足够和严密的对照观察，因此孕妇禁用。甲硝唑在乳汁中浓度与血中相似。动物试验显示本品对幼鼠具致癌作用，故哺乳期妇女不宜使用。若必须用药，应中断授乳，并在疗程结束后24～48小时方可重新授乳。', '甲硝唑可透过胎盘，迅速进入胎儿循环。动物试验发现口服给药对胎仔无毒性。甲硝唑对胎儿的影响尚无足够和严密的对照观察，因此孕妇禁用。甲硝唑在乳汁中浓度与血中相似。动物试验显示本品对幼鼠具致癌作用，故哺乳期妇女不宜使用。若必须用药，应中断授乳，并在疗程结束后24～48小时方可重新授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '儿童用药', '儿童应慎用并减量使用。', '儿童应慎用并减量使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '老年人用药', '老年人由于肝功能减退，应用本品时药动学有所改变，需监测血药浓度。', '老年人由于肝功能减退，应用本品时药动学有所改变，需监测血药浓度。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '药理作用', '甲硝唑对大多数厌氧菌具强大抗菌作用。抗菌谱包括脆弱拟杆菌属和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细菌死亡。耐药菌往往缺乏硝基还原酶因而对甲硝唑耐药。人工牛黄具解热抗炎作用。', '甲硝唑对大多数厌氧菌具强大抗菌作用。抗菌谱包括脆弱拟杆菌属和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细菌死亡。耐药菌往往缺乏硝基还原酶因而对甲硝唑耐药。人工牛黄具解热抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '药代动力学', '甲硝唑口服吸收良好，生物利用度（F）80%以上。口服0.25g、0.5g和2g后的血药峰浓度(Cmax)分别为6mg/L、12mg/L和40mg/L，达峰时间（tmax）为1～2小时。广泛分布于各组织和体液中，且能通过血-脑脊液屏障。唾液、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液等中药物的浓度均与同期血药浓度相近，并都能达到有效浓度。蛋白结合率小于20%。部分在肝脏代谢。代谢物也具有抗菌作用。血消除半衰期（t1/2β）为7～8小时，60%～80%经肾排泄，其中20%为原形，其余为代谢物（25%为葡萄糖醛酸结合物，14%为其他代谢结合物）。10%随粪便排泄，14%从皮肤排泄。', '甲硝唑口服吸收良好，生物利用度（F）80%以上。口服0.25g、0.5g和2g后的血药峰浓度(Cmax)分别为6mg/L、12mg/L和40mg/L，达峰时间（tmax）为1～2小时。广泛分布于各组织和体液中，且能通过血-脑脊液屏障。唾液、胆汁、乳汁、羊水、精液、尿液、脓液和脑脊液等中药物的浓度均与同期血药浓度相近，并都能达到有效浓度。蛋白结合率小于20%。部分在肝脏代谢。代谢物也具有抗菌作用。血消除半衰期（t1/2β）为7～8小时，60%～80%经肾排泄，其中20%为原形，其余为代谢物（25%为葡萄糖醛酸结合物，14%为其他代谢结合物）。10%随粪便排泄，14%从皮肤排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '主要成份', '红花、制川乌、制何首乌、续断、威灵仙、醋延胡索、防风、鸡血藤、蝉蜕。', '红花、制川乌、制何首乌、续断、威灵仙、醋延胡索、防风、鸡血藤、蝉蜕。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '适应症', '活血化瘀，消肿止痛。用于软组织损伤引起的肿胀，疼痛。', '活血化瘀，消肿止痛。用于软组织损伤引起的肿胀，疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '用法用量', '外用，涂于患处，热敷20～30分钟。一次2～5毫升，一日2～3次，十四日为一疗程，间隔一周，一般用药二疗程或遵医嘱。', '外用，涂于患处，热敷20～30分钟。一次2～5毫升，一日2～3次，十四日为一疗程，间隔一周，一般用药二疗程或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '注意事项', '使用过程中皮肤出现发痒，发热及潮红时，应停用。', '使用过程中皮肤出现发痒，发热及潮红时，应停用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '主要成份', '主要成份：磷酸氟达拉滨<br/>化学名称：9-β-D-阿拉伯酸-呋喃糖-2-氟腺嘌呤-5&#39;-磷酸盐<br/>化学结构式：<br/>分子式：C10H13FN5O7P<br/>分子量：365.21<br/>辅料名称：甘露醇、氢氧化钠', '主要成份：磷酸氟达拉滨<br/>化学名称：9-β-D-阿拉伯酸-呋喃糖-2-氟腺嘌呤-5&#39;-磷酸盐<br/>化学结构式：<br/>分子式：C10H13FN5O7P<br/>分子量：365.21<br/>辅料名称：甘露醇、氢氧化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '适应症', '用于B细胞性慢性淋巴细胞白血病（CLL）患者的治疗，这些患者接受过至少一个标准的含烷化剂方案的治疗，并且在治疗期间或治疗后，病情没有改善或持续进展。', '用于B细胞性慢性淋巴细胞白血病（CLL）患者的治疗，这些患者接受过至少一个标准的含烷化剂方案的治疗，并且在治疗期间或治疗后，病情没有改善或持续进展。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '用法用量', '静脉使用<br/>成人<br/>本品应在抗肿瘤治疗方面有经验的合格的医生监督下使用。<br/>强调推荐本品只能静脉给药，虽没有静脉旁给药引起重度局部不良反应的病例报导。但是必须避免意外的静脉旁给药。<br/>推荐的剂量是25mg/m2体表面积的磷酸氟达拉滨，每28天静脉给药连续5天。每小瓶用2ml注射用水配制，使每ml配制的溶液中含有25mg磷酸氟达拉滨。（参见“使用/处理说明”）。<br/>将所需剂量{依据患者体表面积计算}抽入注射器内。如果是静脉推注，需再用0.9%生理盐水10ml稀释，如果是静脉输注，将抽入注射器内的所需剂量由0.9%生理盐水100ml静脉输注。输注时间30分钟。<br/>治疗持续的时间取决于治疗的效果及患者对药物的耐受性。<br/>对CLL患者，磷酸氟达拉滨应一直用到取得最佳治疗效果（完全或部分缓解，通常需6个周期），然后方可停用。<br/>特殊人群<br/>儿童<br/>磷酸氟达拉滨用于儿童的安全性和有效性还没有被确定。<br/>肾功能不全<br/>对肾功能不全患者的剂量应作相应的调整。肌酐清除率为30-70ml/min时剂量应减少达50%，且要严密监测血液学改变以评价药物的毒性。进一步的信息，请参见[注意事项]。如果肌酐清除率小于30ml/min。应禁用磷酸氟达拉滨治疗。<br/>使用/处理说明<br/>配制好的磷酸氟达拉滨必须在配制后8小时以内使用，因其不含抗菌防腐剂。必须小心操作以保证配制溶液的无菌。<br/>?处理和销毁<br/>磷酸氟达拉滨不应由怀孕的人员处理。<br/>应遵守正确的处理和销毁规程。应根据用于细胞毒药品的指导原则考虑其处理和销毁。任何溢出或废弃物可以通过焚烧销毁。<br/>?对于静脉内使用制剂的特殊说明<br/>磷酸氟达拉滨应在无菌条件下加入灭菌注射用水配制，用于肠道外注射。当用2ml灭菌注射用水配制时，固体块应在15秒内完全溶解。每毫升最终溶液将含有25mg磷酸氟达拉滨，25mg甘露醇和调整PH值至7.7的氢氧化钠。最终产品的PH值范围为7.2-8.2。在临床研究中，曾用100ml或125ml 5%葡萄糖注射液或0.9%生理盐水稀释该产品。<br/>操作和配制磷酸氟达拉滨溶液时应谨慎。推荐使用乳胶手套和防护眼镜以避免因小瓶破损或其他偶然的溢出而引起的暴露。如果溶液接触到皮肤或粘膜，应该用水和肥皂彻底清洗该部位。如果接触到眼晴，应该用大量的水彻底清洗。应避免吸入引起的暴露。', '静脉使用<br/>成人<br/>本品应在抗肿瘤治疗方面有经验的合格的医生监督下使用。<br/>强调推荐本品只能静脉给药，虽没有静脉旁给药引起重度局部不良反应的病例报导。但是必须避免意外的静脉旁给药。<br/>推荐的剂量是25mg/m2体表面积的磷酸氟达拉滨，每28天静脉给药连续5天。每小瓶用2ml注射用水配制，使每ml配制的溶液中含有25mg磷酸氟达拉滨。（参见“使用/处理说明”）。<br/>将所需剂量{依据患者体表面积计算}抽入注射器内。如果是静脉推注，需再用0.9%生理盐水10ml稀释，如果是静脉输注，将抽入注射器内的所需剂量由0.9%生理盐水100ml静脉输注。输注时间30分钟。<br/>治疗持续的时间取决于治疗的效果及患者对药物的耐受性。<br/>对CLL患者，磷酸氟达拉滨应一直用到取得最佳治疗效果（完全或部分缓解，通常需6个周期），然后方可停用。<br/>特殊人群<br/>儿童<br/>磷酸氟达拉滨用于儿童的安全性和有效性还没有被确定。<br/>肾功能不全<br/>对肾功能不全患者的剂量应作相应的调整。肌酐清除率为30-70ml/min时剂量应减少达50%，且要严密监测血液学改变以评价药物的毒性。进一步的信息，请参见[注意事项]。如果肌酐清除率小于30ml/min。应禁用磷酸氟达拉滨治疗。<br/>使用/处理说明<br/>配制好的磷酸氟达拉滨必须在配制后8小时以内使用，因其不含抗菌防腐剂。必须小心操作以保证配制溶液的无菌。<br/>?处理和销毁<br/>磷酸氟达拉滨不应由怀孕的人员处理。<br/>应遵守正确的处理和销毁规程。应根据用于细胞毒药品的指导原则考虑其处理和销毁。任何溢出或废弃物可以通过焚烧销毁。<br/>?对于静脉内使用制剂的特殊说明<br/>磷酸氟达拉滨应在无菌条件下加入灭菌注射用水配制，用于肠道外注射。当用2ml灭菌注射用水配制时，固体块应在15秒内完全溶解。每毫升最终溶液将含有25mg磷酸氟达拉滨，25mg甘露醇和调整PH值至7.7的氢氧化钠。最终产品的PH值范围为7.2-8.2。在临床研究中，曾用100ml或125ml 5%葡萄糖注射液或0.9%生理盐水稀释该产品。<br/>操作和配制磷酸氟达拉滨溶液时应谨慎。推荐使用乳胶手套和防护眼镜以避免因小瓶破损或其他偶然的溢出而引起的暴露。如果溶液接触到皮肤或粘膜，应该用水和肥皂彻底清洗该部位。如果接触到眼晴，应该用大量的水彻底清洗。应避免吸入引起的暴露。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '不良反应', '基于磷酸氟达拉滨的使用经验，最常见的不良事件包括骨髓抑制（白细胞减少、血小板减少和贫血）、发热、寒战和包括肺炎的感染。其它常见的报告事件包括水肿、不适、疲倦、虚弱、周围神经病变、视力障碍、食欲不振、恶心、呕吐、腹泻、胃炎和皮肤皮疹。磷酸氟达拉滨治疗的患者中出现过严重的机会性感染。已经有引起死亡的严重不良事件的报导。<br/>在下表中按照MedDRA系统器官分类对不良事件进行了报告。它们的发生频率是依据临床试验的资料，而没有考虑与磷酸氟达拉滨的因果关系。罕见不良反应的发现主要来自上市后经验。<br/><br/><br/><br/><br/><br/><br/><br/>该表采用了 MedDRA术语描术所列的各种反应。同义语或相关的情况未列出，但也应该予以考虑。ADR术语的表达方式依据MedDRA9.1版。', '基于磷酸氟达拉滨的使用经验，最常见的不良事件包括骨髓抑制（白细胞减少、血小板减少和贫血）、发热、寒战和包括肺炎的感染。其它常见的报告事件包括水肿、不适、疲倦、虚弱、周围神经病变、视力障碍、食欲不振、恶心、呕吐、腹泻、胃炎和皮肤皮疹。磷酸氟达拉滨治疗的患者中出现过严重的机会性感染。已经有引起死亡的严重不良事件的报导。<br/>在下表中按照MedDRA系统器官分类对不良事件进行了报告。它们的发生频率是依据临床试验的资料，而没有考虑与磷酸氟达拉滨的因果关系。罕见不良反应的发现主要来自上市后经验。<br/><br/><br/><br/><br/><br/><br/><br/>该表采用了 MedDRA术语描术所列的各种反应。同义语或相关的情况未列出，但也应该予以考虑。ADR术语的表达方式依据MedDRA9.1版。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '禁忌', '禁用于对本品或其所含成份过敏的患者禁用；肌酐清除率小于30ml/min的肾功能不全患者和失代偿性溶血性贫血的患者。<br/>妊娠及哺乳期禁用磷酸氟达拉滨。', '禁用于对本品或其所含成份过敏的患者禁用；肌酐清除率小于30ml/min的肾功能不全患者和失代偿性溶血性贫血的患者。<br/>妊娠及哺乳期禁用磷酸氟达拉滨。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '配伍禁忌', '在一项临床研究中，磷酸氟达拉滨合用喷司他丁（脱氧柯福霉素）治疗CLL时，出现了致命性肺毒性，其高发生率不可以接受。 因此，在使用磷酸氟达拉滨时不推荐合用喷司他丁。双嘧达莫及其它腺苷吸收抑制剂可以减弱磷酸氟达拉滨的治疗效果。<br/>临床研究和体外试验表明，磷酸氟达拉滨和阿糖胞苷联合使用可增加Ara-CTP(阿糖胞苷的活性代谢产物)在白血病细胞内的浓度和细胞外的量。对Ara-C的血液浓度和代谢率无影响。', '在一项临床研究中，磷酸氟达拉滨合用喷司他丁（脱氧柯福霉素）治疗CLL时，出现了致命性肺毒性，其高发生率不可以接受。 因此，在使用磷酸氟达拉滨时不推荐合用喷司他丁。双嘧达莫及其它腺苷吸收抑制剂可以减弱磷酸氟达拉滨的治疗效果。<br/>临床研究和体外试验表明，磷酸氟达拉滨和阿糖胞苷联合使用可增加Ara-CTP(阿糖胞苷的活性代谢产物)在白血病细胞内的浓度和细胞外的量。对Ara-C的血液浓度和代谢率无影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '注意事项', '?神经毒性<br/>在急性白血病患者的剂量范围研究中，发现使用高剂量的磷酸氟达拉滨与重度的神经作用相关，包括失明、昏迷和死亡。症状出现于最后一次用药后21至60天。在静脉内应用约比推荐剂量高4倍的磷酸氟达拉滨(96 mg/m2/天，5-7天)的患者中，36%的患者出现了重度的中枢神经系统毒性。而在接受CLL和Lg-NHL推荐剂量范围治疗的患者中，重度的中枢神经系统毒性罕见（昏迷癫痫发作和焦虑不安）或少见（意识模糊）。<br/>在上市后的使用经验中，报告的神经毒性发生时间可早于或晚于 临床试验中神经毒性的发生时间。<br/>还不清楚长期使用磷酸氟达拉滨对中枢神经系统的作用。但是在一些相当长时间治疗的研究中（使用时间长达26个疗程），患者仍能够耐受推荐的治疗剂量。应该严密观察患者的神经系统反应的征象。<br/>?健康状况<br/>对于健康状况差的患者，使用磷酸氟达拉滨应谨慎，并且在给药前应认真权衡利弊。这一点尤其适用于那些严重骨髓功能障碍（血小板减少、贫血、和/或粒细胞减少）、免疫缺陷或有机会性感染病史的患者。对于发生机会性感染风险增高的患者应考虑预防性治疗（参见[不良反应]）。<br/>?骨髓抑制<br/>用磷酸氟达拉滨治疗的病例中有报导严重的骨髓抑制，主要是贫血、血小板减少和中性粒细胞减少。在实体瘤患者的Ⅰ期临床研究中发现，粒细胞数目降到最低计数的中位时间是13天（范围是第3-25天），血小板是16天（范围是第2-32天）。大多数患者的治疗前基础造血功能有损伤，可能是疾病本身所致或是以前用骨髓抑制药物治疗的结果。可以看到骨髓抑制的累积效应。虽然化疗引起的骨髓抑制往往是可逆的，应用磷酸氟达拉滨时仍需要严密的血液学监测。<br/>磷酸氟达拉滨是一种可能有明显毒副作用的有效的抗肿瘤药物。应严密监测用药患者的血液系统和非血液系统毒性征象。推荐定期检测外周血细胞计数，以了解贫血、粒细胞减少和血小板减少的进展。在成年患者中有多例三系骨髓再生不良或发育不全从而导致全血细胞减少症，有时可导致死亡的报告。在所报告的病例中有临床意义的细胞减少持续的时间约为两个月至一年。这些事件在过去进行过或未经治疗的患者中都有发生。<br/>?疾病进展<br/>在CLL患者中常见报告疾病进展和转化（例如Richter’s综合征）。<br/>?输血相关的移植物抗宿主病<br/>接受磷酸氟达拉滨治疗的患者在输注未经照射处理的血液后，已经发现与输血相关的移植物抗宿主病（GVHD )(由输入的具有免疫活性的淋巴细胞对宿主的反应）。有报告这种病的死亡率非常高。因此，为了将输血相关移植物抗宿主病的风险降到最低,正在接受或已经接受磷酸氟达拉滨治疗的患者，在需要输血时应该只接受经过照射处理的血液。<br/>?皮肤癌<br/>一些患者在接受磷酸氟达拉滨治疗期间或治疗后，加重的或突然加重的既往的皮肤癌与新发生的皮肤癌均有报道。<br/>?肿瘤溶解综合征<br/>在负荷大肿瘤的患者中有出现该综合征的报导。因为磷酸氟达拉滨可以早在治疗的第1周就诱发这一综合征，所以对这种合并症的高危患者应采取预防措施。<br/>?自身免疫现象<br/>有报告，不论有无自身免疫疾病既往史或Coombs实验的结果如何，在磷酸氟达拉滨治疗期间或治疗后，会出现威胁生命，有时甚至致死的自身免疫现象（如自身免疫性溶血性贫血、自身免疫性血小板减少、血小板减少性紫癜、天疱疮、Evan&#39;s综合征）。大多数经历过溶血性贫血的患者在再次接受磷酸氟达拉滨治疗后出现溶 血性病程的复发。<br/>应该严密监测接受磷酸氟达拉滨治疗的患者出现溶血的征象。一旦发生溶血，建议中断磷酸氟达拉滨的治疗。输血（血液经 照射处理，见上述）和应用肾上腺皮质激素制剂是治疗自身免疫性溶血性贫血最常用的方法。<br/>?肾功能减低<br/>血浆中主要代谢产物2F-ara-A的机体总清除率与肌酐清除率相关，提示肾脏排泄途径对此化合物清除的重要性。肾功能减低的患者的总暴露量（2F-ara-A的AUC )升高。对于肾功能不全（肌酐清除率<70(ml/min)的患者只有有限的临床资料。<br/>肾功能不全的患者须慎用磷酸氟达拉滨。对于肾功能中度受损 的患者（肌酐清除率在30-70ml/min之间），药物的剂量应该减半并对患者进行严密监测。如果肌酐清除率小于30ml/min，应禁用磷酸氟达拉滨治疗。<br/>?妊娠<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害（见[孕妇及哺乳期妇女用药]部分及\"毒理作用\"部分）。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>育龄妇女在治疗期间应注意避孕。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性(见[孕妇及哺乳期妇女用药]部分及\"毒理作用\"部分>。<br/>?避孕<br/>有生育能力的女性或男性在接受治疗期间和治疗停止后至少6 个月必须采取有效的避孕措施(见[孕妇及哺乳期妇女用药]部分 及\"毒理作用\"部分>。<br/>?接种疫苗<br/>在接受磷酸氟达拉滨治疗期间或治疗后，应该避免接种活疫苗。<br/>?初次磷酸氟达拉滨治疗后的再次治疗选择<br/>再次使用磷酸氟达拉滨单一疗法很可能对初次使用其治疗有效 的患者仍然有效。应当避免对初次使用磷酸氟达拉滨治疗无效的患 者改用苯丁酸氮芥，因为大多数对磷酸氟达拉滨具有耐药性的患者 也表现出对苯丁酸氮芥具有耐药性。<br/>?配伍禁忌<br/>不可与其他药物混合使用。<br/>?对驾驶或机械操作能力的影响<br/>由于观察到患者出现疲倦、虚弱、视觉障碍、意识错乱、精神 激动和癫痫发作，因此磷酸氟达拉滨可能降低驾驶或机械操作能力。 而睡眠不足、个体敏感性和剂量因素尤其能削弱反应。', '?神经毒性<br/>在急性白血病患者的剂量范围研究中，发现使用高剂量的磷酸氟达拉滨与重度的神经作用相关，包括失明、昏迷和死亡。症状出现于最后一次用药后21至60天。在静脉内应用约比推荐剂量高4倍的磷酸氟达拉滨(96 mg/m2/天，5-7天)的患者中，36%的患者出现了重度的中枢神经系统毒性。而在接受CLL和Lg-NHL推荐剂量范围治疗的患者中，重度的中枢神经系统毒性罕见（昏迷癫痫发作和焦虑不安）或少见（意识模糊）。<br/>在上市后的使用经验中，报告的神经毒性发生时间可早于或晚于 临床试验中神经毒性的发生时间。<br/>还不清楚长期使用磷酸氟达拉滨对中枢神经系统的作用。但是在一些相当长时间治疗的研究中（使用时间长达26个疗程），患者仍能够耐受推荐的治疗剂量。应该严密观察患者的神经系统反应的征象。<br/>?健康状况<br/>对于健康状况差的患者，使用磷酸氟达拉滨应谨慎，并且在给药前应认真权衡利弊。这一点尤其适用于那些严重骨髓功能障碍（血小板减少、贫血、和/或粒细胞减少）、免疫缺陷或有机会性感染病史的患者。对于发生机会性感染风险增高的患者应考虑预防性治疗（参见[不良反应]）。<br/>?骨髓抑制<br/>用磷酸氟达拉滨治疗的病例中有报导严重的骨髓抑制，主要是贫血、血小板减少和中性粒细胞减少。在实体瘤患者的Ⅰ期临床研究中发现，粒细胞数目降到最低计数的中位时间是13天（范围是第3-25天），血小板是16天（范围是第2-32天）。大多数患者的治疗前基础造血功能有损伤，可能是疾病本身所致或是以前用骨髓抑制药物治疗的结果。可以看到骨髓抑制的累积效应。虽然化疗引起的骨髓抑制往往是可逆的，应用磷酸氟达拉滨时仍需要严密的血液学监测。<br/>磷酸氟达拉滨是一种可能有明显毒副作用的有效的抗肿瘤药物。应严密监测用药患者的血液系统和非血液系统毒性征象。推荐定期检测外周血细胞计数，以了解贫血、粒细胞减少和血小板减少的进展。在成年患者中有多例三系骨髓再生不良或发育不全从而导致全血细胞减少症，有时可导致死亡的报告。在所报告的病例中有临床意义的细胞减少持续的时间约为两个月至一年。这些事件在过去进行过或未经治疗的患者中都有发生。<br/>?疾病进展<br/>在CLL患者中常见报告疾病进展和转化（例如Richter’s综合征）。<br/>?输血相关的移植物抗宿主病<br/>接受磷酸氟达拉滨治疗的患者在输注未经照射处理的血液后，已经发现与输血相关的移植物抗宿主病（GVHD )(由输入的具有免疫活性的淋巴细胞对宿主的反应）。有报告这种病的死亡率非常高。因此，为了将输血相关移植物抗宿主病的风险降到最低,正在接受或已经接受磷酸氟达拉滨治疗的患者，在需要输血时应该只接受经过照射处理的血液。<br/>?皮肤癌<br/>一些患者在接受磷酸氟达拉滨治疗期间或治疗后，加重的或突然加重的既往的皮肤癌与新发生的皮肤癌均有报道。<br/>?肿瘤溶解综合征<br/>在负荷大肿瘤的患者中有出现该综合征的报导。因为磷酸氟达拉滨可以早在治疗的第1周就诱发这一综合征，所以对这种合并症的高危患者应采取预防措施。<br/>?自身免疫现象<br/>有报告，不论有无自身免疫疾病既往史或Coombs实验的结果如何，在磷酸氟达拉滨治疗期间或治疗后，会出现威胁生命，有时甚至致死的自身免疫现象（如自身免疫性溶血性贫血、自身免疫性血小板减少、血小板减少性紫癜、天疱疮、Evan&#39;s综合征）。大多数经历过溶血性贫血的患者在再次接受磷酸氟达拉滨治疗后出现溶 血性病程的复发。<br/>应该严密监测接受磷酸氟达拉滨治疗的患者出现溶血的征象。一旦发生溶血，建议中断磷酸氟达拉滨的治疗。输血（血液经 照射处理，见上述）和应用肾上腺皮质激素制剂是治疗自身免疫性溶血性贫血最常用的方法。<br/>?肾功能减低<br/>血浆中主要代谢产物2F-ara-A的机体总清除率与肌酐清除率相关，提示肾脏排泄途径对此化合物清除的重要性。肾功能减低的患者的总暴露量（2F-ara-A的AUC )升高。对于肾功能不全（肌酐清除率<70(ml/min)的患者只有有限的临床资料。<br/>肾功能不全的患者须慎用磷酸氟达拉滨。对于肾功能中度受损 的患者（肌酐清除率在30-70ml/min之间），药物的剂量应该减半并对患者进行严密监测。如果肌酐清除率小于30ml/min，应禁用磷酸氟达拉滨治疗。<br/>?妊娠<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害（见[孕妇及哺乳期妇女用药]部分及\"毒理作用\"部分）。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>育龄妇女在治疗期间应注意避孕。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性(见[孕妇及哺乳期妇女用药]部分及\"毒理作用\"部分>。<br/>?避孕<br/>有生育能力的女性或男性在接受治疗期间和治疗停止后至少6 个月必须采取有效的避孕措施(见[孕妇及哺乳期妇女用药]部分 及\"毒理作用\"部分>。<br/>?接种疫苗<br/>在接受磷酸氟达拉滨治疗期间或治疗后，应该避免接种活疫苗。<br/>?初次磷酸氟达拉滨治疗后的再次治疗选择<br/>再次使用磷酸氟达拉滨单一疗法很可能对初次使用其治疗有效 的患者仍然有效。应当避免对初次使用磷酸氟达拉滨治疗无效的患 者改用苯丁酸氮芥，因为大多数对磷酸氟达拉滨具有耐药性的患者 也表现出对苯丁酸氮芥具有耐药性。<br/>?配伍禁忌<br/>不可与其他药物混合使用。<br/>?对驾驶或机械操作能力的影响<br/>由于观察到患者出现疲倦、虚弱、视觉障碍、意识错乱、精神 激动和癫痫发作，因此磷酸氟达拉滨可能降低驾驶或机械操作能力。 而睡眠不足、个体敏感性和剂量因素尤其能削弱反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '妊娠及哺乳期妇女用药', '?妊娠<br/>对大鼠和兔进行的静脉内胚胎毒性研究的结果提示，治疗剂量的磷酸氟达拉滨可能对人体有胚胎致死性和致畸性的相对风险。大鼠的临床前研究资料表明，磷酸氟达拉滨和/或其代谢产物可以通过胎鼠-胎盘屏障（见\"毒理作用”部分）。<br/>处于妊娠期前三个月的患者应用磷酸氟达拉滨的资料非常有限，包括：一例患者在妊娠期的前三个月接受磷酸氟达拉滨治疗后，导致新生儿出现双侧桡骨及拇指缺失、血小板减少、卵圆窝动脉瘤及一处小动脉导管未闭。磷酸氟达拉滨单药治疗和联合治疗中均曾报告出现早期妊娠中止。曾报告出现早产。<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害（见[注意事项]部分及\"毒理作用”部 分)。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性。<br/>有生育能力的女性在接受治疗期间和治疗停止后至少6个月必须采取有效的避孕措施(见[注意事项]部分及“毒理作用\"部分)。<br/>?哺乳<br/>还不清楚磷酸氟达拉滨是否通过人的乳汁分泌。临床前的动物 实验证实，磷酸氟达拉滨和/或其代谢产物可以由母体的血液进入乳汁。<br/>因此，接受磷酸氟达拉滨治疗期间不得哺乳；洽疗前已开始哺乳的患者应停止哺乳。', '?妊娠<br/>对大鼠和兔进行的静脉内胚胎毒性研究的结果提示，治疗剂量的磷酸氟达拉滨可能对人体有胚胎致死性和致畸性的相对风险。大鼠的临床前研究资料表明，磷酸氟达拉滨和/或其代谢产物可以通过胎鼠-胎盘屏障（见\"毒理作用”部分）。<br/>处于妊娠期前三个月的患者应用磷酸氟达拉滨的资料非常有限，包括：一例患者在妊娠期的前三个月接受磷酸氟达拉滨治疗后，导致新生儿出现双侧桡骨及拇指缺失、血小板减少、卵圆窝动脉瘤及一处小动脉导管未闭。磷酸氟达拉滨单药治疗和联合治疗中均曾报告出现早期妊娠中止。曾报告出现早产。<br/>除非出现明确的必须用药的情形（例如，疾病已危及患者生命，且没有具有同等治疗效果和更有安全性的替代疗法可供选择时，无法避免使用本品治疗），否则不得在妊娠期内使用磷酸氟达拉滨。本品可能会对胎儿造成危害（见[注意事项]部分及\"毒理作用”部 分)。仅在治疗获益可能超过药物对胎儿造成的潜在危害的情况下，方可考虑使用本品进行治疗。<br/>如在孕期应用磷酸氟达拉滨，应告知患者药物对胎儿产生潜在危害的可能性。<br/>有生育能力的女性在接受治疗期间和治疗停止后至少6个月必须采取有效的避孕措施(见[注意事项]部分及“毒理作用\"部分)。<br/>?哺乳<br/>还不清楚磷酸氟达拉滨是否通过人的乳汁分泌。临床前的动物 实验证实，磷酸氟达拉滨和/或其代谢产物可以由母体的血液进入乳汁。<br/>因此，接受磷酸氟达拉滨治疗期间不得哺乳；洽疗前已开始哺乳的患者应停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '儿童用药', '尚未确定磷酸氟达拉滨用于儿童治疗的安全性和有效性。', '尚未确定磷酸氟达拉滨用于儿童治疗的安全性和有效性。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '老年人用药', '磷酸氟达拉滨用于老年人（>75岁）的数据有限，因此这些患 者使用磷酸氟达拉滨时应慎重。', '磷酸氟达拉滨用于老年人（>75岁）的数据有限，因此这些患 者使用磷酸氟达拉滨时应慎重。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '主要成份', '本品含自巴西矛头蝮蛇(Bothropsatrox)的蛇毒中分离和纯化的血凝酶，不含神经毒素及其它毒素。辅料为：甘露醇、明胶(水解)、氯化钙。', '本品含自巴西矛头蝮蛇(Bothropsatrox)的蛇毒中分离和纯化的血凝酶，不含神经毒素及其它毒素。辅料为：甘露醇、明胶(水解)、氯化钙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '适应症', '本品可用于需减少流血或止血的各种医疗情况，如：外科、内科、妇产科、眼科、耳鼻喉科、口腔科等临床科室的出血及出血性疾病；也可用来预防出血，如手术前用药，可避免或减少手术部位及手术后出血。', '本品可用于需减少流血或止血的各种医疗情况，如：外科、内科、妇产科、眼科、耳鼻喉科、口腔科等临床科室的出血及出血性疾病；也可用来预防出血，如手术前用药，可避免或减少手术部位及手术后出血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '用法用量', '静注、肌注或皮下注射，也可局部用药。一般出血：成人1-2单位(1/2-1支)；儿童0.3-0.5单位(3/20-1/4支)。紧急出血：立即静注0.25-0.5单位(1/8-1/4支)，同时肌肉注射1单位(1/2支)。各类外科手术：术前一天晚肌注1单位(1/2支)，术前1小时肌注1单位(1/2支)，术前15分钟静注1单位(1/2支)，术后3天，每天肌注1单位(1/2支)；咯血：每12小时皮下注射1单位(1/2支)，必要时，开始时再加静注1单位(1/2支)，最好是加入10ml的0.9％NaCl液中，混合注射；异常出血：剂量加倍，间隔6小时肌注1单位(1/2支)，至出血完全停止。', '静注、肌注或皮下注射，也可局部用药。一般出血：成人1-2单位(1/2-1支)；儿童0.3-0.5单位(3/20-1/4支)。紧急出血：立即静注0.25-0.5单位(1/8-1/4支)，同时肌肉注射1单位(1/2支)。各类外科手术：术前一天晚肌注1单位(1/2支)，术前1小时肌注1单位(1/2支)，术前15分钟静注1单位(1/2支)，术后3天，每天肌注1单位(1/2支)；咯血：每12小时皮下注射1单位(1/2支)，必要时，开始时再加静注1单位(1/2支)，最好是加入10ml的0.9％NaCl液中，混合注射；异常出血：剂量加倍，间隔6小时肌注1单位(1/2支)，至出血完全停止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '不良反应', '不良反应发生率较低，偶见过敏样反应。如出现此类情况，可按一般抗过敏处理方法，给予抗组胺药或/和糖皮质激素及对症治疗。<br/>上市后不良反应监测收集到以下不良事件：<br/>全身性损害：过敏性休克、喉头水肿、过敏反应、寒战、面部水肿、发热、多汗等；<br/>呼吸系统：呼吸困难、喉头水肿、胸闷、呼吸急促等；<br/>神经系统：头晕、头痛、肢体麻木、感觉异常等；<br/>消化系统：恶心、呕吐、腹痛、腹泻、腹部不适等；<br/>心血管系统：心悸、血压升高、心率失常等；<br/>皮肤及附件：皮疹、瘙痒、红斑、潮红等。<br/>血液系统：凝血障碍、血栓等；<br/>局部症状:用药部位疼痛、用药部位瘙痒等。', '不良反应发生率较低，偶见过敏样反应。如出现此类情况，可按一般抗过敏处理方法，给予抗组胺药或/和糖皮质激素及对症治疗。<br/>上市后不良反应监测收集到以下不良事件：<br/>全身性损害：过敏性休克、喉头水肿、过敏反应、寒战、面部水肿、发热、多汗等；<br/>呼吸系统：呼吸困难、喉头水肿、胸闷、呼吸急促等；<br/>神经系统：头晕、头痛、肢体麻木、感觉异常等；<br/>消化系统：恶心、呕吐、腹痛、腹泻、腹部不适等；<br/>心血管系统：心悸、血压升高、心率失常等；<br/>皮肤及附件：皮疹、瘙痒、红斑、潮红等。<br/>血液系统：凝血障碍、血栓等；<br/>局部症状:用药部位疼痛、用药部位瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '禁忌', '1.有血栓病史者禁用。<br/>2.对本品或同类药品过敏者禁用。', '1.有血栓病史者禁用。<br/>2.对本品或同类药品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '注意事项', '1.播散性血管内凝血(DIC)及血液病所致的出血不宜使用本品。<br/>2.血中缺乏血小板或某些凝血因子(如凝血酶原)时，本品没有代偿作用，宜在补充血小板或缺乏的凝血因子、或输注新鲜血液的基础上应用本品。<br/>3.在原发性纤溶系统亢进(如：内分泌腺、癌症手术等)的情况下，宜与血抗纤溶酶的药物联合应用。<br/>4.应注意防止用药过量，否则其止血作用会降低。<br/>5.使用期间还应注意观察病人的出、凝血时间。', '1.播散性血管内凝血(DIC)及血液病所致的出血不宜使用本品。<br/>2.血中缺乏血小板或某些凝血因子(如凝血酶原)时，本品没有代偿作用，宜在补充血小板或缺乏的凝血因子、或输注新鲜血液的基础上应用本品。<br/>3.在原发性纤溶系统亢进(如：内分泌腺、癌症手术等)的情况下，宜与血抗纤溶酶的药物联合应用。<br/>4.应注意防止用药过量，否则其止血作用会降低。<br/>5.使用期间还应注意观察病人的出、凝血时间。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '妊娠及哺乳期妇女用药', '除非紧急情况，孕期妇女不宜使用。', '除非紧急情况，孕期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '药理作用', '1.药理作用注射1单位的注射用血凝酶后20分钟，健康正常成年人的出血时间测定会缩短至1/2或1/3。这种止血能保存2-3天。<br/>2.毒理研究未进行该项实验且无可靠参考文献。', '1.药理作用注射1单位的注射用血凝酶后20分钟，健康正常成年人的出血时间测定会缩短至1/2或1/3。这种止血能保存2-3天。<br/>2.毒理研究未进行该项实验且无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '主要成份', '小麦胚油、伞花梅笠草乙醇提取物、白杨乙醇提取物、洋白头翁乙醇提取物、木贼乙醇提取物、精制牛胆膏、四水氯化锰。', '小麦胚油、伞花梅笠草乙醇提取物、白杨乙醇提取物、洋白头翁乙醇提取物、木贼乙醇提取物、精制牛胆膏、四水氯化锰。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '适应症', '一、二期的良性前列腺肥大症，前列腺炎，尿意频急，排尿困难，尿潴留，附睾炎。', '一、二期的良性前列腺肥大症，前列腺炎，尿意频急，排尿困难，尿潴留，附睾炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '用法用量', '口服。一次1-2片，一日3次。', '口服。一次1-2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '注意事项', '1.个别患者用药期间出现恶心、耳鸣、打嗝、恶心反酸，2例丙氨酸氨基转移酶升高，1例出现服药后头晕、乏力、走路不稳，可能与本品无关。<br/>2.请将此药品放在儿童不易获取的地方。', '1.个别患者用药期间出现恶心、耳鸣、打嗝、恶心反酸，2例丙氨酸氨基转移酶升高，1例出现服药后头晕、乏力、走路不稳，可能与本品无关。<br/>2.请将此药品放在儿童不易获取的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '主要成份', '本品为复方制剂，每片含碳酸钙1.25克(相当于钙500毫克)，维生素D3200国际单位。辅料为：山梨醇、阿司帕坦、甜橙粉末香精、硬脂酸镁、聚维酮K30、乙醇。', '本品为复方制剂，每片含碳酸钙1.25克(相当于钙500毫克)，维生素D3200国际单位。辅料为：山梨醇、阿司帕坦、甜橙粉末香精、硬脂酸镁、聚维酮K30、乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '适应症', '用于儿童、妊娠和哺乳期妇女、更年期妇女、老年人等的钙补充剂，并帮助防治骨质疏松症。', '用于儿童、妊娠和哺乳期妇女、更年期妇女、老年人等的钙补充剂，并帮助防治骨质疏松症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '用法用量', '口服。咀嚼后咽下。成人，一次1片，一日1-2次，一日最大量不超过3片；儿童，一次半片，一日1-2次。', '口服。咀嚼后咽下。成人，一次1片，一日1-2次，一日最大量不超过3片；儿童，一次半片，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '不良反应', '1.嗳气、便秘。<br/>2.过量服用可发生高钙血症，偶可发生奶-碱综合症，表现为高血钙、碱中毒及肾功能不全(因服用牛奶及碳酸钙或单用碳酸钙引起)。', '1.嗳气、便秘。<br/>2.过量服用可发生高钙血症，偶可发生奶-碱综合症，表现为高血钙、碱中毒及肾功能不全(因服用牛奶及碳酸钙或单用碳酸钙引起)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '禁忌', '高钙血症、高尿酸血症、含钙肾结石或有肾结石病史者禁用。', '高钙血症、高尿酸血症、含钙肾结石或有肾结石病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '配伍禁忌', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品不宜与洋地黄类药物合用。<br/>2.大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制钙剂的吸收。<br/>3.大量进食富含纤维素的食物能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>4.本品与苯妥英钠及四环素类同用，二者吸收减低。<br/>5.维生素D、避孕药、雌激素能增加钙的吸收。<br/>6.含铝的抗酸药与本品同服时，铝的吸收增多。<br/>7.本品与噻嗪类利尿药合用时，因增加肾小管对钙的重吸收而易发生高钙血症。<br/>8.本品与含钾药物合用时，应注意心律失常。<br/>9.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '注意事项', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.心肾功能不全者慎用。<br/>2.如服用过量或出现严重不良反应，应立即就医。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '药理作用', '钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '钙是维持人体神经、肌肉、骨骼系统、细胞膜和毛细血管通透性正常功能所必需。维生素D能参与钙和磷的代谢，促进其吸收并对骨质形成有重要作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '主要成份', '仙鹤草、熟地黄、首乌藤、墨旱莲、地黄、鸡血藤、合欢皮。辅料为阿司帕坦、糊精。', '仙鹤草、熟地黄、首乌藤、墨旱莲、地黄、鸡血藤、合欢皮。辅料为阿司帕坦、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '适应症', '滋阴养血，宁心安神。用于阴虚血少所致的头眩心悸，失眠健忘。', '滋阴养血，宁心安神。用于阴虚血少所致的头眩心悸，失眠健忘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '禁忌', '感冒患者禁服。', '感冒患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '注意事项', '1、忌烟、酒及辛辣、油腻食物。<br/>2、服药期间要保持情绪乐观，切忌生气恼怒。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。　<br/>4、服药7天症状无缓解，应去医院就诊。<br/>5、儿童、孕妇应在医师指导下服用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟、酒及辛辣、油腻食物。<br/>2、服药期间要保持情绪乐观，切忌生气恼怒。<br/>3、有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。　<br/>4、服药7天症状无缓解，应去医院就诊。<br/>5、儿童、孕妇应在医师指导下服用。<br/>6、对本品过敏者禁用，过敏体质者慎用。<br/>7、本品性状发生改变时禁止使用。<br/>8、儿童必须在成人监护下使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '主要成份', '淫羊藿、狗鞭、仙茅、羊鞭、韭菜子、锁阳、驴鞭、海龙、牛鞭、牛膝、鹿茸、补骨脂、肉桂、貂鞭、枸杞子、红参、蛇床子17味。', '淫羊藿、狗鞭、仙茅、羊鞭、韭菜子、锁阳、驴鞭、海龙、牛鞭、牛膝、鹿茸、补骨脂、肉桂、貂鞭、枸杞子、红参、蛇床子17味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '适应症', '补背壮阳，填精益髓。用于肾阳亏损，阳痿早泄，腰膝酸软，遗精自汗，畏寒肢冷，神疲乏力。', '补背壮阳，填精益髓。用于肾阳亏损，阳痿早泄，腰膝酸软，遗精自汗，畏寒肢冷，神疲乏力。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '注意事项', '孕妇及阴虚火旺者忌服。', '孕妇及阴虚火旺者忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '主要成份', '乳杆菌活菌。该活性成份是按照已批准的制造和检定规程自行生产得到。', '乳杆菌活菌。该活性成份是按照已批准的制造和检定规程自行生产得到。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '适应症', '用于由菌群紊乱而引起的细菌性阴道病的治疗。', '用于由菌群紊乱而引起的细菌性阴道病的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '用法用量', '清洁外阴后，戴上指套，将本品放入阴道深部，每次一粒，每晚一次，连用10天为一个疗程。', '清洁外阴后，戴上指套，将本品放入阴道深部，每次一粒，每晚一次，连用10天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '不良反应', '尚未发现。', '尚未发现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '药物过量', '在小鼠药物毒性试验中，昆明种小鼠经腹腔注射给药5000mg/kg体重，剂量相当人体的1200倍，连续观察7天，未见毒性反应。', '在小鼠药物毒性试验中，昆明种小鼠经腹腔注射给药5000mg/kg体重，剂量相当人体的1200倍，连续观察7天，未见毒性反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '禁忌', '尚无资料报导。', '尚无资料报导。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '配伍禁忌', '本品对多种抗生素如β-内酰胺类、大环内酯类、氨基糖苷类等敏感，如使用请错开用药时间。', '本品对多种抗生素如β-内酰胺类、大环内酯类、氨基糖苷类等敏感，如使用请错开用药时间。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '注意事项', '(1)治疗期间应避免性生活。(2)勿同时使用抗生素类药物。(3)用药期间不可冲洗阴道。(4)适宜于冷藏保存。(5)本品不能用于由滴虫、霉菌、淋球菌、衣原体等引起的非细菌性阴道病的治疗。', '(1)治疗期间应避免性生活。(2)勿同时使用抗生素类药物。(3)用药期间不可冲洗阴道。(4)适宜于冷藏保存。(5)本品不能用于由滴虫、霉菌、淋球菌、衣原体等引起的非细菌性阴道病的治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '儿童用药', '尚无本品用于儿童的资料。', '尚无本品用于儿童的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '老年人用药', '与成人无差异。', '与成人无差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '药理作用', '<p>\r\n    药理作用：本品可直接补充阴道内正常生理细菌，调节阴道内菌群平衡，抑制并消除阴道中的有害细菌。毒理作用：本品用无菌生理盐水配制成活菌数3.75×10<sup>9</sup>个/ml的药液，取8只体重2.3-2.7kg雌性家兔，随机分为给药组和空白对照组，给药组经阴道每天给药0.04ml，对照组给予生理盐水，连续7天，于末次给药后24小时将动物处死，取出两组动物局部阴道组织观察，给药组与空白对照组相比，发现无充血、红肿等现象。通过检测乳杆菌DM8909菌株对昆明种小鼠经腹腔注射的半数致死量，结果试验期间动物无任何不良反应，观察期无动物死亡。乳杆菌经小鼠腹腔注射测得的LD50＞1×10<sup style=\"vertical-align: super;\">9</sup>个/10g体重(5000mg/kg)。结果表明，该菌种属无毒类。\r\n</p>', '药理作用：本品可直接补充阴道内正常生理细菌，调节阴道内菌群平衡，抑制并消除阴道中的有害细菌。毒理作用：本品用无菌生理盐水配制成活菌数3.75×10<sup>9个/ml的药液，取8只体重2.3-2.7kg雌性家兔，随机分为给药组和空白对照组，给药组经阴道每天给药0.04ml，对照组给予生理盐水，连续7天，于末次给药后24小时将动物处死，取出两组动物局部阴道组织观察，给药组与空白对照组相比，发现无充血、红肿等现象。通过检测乳杆菌DM8909菌株对昆明种小鼠经腹腔注射的半数致死量，结果试验期间动物无任何不良反应，观察期无动物死亡。乳杆菌经小鼠腹腔注射测得的LD50＞1×10<sup>9个/10g体重(5000mg/kg)。结果表明，该菌种属无毒类。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '药代动力学', '本品所含乳杆菌活菌为健康妇女阴道内正常菌群，可定植于阴道并生长繁殖。其代谢产物乳酸和过氧化氢等物质能保持阴道正常酸性环境，抑制并消除有害菌的生长。', '本品所含乳杆菌活菌为健康妇女阴道内正常菌群，可定植于阴道并生长繁殖。其代谢产物乳酸和过氧化氢等物质能保持阴道正常酸性环境，抑制并消除有害菌的生长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '主要成份', '<p>\r\n    本品主要成份为盐酸金刚烷胺。化学名称：三环[3.3.1.1.<sup>3,7</sup>]癸烷-1-胺盐酸盐。分子式：C10H17N・HCI分子量：187.71\r\n</p>', '本品主要成份为盐酸金刚烷胺。化学名称：三环[3.3.1.1.<sup>3,7]癸烷-1-胺盐酸盐。分子式：C<sub>10H<sub>17N・HCI分子量：187.71', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '适应症', '用于帕金森病、帕金森综合征、药物诱发的锥体外系疾患，一氧化碳中毒后帕金森综合征及老年人合并有脑动脉硬化的帕金森综合征。也用于防治A型流感病毒所引起的呼吸道感染。', '用于帕金森病、帕金森综合征、药物诱发的锥体外系疾患，一氧化碳中毒后帕金森综合征及老年人合并有脑动脉硬化的帕金森综合征。也用于防治A型流感病毒所引起的呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '用法用量', '口服，帕金森病、帕金森综合征，一次100mg（1片），一日1～2次，一日最大剂量为400mg（4片）。抗病毒，成人一次200mg（2片），一日1次或一次100mg（1片），每12小时1次；1～9岁小儿按体重一次1.5～3mg/kg，8小时一次，或一次2.2～4.4mg/kg，12小时一次；9～12岁小儿，每12小时口服100mg（1片）；12岁及12岁以上，用量同成人。', '口服，帕金森病、帕金森综合征，一次100mg（1片），一日1～2次，一日最大剂量为400mg（4片）。抗病毒，成人一次200mg（2片），一日1次或一次100mg（1片），每12小时1次；1～9岁小儿按体重一次1.5～3mg/kg，8小时一次，或一次2.2～4.4mg/kg，12小时一次；9～12岁小儿，每12小时口服100mg（1片）；12岁及12岁以上，用量同成人。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '不良反应', '眩晕、失眠和神经质，恶心、呕吐、厌食、口干、便秘。偶见抑郁、焦虑、幻觉、精神错乱、共济失调、头痛，罕见惊厥。少见白细胞减少、中性粒细胞减少。', '眩晕、失眠和神经质，恶心、呕吐、厌食、口干、便秘。偶见抑郁、焦虑、幻觉、精神错乱、共济失调、头痛，罕见惊厥。少见白细胞减少、中性粒细胞减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '药物过量', '中毒症状：超剂量时，可见排尿困难、心律失常、低血压、躁动，精神错乱、谵妄、幻觉等，严重者可出现昏迷与惊厥、甚至死亡。处理：视病情给予相应的对症治疗与支持疗法。', '中毒症状：超剂量时，可见排尿困难、心律失常、低血压、躁动，精神错乱、谵妄、幻觉等，严重者可出现昏迷与惊厥、甚至死亡。处理：视病情给予相应的对症治疗与支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '禁忌', '对本品过敏者。', '对本品过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '配伍禁忌', '1．本品与乙醇合用，使中枢抑制作用加强。2．本品与其他抗帕金森病药、抗胆碱药、抗组胺药、吩噻嗪类或三环类抗抑郁药合用，可使抗胆碱反应加强。3．本品与中枢神经兴奋药合用，可加强中枢神经的兴奋，严重者可引起惊厥或心律失常。', '1．本品与乙醇合用，使中枢抑制作用加强。2．本品与其他抗帕金森病药、抗胆碱药、抗组胺药、吩噻嗪类或三环类抗抑郁药合用，可使抗胆碱反应加强。3．本品与中枢神经兴奋药合用，可加强中枢神经的兴奋，严重者可引起惊厥或心律失常。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '注意事项', '下列情况下应在严密监护下使用：有癫痫史、精神错乱、幻觉、充血性心力衰竭、肾功能不全、外周血管性水肿或直立性低血压的患者。治疗帕金森病时不应突然停药。用药期间不宜驾驶车辆，操纵机械和高空作业。每日最后一次服药时间应在下午4时前，以避免失眠。', '下列情况下应在严密监护下使用：有癫痫史、精神错乱、幻觉、充血性心力衰竭、肾功能不全、外周血管性水肿或直立性低血压的患者。治疗帕金森病时不应突然停药。用药期间不宜驾驶车辆，操纵机械和高空作业。每日最后一次服药时间应在下午4时前，以避免失眠。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '妊娠及哺乳期妇女用药', '1．本品可通过胎盘，在动物实验已发现大鼠每日用50mg/kg（为人类常用量的12倍）时，对胚胎有毒性且能致畸胎，孕妇应慎用。2．本品可由乳汁排泄，哺乳期妇女禁用。', '1．本品可通过胎盘，在动物实验已发现大鼠每日用50mg/kg（为人类常用量的12倍）时，对胚胎有毒性且能致畸胎，孕妇应慎用。2．本品可由乳汁排泄，哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '儿童用药', '新生儿和1岁以下婴儿禁用。', '新生儿和1岁以下婴儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '药理作用', '本品原为抗病毒药，其抗帕金森病机制主要是促进纹状体多巴胺的合成和释放，减少神经细胞对多巴胺的再摄取，并有抗乙酰胆碱作用，从而改善帕金森病患者的症状。', '本品原为抗病毒药，其抗帕金森病机制主要是促进纹状体多巴胺的合成和释放，减少神经细胞对多巴胺的再摄取，并有抗乙酰胆碱作用，从而改善帕金森病患者的症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '药代动力学', '<p>\r\n    口服吸收快而完全，2～4小时血药浓度达峰值，每日服药者在2～3日内可达稳态浓度。本品可通过胎盘及血脑屏障，半衰期（t<sub>1/2</sub>）为11～15小时。口服后主要由肾脏排泄，90%以上以原形经肾随尿排出，部分可被动重吸收，在酸性尿中排泄率增加，少量由乳汁排泄。总清除率（CL）16.5L/h。老年人肾清除率下降。\r\n</p>', '口服吸收快而完全，2～4小时血药浓度达峰值，每日服药者在2～3日内可达稳态浓度。本品可通过胎盘及血脑屏障，半衰期（t<sub>1/2）为11～15小时。口服后主要由肾脏排泄，90%以上以原形经肾随尿排出，部分可被动重吸收，在酸性尿中排泄率增加，少量由乳汁排泄。总清除率（CL）16.5L/h。老年人肾清除率下降。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '主要成份', '化学名称:顺-(+)-5-[(2-二甲氨基)乙基]-2-(4-甲氧基苯基)-3-乙酰氧基-2，3-二氢-1，5-苯并硫氮杂卓-4(5H)-酮盐酸盐。化学结构式:分子式:C<sub>22H<sub>26N<sub>2O<sub>4S・HCl<br/>分子量:450.99', '化学名称:顺-(+)-5-[(2-二甲氨基)乙基]-2-(4-甲氧基苯基)-3-乙酰氧基-2，3-二氢-1，5-苯并硫氮杂卓-4(5H)-酮盐酸盐。化学结构式:分子式:C<sub>22H<sub>26N<sub>2O<sub>4S・HCl<br/>分子量:450.99', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '适应症', '1．心绞痛；2．轻、中度高血压。', '1．心绞痛；2．轻、中度高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '用法用量', '口服，每次1-2片，每日3-4次，餐前或睡前服药，如需增加剂量，每日剂量不超过360mg，但需在医生指导下服用。', '口服，每次1-2片，每日3-4次，餐前或睡前服药，如需增加剂量，每日剂量不超过360mg，但需在医生指导下服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '不良反应', '1．可能出现浮肿、头痛、恶心、眩晕、皮疹、无力。2．极少出现以下情况(发生率1.0%以下)：房室传导阻滞、心动过缓、束支传导阻滞、充血性心衰、心电图异常、低血压、心悸、晕厥、心动过速、室性早搏、多梦、遗忘、抑郁、步态异常、幻觉、失眠、神经质、嗜睡、震颤、厌食、便秘、腹泻、味觉障碍、消化不良、口渴、呕吐、肝功能轻度异常、瘀点、光敏感、瘙痒、荨麻疹、多形性红斑、剥脱性皮炎、弱视、肌酸磷酸肌酶升高、呼吸困难、鼻充血、高血糖、高尿酸血症、阳痿、肌痉挛、多尿、耳鸣、骨关节痛、脱发、锥体外系综合征、齿龈增生、溶血性贫血、出血时间延长、白细胞减少、紫癜、视网膜病变、血小板减少。', '1．可能出现浮肿、头痛、恶心、眩晕、皮疹、无力。2．极少出现以下情况(发生率1.0%以下)：房室传导阻滞、心动过缓、束支传导阻滞、充血性心衰、心电图异常、低血压、心悸、晕厥、心动过速、室性早搏、多梦、遗忘、抑郁、步态异常、幻觉、失眠、神经质、嗜睡、震颤、厌食、便秘、腹泻、味觉障碍、消化不良、口渴、呕吐、肝功能轻度异常、瘀点、光敏感、瘙痒、荨麻疹、多形性红斑、剥脱性皮炎、弱视、肌酸磷酸肌酶升高、呼吸困难、鼻充血、高血糖、高尿酸血症、阳痿、肌痉挛、多尿、耳鸣、骨关节痛、脱发、锥体外系综合征、齿龈增生、溶血性贫血、出血时间延长、白细胞减少、紫癜、视网膜病变、血小板减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '药物过量', '药物过量可导致心动过缓、低血压、心脏传导阻滞和心力衰竭。此时在通过胃肠道清除本品的同时根据本品的药理作用和临床经验，可给予以下治疗：1．心动过缓：给予阿托品0.6-1mg，如无效可谨慎使用异丙肾上腺素。2．高度房室传导阻滞：治疗同前，如出现持续的高度房室传导阻滞则应用起搏器治疗。3．心力衰竭：应用正性肌力药物(异丙肾上腺素、多巴胺、多巴酚丁胺)和利尿剂。4．低血压：应用升压药(如多巴胺或去甲肾上腺素)。', '药物过量可导致心动过缓、低血压、心脏传导阻滞和心力衰竭。此时在通过胃肠道清除本品的同时根据本品的药理作用和临床经验，可给予以下治疗：1．心动过缓：给予阿托品0.6-1mg，如无效可谨慎使用异丙肾上腺素。2．高度房室传导阻滞：治疗同前，如出现持续的高度房室传导阻滞则应用起搏器治疗。3．心力衰竭：应用正性肌力药物(异丙肾上腺素、多巴胺、多巴酚丁胺)和利尿剂。4．低血压：应用升压药(如多巴胺或去甲肾上腺素)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '禁忌', '1．病态窦房结综合征未安装起搏器者。2．Ⅱ或Ⅲ度房室传导阻滞未安装起搏器者。3．收缩压低于l2kPa(90mmHg)、心率低于50次/分者。4．对本品过敏者。5．充血性心力衰竭患者。', '1．病态窦房结综合征未安装起搏器者。2．Ⅱ或Ⅲ度房室传导阻滞未安装起搏器者。3．收缩压低于l2kPa(90mmHg)、心率低于50次/分者。4．对本品过敏者。5．充血性心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '配伍禁忌', '本品在体内经细胞色素P<sub>450氧化酶进行生物转化，与经同一途径进行生物转化的其他药物合用时可导致代谢的竞争抑制。故在开始或停止联合使用本品时，对相同代谢途径的药物剂量，须加以调整以维持合理的血药浓度。1.β-受体阻滞剂：本品与β受体阻滞剂合用耐受性良好。但在左心室功能不全及传导功能障碍患者中资料尚不充分。<br/>本品可增加普萘洛尔生物利用度近50%，因而在开始或停止两药合用时需调整普荼洛尔剂量。2.西米替丁：由于抑制细胞色素P450氧化酶，影响本品首过代谢，可明显增加本品血药浓度峰值及药时曲线下面积。3.地高辛：有报道本品可使地高辛血药浓度增加20%，在开始、调整和停止本品治疗时应监测地高辛血药浓度，以免地高辛过量或不足。4.麻醉药：麻醉药对心肌收缩、传导、自律性都有抑制，并有血管扩张作用，可与本品产生协同作用。因此，两药合用时须调整剂量。', '本品在体内经细胞色素P<sub>450氧化酶进行生物转化，与经同一途径进行生物转化的其他药物合用时可导致代谢的竞争抑制。故在开始或停止联合使用本品时，对相同代谢途径的药物剂量，须加以调整以维持合理的血药浓度。1.β-受体阻滞剂：本品与β受体阻滞剂合用耐受性良好。但在左心室功能不全及传导功能障碍患者中资料尚不充分。<br/>本品可增加普萘洛尔生物利用度近50%，因而在开始或停止两药合用时需调整普荼洛尔剂量。2.西米替丁：由于抑制细胞色素P450氧化酶，影响本品首过代谢，可明显增加本品血药浓度峰值及药时曲线下面积。3.地高辛：有报道本品可使地高辛血药浓度增加20%，在开始、调整和停止本品治疗时应监测地高辛血药浓度，以免地高辛过量或不足。4.麻醉药：麻醉药对心肌收缩、传导、自律性都有抑制，并有血管扩张作用，可与本品产生协同作用。因此，两药合用时须调整剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '注意事项', '1.本品可延长房室结不应期，除病态窦房结综合征外不明显延长窦房结恢复时间。罕见情况下此作用可异常减慢心率(特别在病态窦房结综合征患者)或致Ⅱ或Ⅲ度房室传导阻滞。2.本品有负性肌力作用，心室功能受损的患者应用本品须谨慎。3.本品偶可致症状性低血压。4.本品罕见急性肝损害，表现为血清碱性磷酸酶、乳酸脱氢酶、谷草转氨酶、谷丙转氨酶明显增高及其他急性肝损害征象。停药可恢复。5.本品在肝脏代谢，由肾脏和胆汁排泄，长期给药应定期监测肝肾功能。肝肾功能受损者应用本品应谨慎。6.皮肤反应多为暂时的，部分患者继续应用本品可消失。如果皮肤反应为持续性应停药，或遵医嘱。', '1.本品可延长房室结不应期，除病态窦房结综合征外不明显延长窦房结恢复时间。罕见情况下此作用可异常减慢心率(特别在病态窦房结综合征患者)或致Ⅱ或Ⅲ度房室传导阻滞。2.本品有负性肌力作用，心室功能受损的患者应用本品须谨慎。3.本品偶可致症状性低血压。4.本品罕见急性肝损害，表现为血清碱性磷酸酶、乳酸脱氢酶、谷草转氨酶、谷丙转氨酶明显增高及其他急性肝损害征象。停药可恢复。5.本品在肝脏代谢，由肾脏和胆汁排泄，长期给药应定期监测肝肾功能。肝肾功能受损者应用本品应谨慎。6.皮肤反应多为暂时的，部分患者继续应用本品可消失。如果皮肤反应为持续性应停药，或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '妊娠及哺乳期妇女用药', '在妊娠妇女中的应用尚缺乏对照试验资料，故孕妇应用本品须权衡利弊。本品可经过乳汁排出，其浓度接近血药浓度，如哺乳期妇女确有必要应用本品，需停止哺乳。', '在妊娠妇女中的应用尚缺乏对照试验资料，故孕妇应用本品须权衡利弊。本品可经过乳汁排出，其浓度接近血药浓度，如哺乳期妇女确有必要应用本品，需停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '老年人用药', '建议老年患者从低剂量开始用药。', '建议老年患者从低剂量开始用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '药理作用', '药理作用本品为钙离子通道阻滞剂。通过作用于心肌、冠脉血管、末梢血管的平滑肌以及房室结等部位的钙离子通道，抑制钙离子由细胞外向细胞内的跨膜内流，减少细胞内钙离子的浓度，但不改变血清钙浓度。缓解和预防心肌、血管平滑肌细胞的收缩，具有扩张冠脉和末梢血管、改善心肌肥大及延长房室结传导时间等作用，可以有效治疗高血压、心绞痛、心律失常。1．对心绞痛的改善作用：①本品可以有效扩张心外膜和心内膜下的冠状动脉及侧支血管，增加冠脉及侧支血管的血流量，从而增加缺血心肌的血流，改善心肌缺血，缓解心绞痛。②抑制冠脉血管的痉挛，对由冠状动脉痉挛所致的各型心绞痛具有明显的临床疗效；③扩张末梢血管，减轻心脏后负荷，减慢心率，降低心脏做功，对因心脏耗氧增加所致的心绞痛具有明显改善作用。2．对高血压的改善作用：①本品使末梢血管平滑肌松弛，降低末梢血管阻力，从而可以降低血压。其降压幅度与高血压的程度有关，血压正常者仅表现轻度影响。②本品在降压同时不影响心、脑、肾等重要脏器的血液供应；③本品减轻心脏后负荷，抑制心肌收缩，对因高血压所致的心肌肥大具有改善作用。3．对传导系统的影响本品对窦房结和房室结的传导具有抑制作用，临床表现为不增加心率或使心率减慢，延长房室传导时间等。致癌、致突变和生殖毒性作用<br/>有报告大鼠服用本品24个月，小鼠服用本品21个月未发现致癌作用。体外细菌实验未发现致突变作用。动物实验证实本品对生育力无明显影响。', '药理作用本品为钙离子通道阻滞剂。通过作用于心肌、冠脉血管、末梢血管的平滑肌以及房室结等部位的钙离子通道，抑制钙离子由细胞外向细胞内的跨膜内流，减少细胞内钙离子的浓度，但不改变血清钙浓度。缓解和预防心肌、血管平滑肌细胞的收缩，具有扩张冠脉和末梢血管、改善心肌肥大及延长房室结传导时间等作用，可以有效治疗高血压、心绞痛、心律失常。1．对心绞痛的改善作用：①本品可以有效扩张心外膜和心内膜下的冠状动脉及侧支血管，增加冠脉及侧支血管的血流量，从而增加缺血心肌的血流，改善心肌缺血，缓解心绞痛。②抑制冠脉血管的痉挛，对由冠状动脉痉挛所致的各型心绞痛具有明显的临床疗效；③扩张末梢血管，减轻心脏后负荷，减慢心率，降低心脏做功，对因心脏耗氧增加所致的心绞痛具有明显改善作用。2．对高血压的改善作用：①本品使末梢血管平滑肌松弛，降低末梢血管阻力，从而可以降低血压。其降压幅度与高血压的程度有关，血压正常者仅表现轻度影响。②本品在降压同时不影响心、脑、肾等重要脏器的血液供应；③本品减轻心脏后负荷，抑制心肌收缩，对因高血压所致的心肌肥大具有改善作用。3．对传导系统的影响本品对窦房结和房室结的传导具有抑制作用，临床表现为不增加心率或使心率减慢，延长房室传导时间等。致癌、致突变和生殖毒性作用<br/>有报告大鼠服用本品24个月，小鼠服用本品21个月未发现致癌作用。体外细菌实验未发现致突变作用。动物实验证实本品对生育力无明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '药代动力学', '本品口服后通过胃肠道吸收较完全(达80%)，有较强的首过效应，生物利用度为40%。在体内代谢完全，仅2-4%原药由尿液排出。血浆蛋白结合率70-80%。单次口服本品30-120mg，30-60分钟内可在血浆中测出，2-3小时血药浓度达峰值，单次或多次给药血浆消除半衰期3.5小时。有效血药浓度50-200ng/ml。', '本品口服后通过胃肠道吸收较完全(达80%)，有较强的首过效应，生物利用度为40%。在体内代谢完全，仅2-4%原药由尿液排出。血浆蛋白结合率70-80%。单次口服本品30-120mg，30-60分钟内可在血浆中测出，2-3小时血药浓度达峰值，单次或多次给药血浆消除半衰期3.5小时。有效血药浓度50-200ng/ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '主要成份', '黄芪、丹参、人参、茯苓、三七、水蛭、红花、川芎、山楂、蒲黄、制何首乌、葛根、黄芩、玄参、甘草。', '黄芪、丹参、人参、茯苓、三七、水蛭、红花、川芎、山楂、蒲黄、制何首乌、葛根、黄芩、玄参、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '适应症', '益气活血，化瘀止痛。用于冠心病稳定型劳累型心绞痛I、II级，中医辩证属气虚血瘀证者，症见胸痛，胸闷，心悸气短，神疲乏力，面色紫暗，舌淡紫，脉弦而涩。', '益气活血，化瘀止痛。用于冠心病稳定型劳累型心绞痛I、II级，中医辩证属气虚血瘀证者，症见胸痛，胸闷，心悸气短，神疲乏力，面色紫暗，舌淡紫，脉弦而涩。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '用法用量', '饭后温开水送服。一次3粒，一日3次。疗程42天。', '饭后温开水送服。一次3粒，一日3次。疗程42天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '注意事项', '1．孕期、月经期妇女慎用。 <br/>2．有出血倾向者慎用。<br/>3.目前尚无孕妇及哺乳期妇女临床试验资料。', '1．孕期、月经期妇女慎用。 <br/>2．有出血倾向者慎用。<br/>3.目前尚无孕妇及哺乳期妇女临床试验资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '药理作用', '临床前药效学试验表明，本品可使冠脉结扎犬的心外膜电图改善、心肌梗塞范围缩小、血清酶水平低。大鼠13周长期毒性试验表明，本品(6,12，24g/kg)高、中剂量给药组可使动物摄食量减少，体重减轻，可使动物活动减少、毛色无光泽，个别动物出现稀便。上述症状除体重减轻外，停药2周后均可恢复。<br/>本品三个剂量组均可使凝血时间明显延长。', '临床前药效学试验表明，本品可使冠脉结扎犬的心外膜电图改善、心肌梗塞范围缩小、血清酶水平低。大鼠13周长期毒性试验表明，本品(6,12，24g/kg)高、中剂量给药组可使动物摄食量减少，体重减轻，可使动物活动减少、毛色无光泽，个别动物出现稀便。上述症状除体重减轻外，停药2周后均可恢复。<br/>本品三个剂量组均可使凝血时间明显延长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '主要成份', '本品主要成份为帕米膦酸二钠和葡萄糖，辅料为注射用水。<br/>帕米膦酸二钠的化学名为3-氨基-1-羟基亚丙基-1，1-二膦酸二钠五水合物。<br/>其结构式为:<br/>分子式:C3H9NNa2O7P2・5H2O<br/>分子量:369.11<br/>葡萄糖的化学名称为:D-(+)-吡喃葡萄糖-水合物。<br/>其结构式:<br/>分子式:C6H12O6・H2O<br/>分子量:198.17', '本品主要成份为帕米膦酸二钠和葡萄糖，辅料为注射用水。<br/>帕米膦酸二钠的化学名为3-氨基-1-羟基亚丙基-1，1-二膦酸二钠五水合物。<br/>其结构式为:<br/>分子式:C3H9NNa2O7P2・5H2O<br/>分子量:369.11<br/>葡萄糖的化学名称为:D-(+)-吡喃葡萄糖-水合物。<br/>其结构式:<br/>分子式:C6H12O6・H2O<br/>分子量:198.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '适应症', '恶性肿瘤并发的高钙血症和溶骨性癌转移引起的骨痛。', '恶性肿瘤并发的高钙血症和溶骨性癌转移引起的骨痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '用法用量', '缓慢静脉滴注。治疗骨转移性疼痛：每次250ml或遵医嘱，滴速不得大于30mg/2小时，一次用药30~60mg。<br/>治疗高钙血症：应严格按照血钙浓度，在医生指导下酌情用药。一般：<br/>血钙mmol/L   ＜3.0    3.0-3.5    3.5-4.0     ＞4.0<br/>mg%       ＜12.0   12.0-14.0  14.0-16.0<br/>mg        15-30    30-60      60-90        90', '缓慢静脉滴注。治疗骨转移性疼痛：每次250ml或遵医嘱，滴速不得大于30mg/2小时，一次用药30~60mg。<br/>治疗高钙血症：应严格按照血钙浓度，在医生指导下酌情用药。一般：<br/>血钙mmol/L   ＜3.0    3.0-3.5    3.5-4.0     ＞4.0<br/>mg%       ＜12.0   12.0-14.0  14.0-16.0<br/>mg        15-30    30-60      60-90        90', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '不良反应', '少数病人可出现轻度恶心、胸痛、胸闷、头晕乏力及轻微肝肾功能改变等，偶见发热反应。', '少数病人可出现轻度恶心、胸痛、胸闷、头晕乏力及轻微肝肾功能改变等，偶见发热反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '药物过量', '病人用药量超过推荐剂量时，应对其进行严密监测。如病人出现明显的周围神经感觉异常、抽搐和低钙血症临床症状时，可注射葡萄糖酸钙使其恢复正常。', '病人用药量超过推荐剂量时，应对其进行严密监测。如病人出现明显的周围神经感觉异常、抽搐和低钙血症临床症状时，可注射葡萄糖酸钙使其恢复正常。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '禁忌', '对本品或其他双膦酸类药物有过敏史者禁用。', '对本品或其他双膦酸类药物有过敏史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '配伍禁忌', '本品随其它常用抗癌药物（如三苯氧胺、苯丙氨酸氮芥）使用时未发生相互作用。与降钙素联合使用治疗严重高钙血症病人时，可产生协同作用，导致血清钙更为迅速降低。<br/>因本品与骨结合，故可干扰骨同位素扫描图象。<br/>本品不得与其他种类双膦酸类药物合并使用。由于与二价阳离子形成复合物，因此本品不应加入含钙静脉注射药物。', '本品随其它常用抗癌药物（如三苯氧胺、苯丙氨酸氮芥）使用时未发生相互作用。与降钙素联合使用治疗严重高钙血症病人时，可产生协同作用，导致血清钙更为迅速降低。<br/>因本品与骨结合，故可干扰骨同位素扫描图象。<br/>本品不得与其他种类双膦酸类药物合并使用。由于与二价阳离子形成复合物，因此本品不应加入含钙静脉注射药物。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '注意事项', '1.肾功能损伤或减退者慎用；<br/>2.用于治疗高钙血症时，应同时注意补充液体，使每日尿量达2L以上；<br/>3.使用本品过程中，应注意监测血清钙、磷等电解质水平；<br/>4.本品应保存在儿童不能触及的地方；<br/>5.本品不得与其他种类双膦酸类药物合并使用。', '1.肾功能损伤或减退者慎用；<br/>2.用于治疗高钙血症时，应同时注意补充液体，使每日尿量达2L以上；<br/>3.使用本品过程中，应注意监测血清钙、磷等电解质水平；<br/>4.本品应保存在儿童不能触及的地方；<br/>5.本品不得与其他种类双膦酸类药物合并使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '妊娠及哺乳期妇女用药', '因缺乏临床经验，除非遇到危及生命的高钙血症病人时，孕妇不应使用；药物可进入母乳中，哺乳期妇女用药期间，不应授乳。', '因缺乏临床经验，除非遇到危及生命的高钙血症病人时，孕妇不应使用；药物可进入母乳中，哺乳期妇女用药期间，不应授乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '儿童用药', '因缺乏临床经验，儿童不应使用。', '因缺乏临床经验，儿童不应使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '老年人用药', '同成年人，详见用法用量的详细描述。', '同成年人，详见用法用量的详细描述。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '药理作用', '本品为双膦酸类药物，是一种强效的破骨细胞性骨吸收抑制剂。在体外，它与羟磷灰石晶体精密结合并抑制这些晶体溶解。在体内，它可与骨矿物质结合，对破骨细胞性骨吸收具有一定的作用。本品能够抑制破骨细胞前体附着骨并抑制其转化为成熟的、有功能的破骨细胞。无论在体内和体外，与骨结合的双磷酸盐的局部和直接抗骨吸收效应是其主要作用模式。实验研究表明，在直接或移植肿瘤细胞之前或同时给药，帕米膦酸钠均可抑制肿瘤引起的骨溶解。本品抑制肿瘤引起的高钙血症作用表现为如下生物化学改变：血清钙和磷酸盐降低，继而尿中钙，磷酸盐和羟脯氨酸水平降低。高钙血症可导致细胞外液容量减少和肾小球滤过率（GFR）降低。帕米膦酸二钠可通过控制高钙血症，改善大多数病人的肾小球滤过率并降低其升高的血清肌酐水平。在乳腺癌溶骨性骨转移和多发性骨髓瘤骨质溶解的病人，通过临床实验观察发现，帕米膦酸二钠可防止或延缓病人的骨并发症及相关治疗（高钙血症、骨折发生、接受放疗和骨科手术治疗）并减轻骨痛。与正规抗癌治疗方案联合应用时，帕米膦酸二钠可延缓骨转移的进展。另一方面，已证实对细胞毒和激素治疗无效的溶骨性骨转移，影象学可以表明其疾病处于稳定或硬化状态。体外和动物试验表明可强烈抑制羟磷灰石的溶解和破骨细胞的活性，对骨质的吸收具有十分显著的抑制作用。对癌症的溶骨性骨转移所致的疼痛有止痛作用，亦可用于治疗癌症所致的高钙血症。', '本品为双膦酸类药物，是一种强效的破骨细胞性骨吸收抑制剂。在体外，它与羟磷灰石晶体精密结合并抑制这些晶体溶解。在体内，它可与骨矿物质结合，对破骨细胞性骨吸收具有一定的作用。本品能够抑制破骨细胞前体附着骨并抑制其转化为成熟的、有功能的破骨细胞。无论在体内和体外，与骨结合的双磷酸盐的局部和直接抗骨吸收效应是其主要作用模式。实验研究表明，在直接或移植肿瘤细胞之前或同时给药，帕米膦酸钠均可抑制肿瘤引起的骨溶解。本品抑制肿瘤引起的高钙血症作用表现为如下生物化学改变：血清钙和磷酸盐降低，继而尿中钙，磷酸盐和羟脯氨酸水平降低。高钙血症可导致细胞外液容量减少和肾小球滤过率（GFR）降低。帕米膦酸二钠可通过控制高钙血症，改善大多数病人的肾小球滤过率并降低其升高的血清肌酐水平。在乳腺癌溶骨性骨转移和多发性骨髓瘤骨质溶解的病人，通过临床实验观察发现，帕米膦酸二钠可防止或延缓病人的骨并发症及相关治疗（高钙血症、骨折发生、接受放疗和骨科手术治疗）并减轻骨痛。与正规抗癌治疗方案联合应用时，帕米膦酸二钠可延缓骨转移的进展。另一方面，已证实对细胞毒和激素治疗无效的溶骨性骨转移，影象学可以表明其疾病处于稳定或硬化状态。体外和动物试验表明可强烈抑制羟磷灰石的溶解和破骨细胞的活性，对骨质的吸收具有十分显著的抑制作用。对癌症的溶骨性骨转移所致的疼痛有止痛作用，亦可用于治疗癌症所致的高钙血症。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '药代动力学', '吸收：静脉给药，药物完全吸收；分布：帕米膦酸二钠血药浓度在滴注开始后迅速升高，在滴注结束后迅速下降。血浆表观半衰期约为0.8小时，滴注约2~3小时后达到表观稳态浓度。静脉滴注60mg帕米膦酸二钠1小时后的血浆峰浓度为10nmol/ml。清除：静脉滴注72小时内，约20%~55%帕米膦酸二钠以原形从尿中排出。保留在体内的药量百分比与给药剂量和滴注速度无关。文献报道，癌症病人静脉滴注4小时以上，平均有51%的药物以原形从尿中排泄；尿的排泄显示双相处置动力学特点，α和β半衰期分别为1.6小时和27.2小时，肾脏表观清除率约为54ml/min，且与肌酐清除率呈明显相关趋势。动物实验表明：给药后迅速从循环系统消除，主要分布在骨骼、肝脏、脾脏和气管软骨中。本品可长期滞留于骨组织中，半衰期最长可达300天。', '吸收：静脉给药，药物完全吸收；分布：帕米膦酸二钠血药浓度在滴注开始后迅速升高，在滴注结束后迅速下降。血浆表观半衰期约为0.8小时，滴注约2~3小时后达到表观稳态浓度。静脉滴注60mg帕米膦酸二钠1小时后的血浆峰浓度为10nmol/ml。清除：静脉滴注72小时内，约20%~55%帕米膦酸二钠以原形从尿中排出。保留在体内的药量百分比与给药剂量和滴注速度无关。文献报道，癌症病人静脉滴注4小时以上，平均有51%的药物以原形从尿中排泄；尿的排泄显示双相处置动力学特点，α和β半衰期分别为1.6小时和27.2小时，肾脏表观清除率约为54ml/min，且与肌酐清除率呈明显相关趋势。动物实验表明：给药后迅速从循环系统消除，主要分布在骨骼、肝脏、脾脏和气管软骨中。本品可长期滞留于骨组织中，半衰期最长可达300天。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '主要成份', '忍冬藤、鸡血藤、狗脊、蒲公英、益母草、车前草、赤芍、川芎。辅料为糊精、蔗糖、甘露醇、硬脂酸镁。', '忍冬藤、鸡血藤、狗脊、蒲公英、益母草、车前草、赤芍、川芎。辅料为糊精、蔗糖、甘露醇、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '适应症', '清热利湿，和血通络，调经止带。用于湿热下注，白带过多，盆腔炎见以上的证候者。', '清热利湿，和血通络，调经止带。用于湿热下注，白带过多，盆腔炎见以上的证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '用法用量', '口腔中咀嚼或吮服溶化后吞服。一次5片，一日3次。', '口腔中咀嚼或吮服溶化后吞服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '注意事项', '1.忌食辛辣、少进油腻。<br/>2.糖尿病患者慎用。<br/>3.服药1周症状无改善，或服药后症状加重者，应到医院诊治。<br/>4.带下明显异常，或伴有其它疾病者，应去医院诊治。<br/>5.老人、少女、或长期服药、超剂量服药者，均应在医师指导下。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、少进油腻。<br/>2.糖尿病患者慎用。<br/>3.服药1周症状无改善，或服药后症状加重者，应到医院诊治。<br/>4.带下明显异常，或伴有其它疾病者，应去医院诊治。<br/>5.老人、少女、或长期服药、超剂量服药者，均应在医师指导下。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '主要成份', '金毛狗脊、乌梢蛇、葛根、淫羊藿、木瓜、土牛膝、土党参、姜黄、威灵仙、补骨脂。', '金毛狗脊、乌梢蛇、葛根、淫羊藿、木瓜、土牛膝、土党参、姜黄、威灵仙、补骨脂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '适应症', '苗医：维象样丢象，泱安档蒙：僵是风，稿计调嘎边蒙。中医：滋补肝肾，祛风除湿，活血通络。用于肝肾不足，风寒湿痹、骨质疏松、骨质增生引起的腰酸腿痛、肢体麻木等症。', '苗医：维象样丢象，泱安档蒙：僵是风，稿计调嘎边蒙。中医：滋补肝肾，祛风除湿，活血通络。用于肝肾不足，风寒湿痹、骨质疏松、骨质增生引起的腰酸腿痛、肢体麻木等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '用法用量', '口服。一次3粒，一日3次；或遵医嘱。', '口服。一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '主要成份', '金银花提取物、黄芩提取物。辅料为淀粉。', '金银花提取物、黄芩提取物。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '适应症', '清热解毒。用于急慢性扁桃体炎，急慢性咽喉炎，上呼吸道感染。', '清热解毒。用于急慢性扁桃体炎，急慢性咽喉炎，上呼吸道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '用法用量', '口服。一次2-4粒，一日4次。', '口服。一次2-4粒，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '配伍禁忌', '如与其他药物同时使用可能会发生药物的相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物的相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.不宜在服药期间同时服用温补性中成药。<br/>3.脾气虚寒症见有大便溏者慎用。<br/>4.扁桃体化脓及全身高热者应去医院就诊。<br/>5.服药三天后症状无改善或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24639', '主要成份', '<p>\r\n    本品活性成分为钆喷酸二葡甲胺<br/>化学名称：二氢[N,N-双[2-{双(羧甲基)氨基}乙基]甘氨酰基(5-)]钆酸(2-)复合1-脱氧-1-(甲氨基)-D-葡萄糖醇(1:2)<br/>化学结构式：<br/>分子式：C<sub>14</sub>H<sub style=\"vertical-align: sub;\">20</sub>GdN<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">10</sub>・2C<sub style=\"vertical-align: sub;\">7</sub>H<sub style=\"vertical-align: sub;\">17</sub>NO<sub style=\"vertical-align: sub;\">5</sub><br/>分子量：938.00<br/>所用辅料：葡甲胺、注射用水<br/>0.5mmol/ml的钆喷酸葡胺注射液的理化性质如下：<br/>钆喷酸葡胺注射液0.5mmol/ml<br/>对比剂浓度(mg/ml)<br/>469.01<br/>重量摩尔渗透压浓度(Osm/kg水)37℃<br/>1.96<br/>粘度(mPa?s)<br/>20℃<br/>37℃<br/><br/>4.9<br/>2.9<br/>密度(g/ml)<br/>20℃<br/>37℃<br/><br/>1.210<br/>1.195<br/>PH值<br/>7.0-7.9\r\n</p>', '本品活性成分为钆喷酸二葡甲胺<br/>化学名称：二氢[N,N-双[2-{双(羧甲基)氨基}乙基]甘氨酰基(5-)]钆酸(2-)复合1-脱氧-1-(甲氨基)-D-葡萄糖醇(1:2)<br/>化学结构式：<br/>分子式：C<sub>14H<sub>20GdN<sub>3O<sub>10・2C<sub>7H<sub>17NO<sub>5<br/>分子量：938.00<br/>所用辅料：葡甲胺、注射用水<br/>0.5mmol/ml的钆喷酸葡胺注射液的理化性质如下：<br/>钆喷酸葡胺注射液0.5mmol/ml<br/>对比剂浓度(mg/ml)<br/>469.01<br/>重量摩尔渗透压浓度(Osm/kg水)37℃<br/>1.96<br/>粘度(mPa?s)<br/>20℃<br/>37℃<br/><br/>4.9<br/>2.9<br/>密度(g/ml)<br/>20℃<br/>37℃<br/><br/>1.210<br/>1.195<br/>PH值<br/>7.0-7.9', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24639', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24639', '适应症', '用于诊断，仅供静脉内给药<br/>?颅脑和脊髓磁共振成像(MRI)<br/>特别是用于证实肿瘤，及对可疑的脑(脊)膜瘤、(听)神经鞘瘤、侵入性肿瘤(如神经胶质瘤)和肿瘤转移做进一步的鉴别诊断；用于证实小肿瘤和/或等信号肿瘤；手术或放射治疗后肿瘤的可疑复发；区分罕见的肿瘤，如血管细胞瘤、室管膜瘤和小垂体腺瘤；进一步确定非脑源性肿瘤的扩散。<br/>此外在脊髓磁共振成像中还用于：鉴别髓内和髓外肿瘤；在已知的瘘管中显示实体瘤的区域；确定髓内肿瘤的扩散情况。<br/>?全身磁共振成像(MRI)<br/>包括面部颅骨、颈部、包括心脏的胸腔和腹腔、女性乳腺、盆腔和主动性及被动性运动肢体，及全身血管成像。<br/>钆喷酸葡胺注射液特别提供下述诊断信息：<br/>-用于证实或排除肿瘤、炎症和血管病变；<br/>-用于确定这些病变的扩散和边界；<br/>-用于区分病变的内部结构；<br/>-用于评价正常组织和病理性改变组织的循环状况；<br/>-用于区分治疗后的肿瘤和瘢痕组织；<br/>-用于确认手术后复发的椎间盘突出；<br/>-用于结合解剖学的器官诊断进行肾功能的半定量评价。', '用于诊断，仅供静脉内给药<br/>?颅脑和脊髓磁共振成像(MRI)<br/>特别是用于证实肿瘤，及对可疑的脑(脊)膜瘤、(听)神经鞘瘤、侵入性肿瘤(如神经胶质瘤)和肿瘤转移做进一步的鉴别诊断；用于证实小肿瘤和/或等信号肿瘤；手术或放射治疗后肿瘤的可疑复发；区分罕见的肿瘤，如血管细胞瘤、室管膜瘤和小垂体腺瘤；进一步确定非脑源性肿瘤的扩散。<br/>此外在脊髓磁共振成像中还用于：鉴别髓内和髓外肿瘤；在已知的瘘管中显示实体瘤的区域；确定髓内肿瘤的扩散情况。<br/>?全身磁共振成像(MRI)<br/>包括面部颅骨、颈部、包括心脏的胸腔和腹腔、女性乳腺、盆腔和主动性及被动性运动肢体，及全身血管成像。<br/>钆喷酸葡胺注射液特别提供下述诊断信息：<br/>-用于证实或排除肿瘤、炎症和血管病变；<br/>-用于确定这些病变的扩散和边界；<br/>-用于区分病变的内部结构；<br/>-用于评价正常组织和病理性改变组织的循环状况；<br/>-用于区分治疗后的肿瘤和瘢痕组织；<br/>-用于确认手术后复发的椎间盘突出；<br/>-用于结合解剖学的器官诊断进行肾功能的半定量评价。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24639', '用法用量', '<p>\r\n    用法<br/>必须遵守磁共振成像的常规安全规定，如禁用于心脏起搏器、铁磁性植入物携带者。<br/>本品仅供静脉内注射<br/>?新生儿(＜1个月)和婴幼儿(1个月-2岁)<br/>由于新生儿和1岁以下婴儿肾功能未发育完全，只有在进行仔细的评估后才可以在1岁以下患者中使用。新生儿和婴幼儿所需的剂量应当手推给予。<br/>用量<br/>颅脑和脊髓MRI<br/>成人、青少年和儿童(包括新生儿和婴幼儿)<br/>一般0.2mL/kg体重(相当于每千克体重0.1mmol钆喷酸葡胺)的钆喷酸葡胺注射液即可获得良好的增强效果并满足临床需要。<br/>如果对比增强的MRI正常，而临床仍高度怀疑病变存在，对于成人，则在MRI后30分钟内立即注射0.2ml或甚至0.4mL/kg体重的钆喷酸葡胺注射液，可能提高检查的诊断信息量。<br/>为排除成人肿瘤转移或复发，使用0.6mL/kg体重的钆喷酸葡胺注射液常常能提高诊断的可信度。<br/>最大剂量：0.6ml(成人)或0.4ml(儿童)钆喷酸葡胺注射液/kg体重。<br/>全身MRI<br/>成人、青少年和儿童<br/>一般0.2ml/kg体重的钆喷酸葡胺注射液即可获得良好的增强效果并满足临床需要。<br/>对于特殊病例，如病变内血管少和/或细胞外间隙小，特别是采用相对轻度T<sub>1</sub>加权扫描序列时，可能需要给予0.4ml/kg。\r\n</p>', '用法<br/>必须遵守磁共振成像的常规安全规定，如禁用于心脏起搏器、铁磁性植入物携带者。<br/>本品仅供静脉内注射<br/>?新生儿(＜1个月)和婴幼儿(1个月-2岁)<br/>由于新生儿和1岁以下婴儿肾功能未发育完全，只有在进行仔细的评估后才可以在1岁以下患者中使用。新生儿和婴幼儿所需的剂量应当手推给予。<br/>用量<br/>颅脑和脊髓MRI<br/>成人、青少年和儿童(包括新生儿和婴幼儿)<br/>一般0.2mL/kg体重(相当于每千克体重0.1mmol钆喷酸葡胺)的钆喷酸葡胺注射液即可获得良好的增强效果并满足临床需要。<br/>如果对比增强的MRI正常，而临床仍高度怀疑病变存在，对于成人，则在MRI后30分钟内立即注射0.2ml或甚至0.4mL/kg体重的钆喷酸葡胺注射液，可能提高检查的诊断信息量。<br/>为排除成人肿瘤转移或复发，使用0.6mL/kg体重的钆喷酸葡胺注射液常常能提高诊断的可信度。<br/>最大剂量：0.6ml(成人)或0.4ml(儿童)钆喷酸葡胺注射液/kg体重。<br/>全身MRI<br/>成人、青少年和儿童<br/>一般0.2ml/kg体重的钆喷酸葡胺注射液即可获得良好的增强效果并满足临床需要。<br/>对于特殊病例，如病变内血管少和/或细胞外间隙小，特别是采用相对轻度T<sub>1加权扫描序列时，可能需要给予0.4ml/kg<span style=\"let', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '主要成份', '人工麝香、木鳖子(去壳去油）、制草乌、枫香脂、醋乳香、醋没药、五灵脂(醋炒）、酒当归、地龙、香墨。', '人工麝香、木鳖子(去壳去油）、制草乌、枫香脂、醋乳香、醋没药、五灵脂(醋炒）、酒当归、地龙、香墨。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '适应症', '散结消肿，化瘀止痛。用于痰气凝滞所致的瘰疬、瘿瘤、乳岩、乳癖，症见肌肤或肌肤下肿块一处或数处，推之能动，或骨及骨关节肿大、皮色不变、肿硬作痛。', '散结消肿，化瘀止痛。用于痰气凝滞所致的瘰疬、瘿瘤、乳岩、乳癖，症见肌肤或肌肤下肿块一处或数处，推之能动，或骨及骨关节肿大、皮色不变、肿硬作痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '用法用量', '打碎后口服。一次1.2-3g，―日2次；小儿酌减。', '打碎后口服。一次1.2-3g，―日2次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '注意事项', '孕妇禁用。运动员慎用。', '孕妇禁用。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '主要成份', '本品主要成份为拉坦前列素。<br/>其化学名称为：(Z)-7-[(1R,2R,3R,5S)3,5-二羟基-2-[(3R)-3-羟基-5-苯基-1-戊基]环戊基]-5-庚烯酸异丙酯。<br/>化学结构式：<br/>分子式：C26H40O5<br/>分子量：432.58', '本品主要成份为拉坦前列素。<br/>其化学名称为：(Z)-7-[(1R,2R,3R,5S)3,5-二羟基-2-[(3R)-3-羟基-5-苯基-1-戊基]环戊基]-5-庚烯酸异丙酯。<br/>化学结构式：<br/>分子式：C26H40O5<br/>分子量：432.58', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '适应症', '降低开角型青光眼和高眼压症病人升高的眼压。', '降低开角型青光眼和高眼压症病人升高的眼压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '用法用量', '成人推荐剂量(包括老年人)：<br/>每天一次，每次一滴，滴于患眼。晚间使用效果最好。<br/>本品不可超过每天使用一次，因为用药次数增加会削弱降眼压效果。<br/>如果忘记用药，在下次用药时仍应按常规用药。<br/>如果还需使用其它眼用药物，至少应间隔5分钟用药。<br/>与其它滴眼液相同，每次滴眼后应按压眼角处泪囊1分钟以减少全身性吸收(闭塞泪点)。<br/>儿童：见[儿童用药]。', '成人推荐剂量(包括老年人)：<br/>每天一次，每次一滴，滴于患眼。晚间使用效果最好。<br/>本品不可超过每天使用一次，因为用药次数增加会削弱降眼压效果。<br/>如果忘记用药，在下次用药时仍应按常规用药。<br/>如果还需使用其它眼用药物，至少应间隔5分钟用药。<br/>与其它滴眼液相同，每次滴眼后应按压眼角处泪囊1分钟以减少全身性吸收(闭塞泪点)。<br/>儿童：见[儿童用药]。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '不良反应', '观察到的绝大多数不良事件均在眼部。<br/>眼<br/>很常见(＞1/10)：虹膜色素加深，眼睛刺激(包括有轻微异物感)，睫毛变化(变深、变粗、变长、睫毛数量增加)<br/>常见(＞1/100和＜1/10)：轻至中度结膜充血，短时点状上皮糜烂(大多无症状)，睑炎，眼痛<br/>少见(＞1/1000和＜1/100)：眼睑水肿<br/>罕见(＜1/1000)：虹膜炎/葡萄膜炎，黄斑水肿，有症状的角膜水肿和糜烂，眶周水肿，眼睑皮肤变深，眼睑局部皮肤反应，倒睫毛有时引起眼睛刺激，眼睑部毳毛变多，变深，变粗，变长(大量日本人群中有报道)，在睑板腺腺体开口处双排睫毛(双行睫毛)。<br/>心脏<br/>非常罕见(＜1/10,000)：加重心脏病患者的心绞痛。<br/>呼吸<br/>罕见(＜1/1000)：哮喘、哮喘加重和呼吸困难<br/>皮肤<br/>少见(＞1/1000和＜1/100)：皮疹<br/>一般状况<br/>非常罕见(＜1/10,000)：胸痛<br/>本品可能引起虹膜棕色色素沉着，特别是虹膜混合色的病人(如：蓝-棕，灰-棕，黄-棕，绿-棕)，这是因为虹膜基底的黑素细胞中黑色素含量增加。有些病人的虹膜变色可能是永久性的。<br/>本品治疗期间发生黄斑水肿很罕见，且主要是无晶状体，后房人工晶体囊袋撕裂或植入前房人工晶体，以及已知有发生黄斑囊样水肿危险因素的病人(如糖尿病性视网膜病和视网膜静脉闭塞)。本品的使用和不可解释的黄斑水肿间的相关性不能排除。<br/>虹膜炎/葡萄膜炎病例罕见。这些病人大多伴有发展成这些疾病的易患因素。<br/>哮喘、哮喘加重和呼吸困难罕见报道。哮喘病人使用本品仅有有限经验，但通过对少数激素或非激素治疗的中度哮喘病人的研究发现，拉坦前列素对肺功能没有影响。重度哮喘或不稳定哮喘患者使用本品尚无经验，所以在获得足够经验以前，这些病人使用本品应谨慎。', '观察到的绝大多数不良事件均在眼部。<br/>眼<br/>很常见(＞1/10)：虹膜色素加深，眼睛刺激(包括有轻微异物感)，睫毛变化(变深、变粗、变长、睫毛数量增加)<br/>常见(＞1/100和＜1/10)：轻至中度结膜充血，短时点状上皮糜烂(大多无症状)，睑炎，眼痛<br/>少见(＞1/1000和＜1/100)：眼睑水肿<br/>罕见(＜1/1000)：虹膜炎/葡萄膜炎，黄斑水肿，有症状的角膜水肿和糜烂，眶周水肿，眼睑皮肤变深，眼睑局部皮肤反应，倒睫毛有时引起眼睛刺激，眼睑部毳毛变多，变深，变粗，变长(大量日本人群中有报道)，在睑板腺腺体开口处双排睫毛(双行睫毛)。<br/>心脏<br/>非常罕见(＜1/10,000)：加重心脏病患者的心绞痛。<br/>呼吸<br/>罕见(＜1/1000)：哮喘、哮喘加重和呼吸困难<br/>皮肤<br/>少见(＞1/1000和＜1/100)：皮疹<br/>一般状况<br/>非常罕见(＜1/10,000)：胸痛<br/>本品可能引起虹膜棕色色素沉着，特别是虹膜混合色的病人(如：蓝-棕，灰-棕，黄-棕，绿-棕)，这是因为虹膜基底的黑素细胞中黑色素含量增加。有些病人的虹膜变色可能是永久性的。<br/>本品治疗期间发生黄斑水肿很罕见，且主要是无晶状体，后房人工晶体囊袋撕裂或植入前房人工晶体，以及已知有发生黄斑囊样水肿危险因素的病人(如糖尿病性视网膜病和视网膜静脉闭塞)。本品的使用和不可解释的黄斑水肿间的相关性不能排除。<br/>虹膜炎/葡萄膜炎病例罕见。这些病人大多伴有发展成这些疾病的易患因素。<br/>哮喘、哮喘加重和呼吸困难罕见报道。哮喘病人使用本品仅有有限经验，但通过对少数激素或非激素治疗的中度哮喘病人的研究发现，拉坦前列素对肺功能没有影响。重度哮喘或不稳定哮喘患者使用本品尚无经验，所以在获得足够经验以前，这些病人使用本品应谨慎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '药物过量', '本品过量滴眼，除了眼睛刺激和结膜充血外，尚未发现其它眼部副作用。<br/>若意外误服本品，请注意以下信息：每瓶滴眼液含拉坦前列素125微克，90%以上的拉坦前列素首过肝脏时即被代谢。健康志愿者静脉注射拉坦前列素3μg/kg无任何症状，但5.5-10μg/kg<span style=\"font-family: &quot;S', '本品过量滴眼，除了眼睛刺激和结膜充血外，尚未发现其它眼部副作用。<br/>若意外误服本品，请注意以下信息：每瓶滴眼液含拉坦前列素125微克，90%以上的拉坦前列素首过肝脏时即被代谢。健康志愿者静脉注射拉坦前列素3μg/kg无任何症状，但5.5-10μg/kg<span style=\"font-family: &quot;S', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '禁忌', '1.已知对本品滴眼液中任何成份过敏者。<br/>2.角膜接触镜(隐形眼镜)佩戴者。', '1.已知对本品滴眼液中任何成份过敏者。<br/>2.角膜接触镜(隐形眼镜)佩戴者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '注意事项', '本品可能会增加虹膜棕色色素的数量而逐渐引起眼睛颜色改变。决定治疗前应告知病人眼睛颜色改变的可能性。单侧治疗可导致永久性的虹膜异色症。<br/>眼睛颜色改变主要在虹膜混合颜色的病人中观察到，如蓝-棕、灰-棕、绿-棕和黄-棕混合色。颜色改变通常在治疗的前8个月内开始发生，但也有少数病人稍后发生。根据连续摄影获得的证据，在临床研究中治疗4年的病人中，观察到30％的病人出现此效应。<br/>多数病人虹膜颜色改变轻微，通常临床上观察不到。虹膜混合色病人颜色改变的发生率从7％到85％不等，黄-棕混合色发生率最高。<br/>纯蓝色眼睛未观察到颜色改变，纯灰、绿或棕色眼睛仅观察到极少病人颜色改变。<br/>颜色改变是因为虹膜基底的黑素细胞中黑色素含量增加，而非黑素细胞数量本身增加。典型特征为瞳孔周围棕色色素沉着呈向心性向四周分布，但整个虹膜或部分虹膜呈更深的棕色。一旦停药，虹膜棕色色素不会再进一步加深。到目前为止，在临床研究中，这种改变不伴有任何症状或病理改变。<br/>治疗不会影响虹膜的痣或斑点。小梁网或前房其它部位色素积聚未在临床研究中观察到。已获得的5年的长期用药经验显示虹膜色素沉着无任何不良的临床结果，有虹膜色素沉着的病人仍可继续使用本品。但病人应定期检查，视临床状况，如需要可停用本品治疗。<br/>本品用于慢性闭角型青光眼、植入人工晶体的开角型青光眼和色素性青光眼仅有有限经验。本品用于炎性和新生血管性青光眼，炎症性眼睛疾病或先天性青光眼无经验。本品对瞳孔的作用无或很小，但本品对闭角型青光眼的急性发作无经验。所以，在获得更多经验以前，建议以上情况时应慎用本品。<br/>本品用于白内障手术围手术期的研究数据有限，应慎用于此类病人。<br/>本品应慎用于无晶状体，人工晶体伴后房晶体囊袋撕裂或植入前房人工晶体、或者已知有黄斑囊样水肿危险因素的病人。<br/>已知有虹膜炎/葡萄膜炎易患危险因素的病人可使用本品，但应谨慎。<br/>没有在严重哮喘或不稳定型哮喘病人中使用本品的经验。所以，在获得足够经验以前，这些病人应慎用。<br/>观察到眶周皮肤颜色改变，多数为日本人群的报道。目前的经验表明，眶周皮肤颜色改变不是永久性的，有些病人继续使用本品治疗后此改变消失。<br/>与其他眼部用药相似，滴入药液可能引起一过性视力模糊。', '本品可能会增加虹膜棕色色素的数量而逐渐引起眼睛颜色改变。决定治疗前应告知病人眼睛颜色改变的可能性。单侧治疗可导致永久性的虹膜异色症。<br/>眼睛颜色改变主要在虹膜混合颜色的病人中观察到，如蓝-棕、灰-棕、绿-棕和黄-棕混合色。颜色改变通常在治疗的前8个月内开始发生，但也有少数病人稍后发生。根据连续摄影获得的证据，在临床研究中治疗4年的病人中，观察到30％的病人出现此效应。<br/>多数病人虹膜颜色改变轻微，通常临床上观察不到。虹膜混合色病人颜色改变的发生率从7％到85％不等，黄-棕混合色发生率最高。<br/>纯蓝色眼睛未观察到颜色改变，纯灰、绿或棕色眼睛仅观察到极少病人颜色改变。<br/>颜色改变是因为虹膜基底的黑素细胞中黑色素含量增加，而非黑素细胞数量本身增加。典型特征为瞳孔周围棕色色素沉着呈向心性向四周分布，但整个虹膜或部分虹膜呈更深的棕色。一旦停药，虹膜棕色色素不会再进一步加深。到目前为止，在临床研究中，这种改变不伴有任何症状或病理改变。<br/>治疗不会影响虹膜的痣或斑点。小梁网或前房其它部位色素积聚未在临床研究中观察到。已获得的5年的长期用药经验显示虹膜色素沉着无任何不良的临床结果，有虹膜色素沉着的病人仍可继续使用本品。但病人应定期检查，视临床状况，如需要可停用本品治疗。<br/>本品用于慢性闭角型青光眼、植入人工晶体的开角型青光眼和色素性青光眼仅有有限经验。本品用于炎性和新生血管性青光眼，炎症性眼睛疾病或先天性青光眼无经验。本品对瞳孔的作用无或很小，但本品对闭角型青光眼的急性发作无经验。所以，在获得更多经验以前，建议以上情况时应慎用本品。<br/>本品用于白内障手术围手术期的研究数据有限，应慎用于此类病人。<br/>本品应慎用于无晶状体，人工晶体伴后房晶体囊袋撕裂或植入前房人工晶体、或者已知有黄斑囊样水肿危险因素的病人。<br/>已知有虹膜炎/葡萄膜炎易患危险因素的病人可使用本品，但应谨慎。<br/>没有在严重哮喘或不稳定型哮喘病人中使用本品的经验。所以，在获得足够经验以前，这些病人应慎用。<br/>观察到眶周皮肤颜色改变，多数为日本人群的报道。目前的经验表明，眶周皮肤颜色改变不是永久性的，有些病人继续使用本品治疗后此改变消失。<br/>与其他眼部用药相似，滴入药液可能引起一过性视力模糊。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '妊娠及哺乳期妇女用药', '孕妇：<br/>本品对人类妊娠安全性的影响尚未建立，但它对妊娠过程，胎儿及新生儿可能存在潜在的药理学影响，所以，孕妇不应使用本品。<br/>哺乳期：<br/>拉坦前列素及其代谢物可能会进入乳汁，故哺乳妇女不应使用本品，或者停止哺乳。', '孕妇：<br/>本品对人类妊娠安全性的影响尚未建立，但它对妊娠过程，胎儿及新生儿可能存在潜在的药理学影响，所以，孕妇不应使用本品。<br/>哺乳期：<br/>拉坦前列素及其代谢物可能会进入乳汁，故哺乳妇女不应使用本品，或者停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '儿童用药', '儿童用药的安全性与有效性尚未确定。本品不推荐用于儿童。', '儿童用药的安全性与有效性尚未确定。本品不推荐用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '老年人用药', '成人推荐剂量(包括老年人)：<br/>每天一次，每次一滴，滴于患眼。晚间使用效果最好。<br/>本品不可超过每天使用一次，因为用药次数增加会削弱降眼压效果。<br/>如果忘记用药，在下次用药时仍应按常规用药。<br/>如果还需使用其它眼用药物，至少应间隔5分钟用药。<br/>与其它滴眼液相同，每次滴眼后应按压眼角处泪囊1分钟以减少全身性吸收(闭塞泪点)。', '成人推荐剂量(包括老年人)：<br/>每天一次，每次一滴，滴于患眼。晚间使用效果最好。<br/>本品不可超过每天使用一次，因为用药次数增加会削弱降眼压效果。<br/>如果忘记用药，在下次用药时仍应按常规用药。<br/>如果还需使用其它眼用药物，至少应间隔5分钟用药。<br/>与其它滴眼液相同，每次滴眼后应按压眼角处泪囊1分钟以减少全身性吸收(闭塞泪点)。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '主要成份', '本品为复方制剂，每片含甲硝唑500毫克、人参茎叶总皂苷25毫克、维生素E40毫克。<br/>辅料：酒石酸、碳酸氢钙、硬脂酸镁、碳酸氢钠、淀粉、硫酸钙。', '本品为复方制剂，每片含甲硝唑500毫克、人参茎叶总皂苷25毫克、维生素E40毫克。<br/>辅料：酒石酸、碳酸氢钙、硬脂酸镁、碳酸氢钠、淀粉、硫酸钙。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '适应症', '用于滴虫性阴道炎及细菌性阴道病。', '用于滴虫性阴道炎及细菌性阴道病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '用法用量', '临睡前，洗净外阴后，用手指将药栓放入阴道深部，每晚1次，一次1片。7日为一疗程。', '临睡前，洗净外阴后，用手指将药栓放入阴道深部，每晚1次，一次1片。7日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '不良反应', '偶见局部刺激症状或过敏反应。', '偶见局部刺激症状或过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '注意事项', '1．无性生活史的女性应在医师指导下使用。<br/>2．使用本品时应避开月经期。<br/>3．给药时应洗净双手或戴指套或手套。<br/>4．用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>5．本品仅供阴道给药，切忌口服。<br/>6．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．无性生活史的女性应在医师指导下使用。<br/>2．使用本品时应避开月经期。<br/>3．给药时应洗净双手或戴指套或手套。<br/>4．用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>5．本品仅供阴道给药，切忌口服。<br/>6．用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '药理作用', '本品所含甲硝唑为抗厌氧菌与抗滴虫药；人参茎叶皂苷和维生素E具有促进黏膜皮肤创伤愈合的作用。', '本品所含甲硝唑为抗厌氧菌与抗滴虫药；人参茎叶皂苷和维生素E具有促进黏膜皮肤创伤愈合的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '主要成份', '本品主要成份：丙酸睾酮。<br/>化学名称为：17β-羟基雄甾-4-烯-3-酮丙酸酯。<br/>化学结构式：<br/>分子式：C22H32O3<br/>分子量：344.49<br/>辅料：大豆油（仅供注射用）。', '本品主要成份：丙酸睾酮。<br/>化学名称为：17β-羟基雄甾-4-烯-3-酮丙酸酯。<br/>化学结构式：<br/>分子式：C22H32O3<br/>分子量：344.49<br/>辅料：大豆油（仅供注射用）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '适应症', '（1）原发性或继发性男性性功能低减。（2）男性青春期发育迟缓。（3）绝经期后女性晚期乳腺癌的姑息性治疗。', '（1）原发性或继发性男性性功能低减。（2）男性青春期发育迟缓。（3）绝经期后女性晚期乳腺癌的姑息性治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '用法用量', '1．成人常用量深部肌内注射<br/>（1）男性性腺功能低下激素替代治疗：一次25-50mg，每周2-3次。<br/>（2）绝经后女性晚期乳腺癌：一次50-100mg，每周3次。<br/>（3）功能性子宫出血：配合黄体酮使用，每次25-50mg，每日1次，共3-4次。<br/>2．儿童常用量  男性青春发育延缓：一次12.5-25mg，每周2-3次，疗程不超过4-6个月。', '1．成人常用量深部肌内注射<br/>（1）男性性腺功能低下激素替代治疗：一次25-50mg，每周2-3次。<br/>（2）绝经后女性晚期乳腺癌：一次50-100mg，每周3次。<br/>（3）功能性子宫出血：配合黄体酮使用，每次25-50mg，每日1次，共3-4次。<br/>2．儿童常用量  男性青春发育延缓：一次12.5-25mg，每周2-3次，疗程不超过4-6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '不良反应', '1、注射部位可出现疼痛、硬结、感染及荨麻疹。<br/>2、大剂量可致女性男性化，男性睾丸萎缩，精子减少。<br/>3、浮肿、黄疸、肝功能异常。<br/>4、皮疹。', '1、注射部位可出现疼痛、硬结、感染及荨麻疹。<br/>2、大剂量可致女性男性化，男性睾丸萎缩，精子减少。<br/>3、浮肿、黄疸、肝功能异常。<br/>4、皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '禁忌', '有过敏反应者应立即停药。肝、肾功能不全、孕妇及前列腺癌患者禁用。', '有过敏反应者应立即停药。肝、肾功能不全、孕妇及前列腺癌患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '配伍禁忌', '与口服抗凝药合用，可增强口服抗凝药的作用，甚至可引起出血；与胰岛素合用，对蛋白同化作用协同。', '与口服抗凝药合用，可增强口服抗凝药的作用，甚至可引起出血；与胰岛素合用，对蛋白同化作用协同。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '注意事项', '（1）用于乳腺癌治疗时，治疗3个月内应有效果，若病情发展，应立即停药。<br/>（2）应作深部肌内注射，不能静注。<br/>（3）一般不与其他睾酮制剂换用，因它们的作用时间不同。<br/>（4）男性应定期检查前列腺。<br/>（5）运动员慎用。', '（1）用于乳腺癌治疗时，治疗3个月内应有效果，若病情发展，应立即停药。<br/>（2）应作深部肌内注射，不能静注。<br/>（3）一般不与其他睾酮制剂换用，因它们的作用时间不同。<br/>（4）男性应定期检查前列腺。<br/>（5）运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '妊娠及哺乳期妇女用药', '孕妇禁用。', '孕妇禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '儿童用药', '儿童长期应用，可严重影响生长发育，慎用。', '儿童长期应用，可严重影响生长发育，慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '药理作用', '雄激素类药。本品为睾酮的丙酸酯。作用与睾酮、甲睾酮相同，但肌注作用时间较持久。能促进男性器官及副性征的发育、成熟。大剂量时有对抗雌激素作用，抑制子宫内膜生长及卵巢、垂体功能。还有促进蛋白质合成及骨质形成等作用。雄激素作用于蛋白同化作用之比为1∶1。', '雄激素类药。本品为睾酮的丙酸酯。作用与睾酮、甲睾酮相同，但肌注作用时间较持久。能促进男性器官及副性征的发育、成熟。大剂量时有对抗雌激素作用，抑制子宫内膜生长及卵巢、垂体功能。还有促进蛋白质合成及骨质形成等作用。雄激素作用于蛋白同化作用之比为1∶1。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '药代动力学', '本品98%与血浆蛋白结合，大部分在体肝内代谢转化成活性较弱的雄酮及无活性的5β-雄酮，并与葡萄糖醛酸或硫酸结合，由尿排出。', '本品98%与血浆蛋白结合，大部分在体肝内代谢转化成活性较弱的雄酮及无活性的5β-雄酮，并与葡萄糖醛酸或硫酸结合，由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '主要成份', '蚕蛹提取物', '蚕蛹提取物', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '适应症', '补虚生肌，调和脾胃。用于病后及术后脾胃虚弱，症见神疲体倦，食欲不振，面黄肌瘦等。', '补虚生肌，调和脾胃。用于病后及术后脾胃虚弱，症见神疲体倦，食欲不振，面黄肌瘦等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '用法用量', '口服。一次3粒，一日3次，或遵医嘱；小儿酌减或遵医嘱。', '口服。一次3粒，一日3次，或遵医嘱；小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '注意事项', '低血糖者慎用。', '低血糖者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '主要成份', '药锭的成份为炉甘石(煅)、冰片、龙胆浸膏、没药(制)、人工麝香、硼砂(煅)、芒硝、玄明粉、乳香(制)、明矾(煅)。滴眼用溶剂的成份为：氯化钠、羟苯乙酯、注射用水。', '药锭的成份为炉甘石(煅)、冰片、龙胆浸膏、没药(制)、人工麝香、硼砂(煅)、芒硝、玄明粉、乳香(制)、明矾(煅)。滴眼用溶剂的成份为：氯化钠、羟苯乙酯、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '适应症', '明目退翳，解毒散结，消肿止痛。用于暴发火眼，目赤肿痛，痧眼刺痛，目痒流泪，翼状胬肉，牙龈肿痛，喉舌红肿。', '明目退翳，解毒散结，消肿止痛。用于暴发火眼，目赤肿痛，痧眼刺痛，目痒流泪，翼状胬肉，牙龈肿痛，喉舌红肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '用法用量', '外用，临用时，取本品2锭，加入滴眼用溶剂中，振摇使之溶解，摇匀后即可滴入眼睑内，一日2～4次。牙龈肿痛、喉舌炎症可含服，一次1锭，一日3次。', '外用，临用时，取本品2锭，加入滴眼用溶剂中，振摇使之溶解，摇匀后即可滴入眼睑内，一日2～4次。牙龈肿痛、喉舌炎症可含服，一次1锭，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '注意事项', '1．忌烟、酒、辛辣食物，忌鱼虾腥物。<br/>2．小儿应在医师指导下应用。<br/>3．用药后有眼痒，眼睑皮肤潮红，结膜水肿者停用，并到医院就诊。<br/>4．如与其它眼药联合使用，应间隔1小时后滴用。<br/>5．用药3天后症状无改善者应到医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。', '1．忌烟、酒、辛辣食物，忌鱼虾腥物。<br/>2．小儿应在医师指导下应用。<br/>3．用药后有眼痒，眼睑皮肤潮红，结膜水肿者停用，并到医院就诊。<br/>4．如与其它眼药联合使用，应间隔1小时后滴用。<br/>5．用药3天后症状无改善者应到医院就诊。<br/>6．对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止使用。<br/>8．儿童必须在成人的监护下使用。<br/>9．请将本品放在儿童不能接触的地方。<br/>10．如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '主要成份', '本品为复方制剂。每片含200mg恩曲他滨和300mg富马酸替诺福韦二吡呋酯。', '本品为复方制剂。每片含200mg恩曲他滨和300mg富马酸替诺福韦二吡呋酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '适应症', '恩曲他滨替诺福韦适用于与其他抗逆转录病毒药物联用,治疗成人和12岁（含）以上儿童的HIV-1感染。<br/>当开始使用本品治疗HIV-1感染时,应考虑下列因素:<br/>建议本品不要作为三联核苷治疗方案的一个组分使用；<br/>本品不应与恩曲他滨、替诺福韦二吡呋酯、拉米夫定或含有三者的固定剂量复方合并使用；<br/>接受过治疗的患者,本品的使用应按照实验室检私峁和患者治疗史进行。', '恩曲他滨替诺福韦适用于与其他抗逆转录病毒药物联用,治疗成人和12岁（含）以上儿童的HIV-1感染。<br/>当开始使用本品治疗HIV-1感染时,应考虑下列因素:<br/>建议本品不要作为三联核苷治疗方案的一个组分使用；<br/>本品不应与恩曲他滨、替诺福韦二吡呋酯、拉米夫定或含有三者的固定剂量复方合并使用；<br/>接受过治疗的患者,本品的使用应按照实验室检私峁和患者治疗史进行。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '用法用量', '成人和12岁(含)以上、体重大于或等于35kg的儿童患者,本品的推荐剂量为每日口服一次,每次一片,随食物或单独服用均可。<br/>肾功能损害者使用剂量的调整<br/>在中至重度肾功能损害的患者中给予恩曲他滨或富马酸替诺福韦二吡呋酯药物暴露显著增加(参见“恩曲他滨或富马酸替诺福韦二吡呋酯药品说明书”)。对基线肌酐清除率在30至49mL/分钟的患者,应按照表1推荐调整恩曲他滨替诺福韦的给药间期。在此推荐的给药间期是根据非HIV感染患者中单次给药的药代动力学数据模型得出。在中至重度肾功能损害的患者中,尚未对这些给药间期调整建议的安全性和疗效进行临床评价,因此在这些患者中应当密切监测对治疗的临床反应和肾功能(参见[警告])。<br/>对轻度肾功能损害的患者,没有必要调整剂量(肌酐清除率50-80mL/分钟)。对于肾损伤儿童患者,没有提供建议剂量的可用数据。<br/>表1对肌研清除率发生改变患者的剂量调整<br/><br/>肌酐清除率(mL/分钟)a<br/>≥50<br/>30-49<br/><30<br/>(包括需要血液透析的患者)<br/>推荐给药间期<br/>每24小时<br/>每48小时<br/>不应服用恩曲他滨替诺福韦 <br/>a.使用理想(', '成人和12岁(含)以上、体重大于或等于35kg的儿童患者,本品的推荐剂量为每日口服一次,每次一片,随食物或单独服用均可。<br/>肾功能损害者使用剂量的调整<br/>在中至重度肾功能损害的患者中给予恩曲他滨或富马酸替诺福韦二吡呋酯药物暴露显著增加(参见“恩曲他滨或富马酸替诺福韦二吡呋酯药品说明书”)。对基线肌酐清除率在30至49mL/分钟的患者,应按照表1推荐调整恩曲他滨替诺福韦的给药间期。在此推荐的给药间期是根据非HIV感染患者中单次给药的药代动力学数据模型得出。在中至重度肾功能损害的患者中,尚未对这些给药间期调整建议的安全性和疗效进行临床评价,因此在这些患者中应当密切监测对治疗的临床反应和肾功能(参见[警告])。<br/>对轻度肾功能损害的患者,没有必要调整剂量(肌酐清除率50-80mL/分钟)。对于肾损伤儿童患者,没有提供建议剂量的可用数据。<br/>表1对肌研清除率发生改变患者的剂量调整<br/><br/>肌酐清除率(mL/分钟)a<br/>≥50<br/>30-49<br/><30<br/>(包括需要血液透析的患者)<br/>推荐给药间期<br/>每24小时<br/>每48小时<br/>不应服用恩曲他滨替诺福韦 <br/>a.使用理想(', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '不良反应', '临床试验经验<br/>成人受试者的临床试验经验<br/>研究934是一项依法韦仑、恩曲他滨和富马酸替诺韦二吡呋酯的阳性对照临床试验，研究中最常见的不良反应(发生率大于等于10%，任何严重程度)为腹泻、恶心、疲劳、头痛、头晕、抑郁、失眠、异常梦魇和皮疹。本研究中在任一治疗组大于或等于5%受试者中发生的治疗中出现的不良反应(2至4级)的发生率见表2。<br/>皮肤变色,表现为手学和/或脚掌色素沉着过度,通常为轻度和无症状的该机制和临床显著性尚不清楚。<br/>研究934-治疗中出现的不良反应:在研究934中,511位未经抗逆转录病毒治疗的受试者接受恩曲他滨(FTC)+富马酸替诺福韦二吡呋酯(TDF)与依法韦仑(EFV)联合治疗(N=257)或齐多夫定(AZT)/拉米夫定(3TC)与依法韦仑联合治疗(N=254)144周。受试者的平均年龄为40岁(20-73岁),受试者大部分为男性(88%)。整体而言，65%为白人、17%为黑人和13%为西班牙人。该研究中所观察到的不良反应总体上与其他对接受过或未接受过治疗的受试者进行的研究中使用恩曲他滨和/或富马酸替诺福韦二吡呋酯后所观察到的结果一致(表2)。<br/>表2研究934中任一治疗组发生率≥5%的选定的治疗中出现的不良反应a(2至4级)(0至144周)<br/><br/>FTC+TDF+EFVb<br/>AZT/3TC+EFV<br/>N=257<br/>N=254<br/>胃肠道疾病<br/><br/><br/>腹泻<br/>9%<br/>5%<br/>恶心<br/>9%<br/>7%<br/>呕吐<br/>2%<br/>5%<br/>全身性疾病及给药部位疾病<br/><br/><br/>疲劳<br/>9%<br/>8%<br/>感染和侵扰<br/><br/><br/>鼻窦炎<br/>8%<br/>4%<br/>上呼吸道感染<br/>8%<br/>5%<br/>鼻咽炎<br/>5%<br/>3%<br/>神经系统疾病<br/><br/><br/>头痛<br/>6%<br/>5%<br/>头晕<br/>8%<br/>7%<br/>精神疾病<br/><br/><br/>抑郁<br/>9%<br/>7%<br/>失眠<br/>5%<br/>7%<br/>皮肤和皮下组织疾病<br/><br/><br/>皮疹事件C<br/>7%<br/>9% <br/>a.不良反应发生率基于所有治疗中出现的不良事件，无论其是否与研究药物相关。<br/>b.该试验的第96到144周,接受恩曲他滨+富马酸替诺福韦二吡呋酯合并依法韦仑的受试改为接受恩曲他滨替诺福韦合并依法韦仑。<br/>c.皮疹事件包括皮疹、剥落性皮疹、全身性皮疹、斑疹、斑丘疹、痒疹和水泡疹。<br/>实验室异常:此项试验中观察到的实验室异常与其他用恩曲他滨和/或富马酸替诺福韦二吡呋酯开展的试验中观察到的结果基本一致(表3)。<br/>表3研究934中任一治疗组发生率≥1%受试者的重大实验室异常<br/>(0至144周)<br/><br/>FTC+TDF+EFVa<br/>AZT/3TC+EFV<br/>N=257<br/>N=254<br/>所有≥3级的实验室N常<br/>30%<br/>26%<br/>空腹胆固醇(>240mg/dL)<br/>22%<br/>24%<br/>肌酸激酶<br/><br/><br/>(男性:>990u/L)<br/>9%<br/>7%<br/>(女性:>845U/L)<br/>血清淀粉酶(>175u/L)<br/>8%<br/>4%<br/>碱性磷酸酶(>550U/L)<br/>1%<br/>0%<br/>AST<br/><br/><br/>(男性:>180U/L)<br/>3%<br/>3%<br/>(女性:>170U/L)<br/>ALT<br/><br/><br/>(男性:>215U/L)<br/>2%<br/>3%<br/>(女性:>170U/L)<br/>血红蛋白(<8.0mg/dL)<br/>0%<br/>4%<br/>高血糖症(>250mg/dL)<br/>2%<br/>1% <br/>血尿(>75RBC/HPF)<br/>3%<br/>2%<br/>糖尿(≥3+)<br/><1%<br/>l%<br/>嗜中性细胞(<750/mm3)<br/>3%<br/>5%<br/>空腹甘油三酯<br/>(>750mg/dL)<br/>4%<br/>2%<br/>a.该试验的第96到144周,接受恩曲他滨+富马酸替诺福韦二吡呋酯合并依法韦仑的受试者改为接受恩曲他滨替诺福韦合并依法韦仑。<br/>除上述研究934中的不良事件外,接受恩曲他滨或富马酸替诺福韦二吡呋酯与其他抗逆转录病毒药物联合治疗的临床试验中,发生率≥5%的其他不良反应包括焦虑、关节痛、咳嗽增多、消化不良、发热、肌痛、疼痛、腹痛、背痛、感觉异常、外周神经病变(包括外周神经炎和神经病变)、肺炎和鼻炎。<br/>除上述研究934中的实验室异常外,接受恩曲他滨或富马酸替诺福韦二吡呋酯与其他抗逆转录病毒药物联合治疗的临床试验中,出现3/4级的胆红素升高(>2.5XULN)、胰淀粉酶升高(>2.0XULN)、血糖升高或降低(<40或>250mg/dL)、血清脂肪酶升高(>2.0XULN)的实验室异常的百分比最高达到3%<br/>12岁（含）以上儿童受试者中进行的临床试验<br/>恩曲他滨在较大的两项开放标签、无对照的儿童临床试验(N=116)中,除了在成人中所报告的不良反应外,在接受恩曲他滨治疗的几童(3月龄至小于18岁)受试者中,分别观察到7%和32%的受试者出现贫血和色素沉着过度。要获取额外信息,请参阅恩曲他滨说明书信息。富马酸替诺福韦二吡呋酯：在一项对12岁以上、18岁以下的受试者进行的儿重临床试验中,在接受富马酸替诺福韦二吡呋酯治疗的儿童受试者中所观察到的不良反应和成人临床试验结果相似(参见[警告]和[注意事项])<br/>上市后经验:<br/>在富马酸替诺福韦二吡呋酯获批后的使用过程中发现了下列不良反应。在恩曲他滨获批后的使用过程中没有发现额外的不良反应。由于上市后反应是自愿报告,其来源的人群大小未知,所以无法可靠估计其发生频率或建立其与药物暴露之间的因果关系。<br/>免疫系统疾病<br/>过敏反应,包括血管性水肿；<br/>代谢和营养疾病<br/>乳酸性酸中毒、低钾血症、低磷血症；<br/>呼吸、胸部和纵隔疾病<br/>呼吸困难<br/>胃肠道疾病<br/>胰腺炎、淀粉酶增加和腹痛；<br/>肝胆疾病<br/>脂肪肝、肝炎、肝酶升高(最常见的AST、ALT、GGT);<br/>皮肤和皮下组织疾病<br/>皮疹;<br/>肌肉骨骼和结缔组织疾病<br/>横纹肌溶解症、骨软化症(表现为骨痛,可能造成骨折)、肌无力、肌病;<br/>肾和泌尿疾病<br/>急性肾衰、肾衰、急性肾小管坏死、Fanconi综合征、近端肾小管病变、间质性肾炎(包括急性病例)、肾性尿崩症、肾功能不全、肌酐升高、蛋白尿、多尿;<br/>全身性疾病和给药部位疾病<br/>衰弱;<br/>以下不良反应(已在上述身体系统标题下列出),可能由近端肾小管病变引起:横纹肌溶解症、骨软化症、低钾血症、肌无力、肌病、低磷血症。', '临床试验经验<br/>成人受试者的临床试验经验<br/>研究934是一项依法韦仑、恩曲他滨和富马酸替诺韦二吡呋酯的阳性对照临床试验，研究中最常见的不良反应(发生率大于等于10%，任何严重程度)为腹泻、恶心、疲劳、头痛、头晕、抑郁、失眠、异常梦魇和皮疹。本研究中在任一治疗组大于或等于5%受试者中发生的治疗中出现的不良反应(2至4级)的发生率见表2。<br/>皮肤变色,表现为手学和/或脚掌色素沉着过度,通常为轻度和无症状的该机制和临床显著性尚不清楚。<br/>研究934-治疗中出现的不良反应:在研究934中,511位未经抗逆转录病毒治疗的受试者接受恩曲他滨(FTC)+富马酸替诺福韦二吡呋酯(TDF)与依法韦仑(EFV)联合治疗(N=257)或齐多夫定(AZT)/拉米夫定(3TC)与依法韦仑联合治疗(N=254)144周。受试者的平均年龄为40岁(20-73岁),受试者大部分为男性(88%)。整体而言，65%为白人、17%为黑人和13%为西班牙人。该研究中所观察到的不良反应总体上与其他对接受过或未接受过治疗的受试者进行的研究中使用恩曲他滨和/或富马酸替诺福韦二吡呋酯后所观察到的结果一致(表2)。<br/>表2研究934中任一治疗组发生率≥5%的选定的治疗中出现的不良反应a(2至4级)(0至144周)<br/><br/>FTC+TDF+EFVb<br/>AZT/3TC+EFV<br/>N=257<br/>N=254<br/>胃肠道疾病<br/><br/><br/>腹泻<br/>9%<br/>5%<br/>恶心<br/>9%<br/>7%<br/>呕吐<br/>2%<br/>5%<br/>全身性疾病及给药部位疾病<br/><br/><br/>疲劳<br/>9%<br/>8%<br/>感染和侵扰<br/><br/><br/>鼻窦炎<br/>8%<br/>4%<br/>上呼吸道感染<br/>8%<br/>5%<br/>鼻咽炎<br/>5%<br/>3%<br/>神经系统疾病<br/><br/><br/>头痛<br/>6%<br/>5%<br/>头晕<br/>8%<br/>7%<br/>精神疾病<br/><br/><br/>抑郁<br/>9%<br/>7%<br/>失眠<br/>5%<br/>7%<br/>皮肤和皮下组织疾病<br/><br/><br/>皮疹事件C<br/>7%<br/>9% <br/>a.不良反应发生率基于所有治疗中出现的不良事件，无论其是否与研究药物相关。<br/>b.该试验的第96到144周,接受恩曲他滨+富马酸替诺福韦二吡呋酯合并依法韦仑的受试改为接受恩曲他滨替诺福韦合并依法韦仑。<br/>c.皮疹事件包括皮疹、剥落性皮疹、全身性皮疹、斑疹、斑丘疹、痒疹和水泡疹。<br/>实验室异常:此项试验中观察到的实验室异常与其他用恩曲他滨和/或富马酸替诺福韦二吡呋酯开展的试验中观察到的结果基本一致(表3)。<br/>表3研究934中任一治疗组发生率≥1%受试者的重大实验室异常<br/>(0至144周)<br/><br/>FTC+TDF+EFVa<br/>AZT/3TC+EFV<br/>N=257<br/>N=254<br/>所有≥3级的实验室N常<br/>30%<br/>26%<br/>空腹胆固醇(>240mg/dL)<br/>22%<br/>24%<br/>肌酸激酶<br/><br/><br/>(男性:>990u/L)<br/>9%<br/>7%<br/>(女性:>845U/L)<br/>血清淀粉酶(>175u/L)<br/>8%<br/>4%<br/>碱性磷酸酶(>550U/L)<br/>1%<br/>0%<br/>AST<br/><br/><br/>(男性:>180U/L)<br/>3%<br/>3%<br/>(女性:>170U/L)<br/>ALT<br/><br/><br/>(男性:>215U/L)<br/>2%<br/>3%<br/>(女性:>170U/L)<br/>血红蛋白(<8.0mg/dL)<br/>0%<br/>4%<br/>高血糖症(>250mg/dL)<br/>2%<br/>1% <br/>血尿(>75RBC/HPF)<br/>3%<br/>2%<br/>糖尿(≥3+)<br/><1%<br/>l%<br/>嗜中性细胞(<750/mm3)<br/>3%<br/>5%<br/>空腹甘油三酯<br/>(>750mg/dL)<br/>4%<br/>2%<br/>a.该试验的第96到144周,接受恩曲他滨+富马酸替诺福韦二吡呋酯合并依法韦仑的受试者改为接受恩曲他滨替诺福韦合并依法韦仑。<br/>除上述研究934中的不良事件外,接受恩曲他滨或富马酸替诺福韦二吡呋酯与其他抗逆转录病毒药物联合治疗的临床试验中,发生率≥5%的其他不良反应包括焦虑、关节痛、咳嗽增多、消化不良、发热、肌痛、疼痛、腹痛、背痛、感觉异常、外周神经病变(包括外周神经炎和神经病变)、肺炎和鼻炎。<br/>除上述研究934中的实验室异常外,接受恩曲他滨或富马酸替诺福韦二吡呋酯与其他抗逆转录病毒药物联合治疗的临床试验中,出现3/4级的胆红素升高(>2.5XULN)、胰淀粉酶升高(>2.0XULN)、血糖升高或降低(<40或>250mg/dL)、血清脂肪酶升高(>2.0XULN)的实验室异常的百分比最高达到3%<br/>12岁（含）以上儿童受试者中进行的临床试验<br/>恩曲他滨在较大的两项开放标签、无对照的儿童临床试验(N=116)中,除了在成人中所报告的不良反应外,在接受恩曲他滨治疗的几童(3月龄至小于18岁)受试者中,分别观察到7%和32%的受试者出现贫血和色素沉着过度。要获取额外信息,请参阅恩曲他滨说明书信息。富马酸替诺福韦二吡呋酯：在一项对12岁以上、18岁以下的受试者进行的儿重临床试验中,在接受富马酸替诺福韦二吡呋酯治疗的儿童受试者中所观察到的不良反应和成人临床试验结果相似(参见[警告]和[注意事项])<br/>上市后经验:<br/>在富马酸替诺福韦二吡呋酯获批后的使用过程中发现了下列不良反应。在恩曲他滨获批后的使用过程中没有发现额外的不良反应。由于上市后反应是自愿报告,其来源的人群大小未知,所以无法可靠估计其发生频率或建立其与药物暴露之间的因果关系。<br/>免疫系统疾病<br/>过敏反应,包括血管性水肿；<br/>代谢和营养疾病<br/>乳酸性酸中毒、低钾血症、低磷血症；<br/>呼吸、胸部和纵隔疾病<br/>呼吸困难<br/>胃肠道疾病<br/>胰腺炎、淀粉酶增加和腹痛；<br/>肝胆疾病<br/>脂肪肝、肝炎、肝酶升高(最常见的AST、ALT、GGT);<br/>皮肤和皮下组织疾病<br/>皮疹;<br/>肌肉骨骼和结缔组织疾病<br/>横纹肌溶解症、骨软化症(表现为骨痛,可能造成骨折)、肌无力、肌病;<br/>肾和泌尿疾病<br/>急性肾衰、肾衰、急性肾小管坏死、Fanconi综合征、近端肾小管病变、间质性肾炎(包括急性病例)、肾性尿崩症、肾功能不全、肌酐升高、蛋白尿、多尿;<br/>全身性疾病和给药部位疾病<br/>衰弱;<br/>以下不良反应(已在上述身体系统标题下列出),可能由近端肾小管病变引起:横纹肌溶解症、骨软化症、低钾血症、肌无力、肌病、低磷血症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '禁忌', '禁用于已知对替诺福韦、富马酸替诺福韦二吡呋酯、恩曲他滨或任何一种辅料有过敏反应的患者。', '禁用于已知对替诺福韦、富马酸替诺福韦二吡呋酯、恩曲他滨或任何一种辅料有过敏反应的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '配伍禁忌', '与单独用药相比,恩曲他滨和替诺福韦的稳态药代动力学未受合并用药的影响。<br/>体外研究及临床药代动力学药物相互作用试验表明,恩曲他滨和替诺福韦与其他药品之间存在CYP介导的相互作用的可能性很小。<br/>富马酸替诺福韦二吡呋酯会影响阿扎那韦的药代动力学参数。富马酸替诺福韦二吡呋酯只能与提升浓度后的阿扎那韦(300mg阿扎那韦/100mg利托那韦)合并给药(参见表4和5)。<br/>未观察到恩曲他滨与泛昔洛韦、茚地那韦、司他夫定、富马酸替诺福韦二吡呋酯及齐多夫定之间有临床意文的药品相互作用(参见表4和5)。<br/>同样,在健康受试者中进行的试验中,未观察到富马酸替诺福韦二吡呋酯和阿巴卡韦、依法韦伦、恩曲他滨、恩替卡韦、茚地那韦、拉米夫定、洛匹那韦/利托那韦、美沙酮、奈非那韦、口服避孕药、利巴韦林、沙奎那韦/利托那韦和他克莫司之间有临床意义的药物相互作用(参见表6和7)。<br/><br/><br/><br/><br/><br/>接受长期美沙酮维持治疗或口服避孕药或单次利巴韦林治疗的HIV阴性受试者,多次给予富马酸替诺福韦二吡呋酯后,其稳态下替诺福韦的药代动力学和先前试验中所观察到的相似,表明这些药物和富马酸替诺福韦二吡呋酯之间不存在有临床意义的药物相互作用。<br/>富马酸替诺福韦二吡呋酯与去羟基苷联合用药时,引起的去羟基苷药代动力学变化可能具有临床意义。表8总结了富马酸替诺福韦二吡呋酯对去羟基苷药代动力学的影响。富马酸替诺福韦二吡呋酯与羟基苷缓释片或肠溶胶囊合并给药使去羟基苷的Cmax和AUC显著升高。去?肌管250mg的肠溶胶囊与富马酸替诺福韦二吡呋酯联合用药时,去羟基苷的全身暴露水平与空腹状态下400mg肠溶胶囊单独使用时相似。这种相互作用的机制尚未明确。参见[注意事项],关于去羟基苷与富马酸替诺福韦二吡呋酯的使用。', '与单独用药相比,恩曲他滨和替诺福韦的稳态药代动力学未受合并用药的影响。<br/>体外研究及临床药代动力学药物相互作用试验表明,恩曲他滨和替诺福韦与其他药品之间存在CYP介导的相互作用的可能性很小。<br/>富马酸替诺福韦二吡呋酯会影响阿扎那韦的药代动力学参数。富马酸替诺福韦二吡呋酯只能与提升浓度后的阿扎那韦(300mg阿扎那韦/100mg利托那韦)合并给药(参见表4和5)。<br/>未观察到恩曲他滨与泛昔洛韦、茚地那韦、司他夫定、富马酸替诺福韦二吡呋酯及齐多夫定之间有临床意文的药品相互作用(参见表4和5)。<br/>同样,在健康受试者中进行的试验中,未观察到富马酸替诺福韦二吡呋酯和阿巴卡韦、依法韦伦、恩曲他滨、恩替卡韦、茚地那韦、拉米夫定、洛匹那韦/利托那韦、美沙酮、奈非那韦、口服避孕药、利巴韦林、沙奎那韦/利托那韦和他克莫司之间有临床意义的药物相互作用(参见表6和7)。<br/><br/><br/><br/><br/><br/>接受长期美沙酮维持治疗或口服避孕药或单次利巴韦林治疗的HIV阴性受试者,多次给予富马酸替诺福韦二吡呋酯后,其稳态下替诺福韦的药代动力学和先前试验中所观察到的相似,表明这些药物和富马酸替诺福韦二吡呋酯之间不存在有临床意义的药物相互作用。<br/>富马酸替诺福韦二吡呋酯与去羟基苷联合用药时,引起的去羟基苷药代动力学变化可能具有临床意义。表8总结了富马酸替诺福韦二吡呋酯对去羟基苷药代动力学的影响。富马酸替诺福韦二吡呋酯与羟基苷缓释片或肠溶胶囊合并给药使去羟基苷的Cmax和AUC显著升高。去?肌管250mg的肠溶胶囊与富马酸替诺福韦二吡呋酯联合用药时,去羟基苷的全身暴露水平与空腹状态下400mg肠溶胶囊单独使用时相似。这种相互作用的机制尚未明确。参见[注意事项],关于去羟基苷与富马酸替诺福韦二吡呋酯的使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '注意事项', '药物相互作用<br/>去羟肌苷<br/>恩曲他滨替诺福韦与去羟基苷联合给药时应当谨慎，接受联合用药的患者应当密切监测与去羟基苷有关的不良反应。在出现与去羟基苷相关的不良反应的患者中,应当停用去羟基苷。<br/>与富马酸替诺福韦二吡呋酯联合给药时,去羟基苷缓释片或肠溶制剂的最大血清浓度(Cmax)和血浆浓度时间曲线下面积(AUC)显著升高(参见[药代动力学])。这种相互作用的机制尚未明确。较高的去羟基苷浓度有可能导致与去羟基苷有关的不良反应,包括胰腺炎和神经病变。在接受富马酸替诺福韦二吡呋酯和去羟基苷每天400mg的患者中,观察到CD4+细胞计数下降。<br/>在体重>60kg的患者中,与恩曲他滨替诺福韦联用时,去羟基苷的剂量应当减至250mg。在体重<60kg的成人或儿童患者中,目前还没有去羟基苷剂量调整建议的数据。联合给药时,恩曲他滨替诺福韦和去羟基苷肠溶剂可以在空腹状态下或与清淡食物(<400Kcal,20%脂肪)同时给药。去羟基苷缓释片与恩曲他滨替诺福韦应当在空腹状态下联合给药。<br/>阿扎那韦<br/>阿扎那韦可使替诺福韦浓度增加(参见[药代动力学])。这种相互作用的机制尚未明确。在接受阿扎那韦和恩曲他滨替诺福韦的患者中,应当监测其与恩曲他滨替诺福韦相关的不良反应。在出现与恩曲他滨替诺福韦相关的不良反应的患者中,应当停用恩曲他滨替诺福韦。<br/>替诺福韦降低阿扎那事的AUC和Cmin(参见[药代动力学])。与恩曲他滨替诺福韦合用时,建议阿扎那韦300mg与利托那韦100mg同时给药。如果没有利托那韦,阿扎那韦不应与恩曲他滨替诺福韦联合给药。<br/>洛匹那韦/利托那韦<br/>洛匹那韦/利托那韦可使替诺福韦浓度增加(参见[药代动力学])。这种相互作用的机制尚未明确。在接受洛匹那韦/利托那韦和恩曲他滨替诺福韦的患者中,应当监测其与恩曲他滨替诺福韦相关的不良反应。在出现与恩曲他滨替诺福韦相关的不良反应的患者中,应当停用恩曲他滨替诺福韦。<br/>影响肾功能的药物<br/>恩曲他滨和替诺福韦主要通过肾小球过滤和肾小管主动清除结合的方式经肾脏清除(参见[药代动力学])。未观察到因肾清除竞争产生的药物相互作用。<br/>但是,恩曲他滨替诺福韦与通过肾小管主动清除的药物合用,能够使恩曲他滨、替诺福韦和/或合并药物的浓度升高。此类药物包括但不限于无环鸟苷、阿德福韦酯、西多福韦、更昔洛韦、伐昔洛韦和缬更昔洛韦。能够降低肾功能的药物也有可能增加恩曲他滨和/或替诺福韦的血清浓度。<br/>骨矿物质密度下降<br/>在有病理性骨折或有骨质疏松或骨流失风险的HIV-1感染成入和12岁(含)以上儿童患者中,应当考虑进行骨矿物质密度(BMD)评估。尽管没有对补充钙和维生素D的作用进行研究,但这样的补充可能对所有患者都有益。如果怀疑有骨异常，应当进行适当的会诊。<br/>富马酸替诺福韦二吡呋酯:一项在初次接受治疗的成人受试者中开展的为期144周的试验表明,两组患者的腰椎和髋部的骨矿物质密度(BMD)均下降。在第144周,与接受司他夫定+拉米夫定+依法韦仑的受试者相比,接受富马酸替诺福韦二吡呋酯+拉米夫定+依法韦伦治疗的受试者腰椎骨矿物质密度相对于基线值的下降平均百分比明显较高。这两个治疗组中髋部骨矿物质密度的变化相似。两个治疗组中,骨矿物质密度的下降大部分发生在试验的前24-48周,直至第144周,下降保持稳定。接受富马酸替诺福韦二吡呋酯治疗的受试者中有28%,对照组中有21%的受试者腰推的骨矿物质密度丢失至少为5%或髋部的骨矿物质密度丢失至少为7%。富马酸替诺福韦二吡呋酯组中有4名受试者、对照组中有6名受试者报告了临床上相关的骨折(手指和脚趾除外)。富马酸替诺福韦二吡呋酯组中骨代谢的生化标记物(血清骨特异性碱性磷酸酶、血清骨钙素、血清羧基端肽、尿氨基端肽)显著升高,提示骨转化增加。富马酸替诺福韦二吡呋酯组中受试者的血清甲状旁腺激素水平和1,25维生素D水平也较高。<br/>在一项对12岁(含)以上感染HIV-1的儿童受试者进行的临床试验(321号研究)中,骨影响和成人受试者相似。在正常情况下该年龄段中，BMD迅速增加。而在本试验中,富马酸替诺福韦二吡呋酯治疗组的骨增量平均速率低于安慰剂组。在48周内,富马酸替诺福韦二吡呋酯治疗组的6名受试者和安慰剂治疗组的1名受试者在其腰椎处出现BMD明显丢失(大于4%)。在接受96周富马酸替诺福韦二吡呋酯治疗的28名受试者中,其腰椎和全身的Z-分值分别下降了0.341和0.458。骨骼生长(高度)似乎未受影响。在富马酸替诺福韦二吡呋酯治疗的12岁(含)以上的儿童受试者中,其骨转化标记物表明,骨转化增加,这和在成人中观察到的效果相一致。<br/>富马酸替诺福韦二吡呋酯相关的骨矿物质密度和生化标记物变化对长期骨健康和未来骨折风险的影响仍然未明确。要获取额外信息,请参阅富马酸替诺福韦二吡呋酯处方信息。<br/>曾经报道过与使用富马酸替诺福韦二吡呋酯有关的骨软化症(与近端肾小管病变有关,并可能导致骨折)病例(参见[不良反应])。<br/>脂肪重新分布<br/>接受抗逆转录病毒治疗的患者中,曾经观察到体脂重新分布/堆积包括向心性肥胖、项背脂肪增加(水牛背)、周围消瘦、面部消', '药物相互作用<br/>去羟肌苷<br/>恩曲他滨替诺福韦与去羟基苷联合给药时应当谨慎，接受联合用药的患者应当密切监测与去羟基苷有关的不良反应。在出现与去羟基苷相关的不良反应的患者中,应当停用去羟基苷。<br/>与富马酸替诺福韦二吡呋酯联合给药时,去羟基苷缓释片或肠溶制剂的最大血清浓度(Cmax)和血浆浓度时间曲线下面积(AUC)显著升高(参见[药代动力学])。这种相互作用的机制尚未明确。较高的去羟基苷浓度有可能导致与去羟基苷有关的不良反应,包括胰腺炎和神经病变。在接受富马酸替诺福韦二吡呋酯和去羟基苷每天400mg的患者中,观察到CD4+细胞计数下降。<br/>在体重>60kg的患者中,与恩曲他滨替诺福韦联用时,去羟基苷的剂量应当减至250mg。在体重<60kg的成人或儿童患者中,目前还没有去羟基苷剂量调整建议的数据。联合给药时,恩曲他滨替诺福韦和去羟基苷肠溶剂可以在空腹状态下或与清淡食物(<400Kcal,20%脂肪)同时给药。去羟基苷缓释片与恩曲他滨替诺福韦应当在空腹状态下联合给药。<br/>阿扎那韦<br/>阿扎那韦可使替诺福韦浓度增加(参见[药代动力学])。这种相互作用的机制尚未明确。在接受阿扎那韦和恩曲他滨替诺福韦的患者中,应当监测其与恩曲他滨替诺福韦相关的不良反应。在出现与恩曲他滨替诺福韦相关的不良反应的患者中,应当停用恩曲他滨替诺福韦。<br/>替诺福韦降低阿扎那事的AUC和Cmin(参见[药代动力学])。与恩曲他滨替诺福韦合用时,建议阿扎那韦300mg与利托那韦100mg同时给药。如果没有利托那韦,阿扎那韦不应与恩曲他滨替诺福韦联合给药。<br/>洛匹那韦/利托那韦<br/>洛匹那韦/利托那韦可使替诺福韦浓度增加(参见[药代动力学])。这种相互作用的机制尚未明确。在接受洛匹那韦/利托那韦和恩曲他滨替诺福韦的患者中,应当监测其与恩曲他滨替诺福韦相关的不良反应。在出现与恩曲他滨替诺福韦相关的不良反应的患者中,应当停用恩曲他滨替诺福韦。<br/>影响肾功能的药物<br/>恩曲他滨和替诺福韦主要通过肾小球过滤和肾小管主动清除结合的方式经肾脏清除(参见[药代动力学])。未观察到因肾清除竞争产生的药物相互作用。<br/>但是,恩曲他滨替诺福韦与通过肾小管主动清除的药物合用,能够使恩曲他滨、替诺福韦和/或合并药物的浓度升高。此类药物包括但不限于无环鸟苷、阿德福韦酯、西多福韦、更昔洛韦、伐昔洛韦和缬更昔洛韦。能够降低肾功能的药物也有可能增加恩曲他滨和/或替诺福韦的血清浓度。<br/>骨矿物质密度下降<br/>在有病理性骨折或有骨质疏松或骨流失风险的HIV-1感染成入和12岁(含)以上儿童患者中,应当考虑进行骨矿物质密度(BMD)评估。尽管没有对补充钙和维生素D的作用进行研究,但这样的补充可能对所有患者都有益。如果怀疑有骨异常，应当进行适当的会诊。<br/>富马酸替诺福韦二吡呋酯:一项在初次接受治疗的成人受试者中开展的为期144周的试验表明,两组患者的腰椎和髋部的骨矿物质密度(BMD)均下降。在第144周,与接受司他夫定+拉米夫定+依法韦仑的受试者相比,接受富马酸替诺福韦二吡呋酯+拉米夫定+依法韦伦治疗的受试者腰椎骨矿物质密度相对于基线值的下降平均百分比明显较高。这两个治疗组中髋部骨矿物质密度的变化相似。两个治疗组中,骨矿物质密度的下降大部分发生在试验的前24-48周,直至第144周,下降保持稳定。接受富马酸替诺福韦二吡呋酯治疗的受试者中有28%,对照组中有21%的受试者腰推的骨矿物质密度丢失至少为5%或髋部的骨矿物质密度丢失至少为7%。富马酸替诺福韦二吡呋酯组中有4名受试者、对照组中有6名受试者报告了临床上相关的骨折(手指和脚趾除外)。富马酸替诺福韦二吡呋酯组中骨代谢的生化标记物(血清骨特异性碱性磷酸酶、血清骨钙素、血清羧基端肽、尿氨基端肽)显著升高,提示骨转化增加。富马酸替诺福韦二吡呋酯组中受试者的血清甲状旁腺激素水平和1,25维生素D水平也较高。<br/>在一项对12岁(含)以上感染HIV-1的儿童受试者进行的临床试验(321号研究)中,骨影响和成人受试者相似。在正常情况下该年龄段中，BMD迅速增加。而在本试验中,富马酸替诺福韦二吡呋酯治疗组的骨增量平均速率低于安慰剂组。在48周内,富马酸替诺福韦二吡呋酯治疗组的6名受试者和安慰剂治疗组的1名受试者在其腰椎处出现BMD明显丢失(大于4%)。在接受96周富马酸替诺福韦二吡呋酯治疗的28名受试者中,其腰椎和全身的Z-分值分别下降了0.341和0.458。骨骼生长(高度)似乎未受影响。在富马酸替诺福韦二吡呋酯治疗的12岁(含)以上的儿童受试者中,其骨转化标记物表明,骨转化增加,这和在成人中观察到的效果相一致。<br/>富马酸替诺福韦二吡呋酯相关的骨矿物质密度和生化标记物变化对长期骨健康和未来骨折风险的影响仍然未明确。要获取额外信息,请参阅富马酸替诺福韦二吡呋酯处方信息。<br/>曾经报道过与使用富马酸替诺福韦二吡呋酯有关的骨软化症(与近端肾小管病变有关,并可能导致骨折)病例(参见[不良反应])。<br/>脂肪重新分布<br/>接受抗逆转录病毒治疗的患者中,曾经观察到体脂重新分布/堆积包括向心性肥胖、项背脂肪增加(水牛背)、周围消瘦、面部消', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '妊娠及哺乳期妇女用药', '美国妊娠分级B类:<br/>抗逆转录病毒妊娠登记处:为了监测暴露于恩曲他滨替诺福韦的妊娠妇女的胎儿结局,建立了一个抗逆转录病毒妊娠登记处(APR)。欢迎医疗人员拨打+1011-910-256-0238(对方付费电话)登记患者,或通过传真:+1011-910-256-0637或登陆网址www.apregistry.com联系登记处。<br/>风险总结<br/>在数量有限的妊娠期和产后期妇女中对恩曲他滨替诺福韦进行了评估。现有的人体和动物数据表明,和背景率相比，恩曲他滨替诺福韦总体上不会增加重大出生缺陷风险。然而,没有在妊娠妇女中进行过充分及有良好对照的试验。由于人体研究并不能排除造成伤害的可能性,所以,只有确实需要的情况下才能在妊娠期使用恩曲他滨替诺福韦。<br/>临床考虑<br/>截至2011年7月,抗逆转录病毒妊娠登记处已收到了在孕早期分别有764和1219例、孕中期分别有321和455例、孕期分别有140和257例暴露于含恩曲他滨和含替诺福韦疗法的前瞻性研究报告。在孕早期,含恩曲他滨疗法组的出生缺陷率为18/764(2.4%),而含替诺福韦疗法组为27/1219(2.2%);在孕中期/期,含恩曲他滨疗法组的出生缺陷率为10/461(2.2%),而含替诺福韦疗法组为15/714(2.1%)。在美国参考人群孕妇中,出生缺陷的背景率为2.7%。在APR中没有观察到恩曲他滨或替诺福韦和总体出生缺陷之间存在相关性。<br/>动物数据<br/>恩曲他滨:胚胎及胎儿毒性研究表明,小鼠和家免分别暴露在约比推荐的人日常剂量高60倍和120倍的恩曲他滨时,胎仔变异和畸形的发生率并没有增加。<br/>富马酸替诺福韦二吡呋酯:在大鼠和家兔中进行了生殖研究,根据体表面积比较的剂量最高分别为人的14和19倍,结果显示没有证据表明因为替诺福韦造成生育力受损害或对胚胎有伤害。<br/>哺乳妇女:美国疾病控制和预防中心建议,HIV-1感染的妇女不应以母乳喂养她们的婴儿,以避免出生后HIV-1传播的风险。人体研究表明,替诺福韦和恩曲他滨都被分泌到人乳中。由于婴儿暴露于低水平恩曲他滨和替诺福韦的风险还不清楚,所以母亲如果正在接受恩曲他滨替诺福韦治疗,应当要求她们不要以母乳喂养。<br/>恩曲他滨<br/>从5名HIV-1感染妇女所获得的母乳样本显示,恩曲他滨被分泌到人乳中。母乳喂养婴儿的母亲正在接受恩曲他滨治疗时,该婴儿有可能具有产生对恩曲他滨耐药的风险。对于其母亲正在接受恩曲他滨治疗的母乳喂养婴儿,还不清楚和恩曲他滨相关的其它风险。<br/>富马酸替诺福韦二吡呋酯<br/>从5名HIV-1感染妇女所获得的母乳样本显示,替诺福韦被分泌到人乳中。对于其母亲正接受富马酸替诺福韦二吡呋酯治疗的母乳喂养婴儿,还不清楚包括对恩曲他滨耐药风险在内的替诺福韦相关的风险。', '美国妊娠分级B类:<br/>抗逆转录病毒妊娠登记处:为了监测暴露于恩曲他滨替诺福韦的妊娠妇女的胎儿结局,建立了一个抗逆转录病毒妊娠登记处(APR)。欢迎医疗人员拨打+1011-910-256-0238(对方付费电话)登记患者,或通过传真:+1011-910-256-0637或登陆网址www.apregistry.com联系登记处。<br/>风险总结<br/>在数量有限的妊娠期和产后期妇女中对恩曲他滨替诺福韦进行了评估。现有的人体和动物数据表明,和背景率相比，恩曲他滨替诺福韦总体上不会增加重大出生缺陷风险。然而,没有在妊娠妇女中进行过充分及有良好对照的试验。由于人体研究并不能排除造成伤害的可能性,所以,只有确实需要的情况下才能在妊娠期使用恩曲他滨替诺福韦。<br/>临床考虑<br/>截至2011年7月,抗逆转录病毒妊娠登记处已收到了在孕早期分别有764和1219例、孕中期分别有321和455例、孕期分别有140和257例暴露于含恩曲他滨和含替诺福韦疗法的前瞻性研究报告。在孕早期,含恩曲他滨疗法组的出生缺陷率为18/764(2.4%),而含替诺福韦疗法组为27/1219(2.2%);在孕中期/期,含恩曲他滨疗法组的出生缺陷率为10/461(2.2%),而含替诺福韦疗法组为15/714(2.1%)。在美国参考人群孕妇中,出生缺陷的背景率为2.7%。在APR中没有观察到恩曲他滨或替诺福韦和总体出生缺陷之间存在相关性。<br/>动物数据<br/>恩曲他滨:胚胎及胎儿毒性研究表明,小鼠和家免分别暴露在约比推荐的人日常剂量高60倍和120倍的恩曲他滨时,胎仔变异和畸形的发生率并没有增加。<br/>富马酸替诺福韦二吡呋酯:在大鼠和家兔中进行了生殖研究,根据体表面积比较的剂量最高分别为人的14和19倍,结果显示没有证据表明因为替诺福韦造成生育力受损害或对胚胎有伤害。<br/>哺乳妇女:美国疾病控制和预防中心建议,HIV-1感染的妇女不应以母乳喂养她们的婴儿,以避免出生后HIV-1传播的风险。人体研究表明,替诺福韦和恩曲他滨都被分泌到人乳中。由于婴儿暴露于低水平恩曲他滨和替诺福韦的风险还不清楚,所以母亲如果正在接受恩曲他滨替诺福韦治疗,应当要求她们不要以母乳喂养。<br/>恩曲他滨<br/>从5名HIV-1感染妇女所获得的母乳样本显示,恩曲他滨被分泌到人乳中。母乳喂养婴儿的母亲正在接受恩曲他滨治疗时,该婴儿有可能具有产生对恩曲他滨耐药的风险。对于其母亲正在接受恩曲他滨治疗的母乳喂养婴儿,还不清楚和恩曲他滨相关的其它风险。<br/>富马酸替诺福韦二吡呋酯<br/>从5名HIV-1感染妇女所获得的母乳样本显示,替诺福韦被分泌到人乳中。对于其母亲正接受富马酸替诺福韦二吡呋酯治疗的母乳喂养婴儿,还不清楚包括对恩曲他滨耐药风险在内的替诺福韦相关的风险。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '儿童用药', '只能对年龄在12岁(含)以上、体重大于或等于35kg(大于或等于77lb)的儿童使用恩曲他滨替诺福韦,因为其是一种含富马酸替诺福韦二吡呋酯成分的固定剂量联用片剂,而富马酸替诺福韦二吡呋酯在年龄小于12岁、体重低于35kg的儿童患者中的安全性和疗效尚未建立。(参见[警告]、[注意事?]、[不良反应]、[药代动力学])。', '只能对年龄在12岁(含)以上、体重大于或等于35kg(大于或等于77lb)的儿童使用恩曲他滨替诺福韦,因为其是一种含富马酸替诺福韦二吡呋酯成分的固定剂量联用片剂,而富马酸替诺福韦二吡呋酯在年龄小于12岁、体重低于35kg的儿童患者中的安全性和疗效尚未建立。(参见[警告]、[注意事?]、[不良反应]、[药代动力学])。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '老年人用药', '恩曲他滨和富马酸替诺福韦二吡呋酯的临床试验没有入选足够数量的年满65岁或以上的受试者,无法判定他们的应答是否与较年轻的受试者的应答不同。一般而言,老年患者选择剂量应当谨慎,切记他们肝、肾、心功能下降,并发疾病或正在使用其他药物治疗的几率较高。', '恩曲他滨和富马酸替诺福韦二吡呋酯的临床试验没有入选足够数量的年满65岁或以上的受试者,无法判定他们的应答是否与较年轻的受试者的应答不同。一般而言,老年患者选择剂量应当谨慎,切记他们肝、肾、心功能下降,并发疾病或正在使用其他药物治疗的几率较高。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '主要成份', '生半夏、麻黄、紫蔻、桔梗、枇杷叶、远志（制）、陈皮、甘草、薄荷油。', '生半夏、麻黄、紫蔻、桔梗、枇杷叶、远志（制）、陈皮、甘草、薄荷油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '适应症', '止咳化痰。用于咳嗽多痰，支气管炎。', '止咳化痰。用于咳嗽多痰，支气管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '用法用量', '口服，一次15ml，一日4次。', '口服，一次15ml，一日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '主要成份', '高原丹参、夏枯草、熟地黄、珍珠母、鸡血藤、川芎、当归、白芍、菊花、蒺藜、钩藤、细辛。', '高原丹参、夏枯草、熟地黄、珍珠母、鸡血藤、川芎、当归、白芍、菊花、蒺藜、钩藤、细辛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '适应症', '平肝熄风，散瘀通络，解痉止痛。用于肝阳上亢，瘀血阻络所致的头痛，背痛颈酸，烦燥易怒。', '平肝熄风，散瘀通络，解痉止痛。用于肝阳上亢，瘀血阻络所致的头痛，背痛颈酸，烦燥易怒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '用法用量', '口服。一次3～4粒，一日3次；或遵医嘱。', '口服。一次3～4粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '禁忌', '肾脏病患者、孕妇、新生儿禁用。', '肾脏病患者、孕妇、新生儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '注意事项', '本品含有马兜铃科植物细辛，在医生指导下使用，定期复查肾功能。', '本品含有马兜铃科植物细辛，在医生指导下使用，定期复查肾功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '主要成份', '北柴胡。辅料为：聚山梨酯80，氯化钠。', '北柴胡。辅料为：聚山梨酯80，氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '适应症', '清热解表。用于治疗感冒、流行性感冒及疟疾等的发热。', '清热解表。用于治疗感冒、流行性感冒及疟疾等的发热。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '用法用量', '肌内注射，一次2-4ml，一日1-2次。', '肌内注射，一次2-4ml，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '不良反应', '据文献报告，不良反应有过敏反应、过敏性休克、致死及急性肺水肿等。', '据文献报告，不良反应有过敏反应、过敏性休克、致死及急性肺水肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '禁忌', '对本品有过敏反应或严重不良反应病史者禁用。', '对本品有过敏反应或严重不良反应病史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '注意事项', '（1）本品为退热解表药，无发热者不宜。<br/>（2）孕妇慎用。<br/>（3）过敏体质慎用。<br/>（4）本品为纯中药制剂，保存不当可能影响产品质量。<br/>（5）发现药液出现浑浊、沉淀、变色、漏气等现象不能使用。<br/>（6）本品一般不宜与其他药物在同意容器内混合使用。', '（1）本品为退热解表药，无发热者不宜。<br/>（2）孕妇慎用。<br/>（3）过敏体质慎用。<br/>（4）本品为纯中药制剂，保存不当可能影响产品质量。<br/>（5）发现药液出现浑浊、沉淀、变色、漏气等现象不能使用。<br/>（6）本品一般不宜与其他药物在同意容器内混合使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '主要成份', '南五味子、党参、黄芪、酸枣仁（炒）。', '南五味子、党参、黄芪、酸枣仁（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '适应症', '健脾益气，宁心安神。用于气血不足、心脾两虚所致的失眠、多梦、健忘、乏力、心悸、气短、自汗。', '健脾益气，宁心安神。用于气血不足、心脾两虚所致的失眠、多梦、健忘、乏力、心悸、气短、自汗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '用法用量', '口服。一次3-5粒，一日3次。', '口服。一次3-5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '主要成份', '熊胆粉、石决明、菊花、石决明(煅)、枸杞子、泽泻(炙)、龙胆、茺蔚子。', '熊胆粉、石决明、菊花、石决明(煅)、枸杞子、泽泻(炙)、龙胆、茺蔚子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '适应症', '清肝泄热，滋阴明目。用于肝胆郁热，阴精不足所致瞳神紧小、青风内障，症见目赤疼痛，羞明流泪、视物模糊、烦躁易怒、口苦咽干；急性虹膜睫状体炎、原发性开角型青光眼见以上述证侯者。', '清肝泄热，滋阴明目。用于肝胆郁热，阴精不足所致瞳神紧小、青风内障，症见目赤疼痛，羞明流泪、视物模糊、烦躁易怒、口苦咽干；急性虹膜睫状体炎、原发性开角型青光眼见以上述证侯者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '用法用量', '口服。一次4片，一日3次，或遵医嘱。', '口服。一次4片，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '不良反应', '偶见轻度腹泻，停药后一般可缓解。', '偶见轻度腹泻，停药后一般可缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '主要成份', '木香、砂仁、白术、陈皮、茯苓、半夏（制）、醋香附、枳实（炒）、豆蔻（去壳）、姜厚朴、广藿香、甘草。辅料为生姜、大枣、滑石粉、四氧化三铁。', '木香、砂仁、白术、陈皮、茯苓、半夏（制）、醋香附、枳实（炒）、豆蔻（去壳）、姜厚朴、广藿香、甘草。辅料为生姜、大枣、滑石粉、四氧化三铁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '适应症', '温中和胃。用于胃阳不足、湿阻气滞所致的胃痛、痞满，症见胃痛隐隐、脘闷不舒、呕吐酸水、嘈杂不适、不思饮食、四肢倦怠。', '温中和胃。用于胃阳不足、湿阻气滞所致的胃痛、痞满，症见胃痛隐隐、脘闷不舒、呕吐酸水、嘈杂不适、不思饮食、四肢倦怠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '用法用量', '口服。一次9克，一日2次。', '口服。一次9克，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '主要成份', '本品主要成份是双氯芬酸钠  其化学名称为：2-[(2,6-二氯苯胺)氨基]苯乙酸钠<br/>其化学结构式：<br/>分子式：C14H10Cl2NNaO2<br/>分子量：318.13', '本品主要成份是双氯芬酸钠  其化学名称为：2-[(2,6-二氯苯胺)氨基]苯乙酸钠<br/>其化学结构式：<br/>分子式：C14H10Cl2NNaO2<br/>分子量：318.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '适应症', '1、急慢性风湿性关节炎、急慢性关节炎、急慢性强直性脊椎炎、骨关节炎。 <br/>2、肩周炎、滑囊炎、肌腱炎及腱鞘炎。<br/>3、腰背痛、扭伤、劳损及其他软组织损伤。<br/>4、急性痛风。 <br/>5、痛经或附件炎、牙痛和术后疼痛。 <br/>6、创伤后的疼痛与炎症，如扭伤、肌肉拉伤等。 <br/>7、耳鼻喉严重的感染性疼痛和炎症（如扁桃体炎、耳炎、鼻窦炎等），应同时使刚抗感染药物。', '1、急慢性风湿性关节炎、急慢性关节炎、急慢性强直性脊椎炎、骨关节炎。 <br/>2、肩周炎、滑囊炎、肌腱炎及腱鞘炎。<br/>3、腰背痛、扭伤、劳损及其他软组织损伤。<br/>4、急性痛风。 <br/>5、痛经或附件炎、牙痛和术后疼痛。 <br/>6、创伤后的疼痛与炎症，如扭伤、肌肉拉伤等。 <br/>7、耳鼻喉严重的感染性疼痛和炎症（如扁桃体炎、耳炎、鼻窦炎等），应同时使刚抗感染药物。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '用法用量', '口服：一日1-2次，一次1片，或遵医嘱。晚餐后用温开水送服，需整片吞服，不要弄碎或咀嚼。', '口服：一日1-2次，一次1片，或遵医嘱。晚餐后用温开水送服，需整片吞服，不要弄碎或咀嚼。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '不良反应', '常见的不良反应有头痛、头晕、眩晕、恶心、呕吐、腹痛、便秘、腹泻、胃烧灼感、胃气胀、食欲减退、消化不良等胃肠道反应，血清谷氨酸草酰乙酸转氨酶(GoT)、血清谷氨酸丙酮转氨酶(SGPT)升高等。<br/>少见有的肾功能下降，可导致水钠潴留，表现尿量少、面部水肿、体重骤增等。<br/>罕见不良反应包括皮疹、胃炎、胃肠道出血、消化道溃疡、呕血、便血、黑便、胃肠道溃疡、穿孔、出血性腹泻、肝炎、黄疽、肝功能紊乱、困睡、超敏反应、过敏性和类过敏性反应(包括低血压和休克)、哮喘(包括呼吸困难)、荨麻疹和水肿等。<br/>十分罕见不良反应包括血小板减少、白细胞减少、贫血(包括溶血性和再生障碍性贫血)、粒细胞缺乏症、血管神经性水肿、定向障碍、抑郁、失眠、梦魇、易怒、精神障碍、感觉异常、记忆缺陷、抽搐、焦虑、震颤、无菌性脑膜炎、味觉异常、脑血管意外、视觉障碍、视物模糊、复视、耳鸣、听力损害、心悸、胸痛、心律不齐、心衰、心肌梗死、高血压、脉管炎、肺炎、结肠炎(包括出血性结肠炎和加重的溃疡性结肠炎和Crohn氏病)、便秘、舌炎、食管功能障碍、隔膜样肠管狭窄、胰腺炎、爆发型肝炎、人疱疹、湿疹、红斑、多型性红斑、Stevens-Johnson综合征、中毒性表皮坏死溶解(Lyell氏综合征)、剥脱性皮炎、脱发、光敏反应、紫癜、过敏性紫癜、瘙痒，急性肾衰、血尿、蛋白尿、肾病综合征、间质性肾炎、肾乳头坏死。<br/>有导致骨髓抑制或使之加重的可能。', '常见的不良反应有头痛、头晕、眩晕、恶心、呕吐、腹痛、便秘、腹泻、胃烧灼感、胃气胀、食欲减退、消化不良等胃肠道反应，血清谷氨酸草酰乙酸转氨酶(GoT)、血清谷氨酸丙酮转氨酶(SGPT)升高等。<br/>少见有的肾功能下降，可导致水钠潴留，表现尿量少、面部水肿、体重骤增等。<br/>罕见不良反应包括皮疹、胃炎、胃肠道出血、消化道溃疡、呕血、便血、黑便、胃肠道溃疡、穿孔、出血性腹泻、肝炎、黄疽、肝功能紊乱、困睡、超敏反应、过敏性和类过敏性反应(包括低血压和休克)、哮喘(包括呼吸困难)、荨麻疹和水肿等。<br/>十分罕见不良反应包括血小板减少、白细胞减少、贫血(包括溶血性和再生障碍性贫血)、粒细胞缺乏症、血管神经性水肿、定向障碍、抑郁、失眠、梦魇、易怒、精神障碍、感觉异常、记忆缺陷、抽搐、焦虑、震颤、无菌性脑膜炎、味觉异常、脑血管意外、视觉障碍、视物模糊、复视、耳鸣、听力损害、心悸、胸痛、心律不齐、心衰、心肌梗死、高血压、脉管炎、肺炎、结肠炎(包括出血性结肠炎和加重的溃疡性结肠炎和Crohn氏病)、便秘、舌炎、食管功能障碍、隔膜样肠管狭窄、胰腺炎、爆发型肝炎、人疱疹、湿疹、红斑、多型性红斑、Stevens-Johnson综合征、中毒性表皮坏死溶解(Lyell氏综合征)、剥脱性皮炎、脱发、光敏反应、紫癜、过敏性紫癜、瘙痒，急性肾衰、血尿、蛋白尿、肾病综合征、间质性肾炎、肾乳头坏死。<br/>有导致骨髓抑制或使之加重的可能。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '药物过量', '症状<br/>目前尚无双氯芬酸过量典型的临床症状资料。过量可导致如下症状：呕吐，胃肠道出血，腹泻，头晕，耳鸣或抽搐。在严重情况下可能导致急性肾衰或肝损害。<br/>治疗措施<br/>对非甾体类抗炎药急性中毒的处理，主要是进行必要的支持治疗和对症治疗。对于并发症，例如血压过低、肾功能衰竭、惊厥、胃肠刺激、呼吸抑制，应进行支持治疗和对症治疗。<br/>某些特殊措施例如利尿、透析或血透等很可能对促进排除非甾体类抗炎药无过多帮助，因为该类药的蛋白结合率高而且代谢程度很高。<br/>活性炭应用于摄入潜在的中毒剂量的情况，胃排空（如呕吐，洗胃）应用于摄入潜在的致死性剂量的情况。', '症状<br/>目前尚无双氯芬酸过量典型的临床症状资料。过量可导致如下症状：呕吐，胃肠道出血，腹泻，头晕，耳鸣或抽搐。在严重情况下可能导致急性肾衰或肝损害。<br/>治疗措施<br/>对非甾体类抗炎药急性中毒的处理，主要是进行必要的支持治疗和对症治疗。对于并发症，例如血压过低、肾功能衰竭、惊厥、胃肠刺激、呼吸抑制，应进行支持治疗和对症治疗。<br/>某些特殊措施例如利尿、透析或血透等很可能对促进排除非甾体类抗炎药无过多帮助，因为该类药的蛋白结合率高而且代谢程度很高。<br/>活性炭应用于摄入潜在的中毒剂量的情况，胃排空（如呕吐，洗胃）应用于摄入潜在的致死性剂量的情况。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '禁忌', '1、已知对本品过敏的患者。 <br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。 <br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者及严重的肝、肾损害患者。', '1、已知对本品过敏的患者。 <br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。 <br/>3、禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。 <br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者及严重的肝、肾损害患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '配伍禁忌', '双氯芬酸可增加地高辛与含锂制剂的血浆浓度，减少肾对氨甲喋呤的排泄。因此，与这些药合用时应特别谨慎。<br/>利尿剂和抗高血压药物：与其它非甾体类抗炎药样，双氯芬酸与利尿剂和抗高血压药物(如β-受体阻断剂、血管紧张素转换酶抑制剂)联合使用时，抗高血压效果可能会降低。因此联合使用时，应当谨慎给药，并定期检查病人血压，尤其是老年病人。患者应予以充分的补水，并且考虑初始联合治疗开始后对肾功能进行监测并且在此后定期检查，尤其对联合使用利尿剂和血管紧张素转换酶抑制剂的患者应进行上述处置，因为以上两种药物可增加肾毒性发生的风险性。当与保钾利尿剂合用时，可能会产生血清钾水平升高，引起高钾血症，因此有必要临测血清钾浓度。与呋塞米同用时，后者的排钠和降压作用减弱。<br/>其他非甾体炎抗炎药及皮质激素：双氯芬酸与其他非甾体类抗炎药或皮质激素联合使用时，可能增加胃肠道不良反应的频率。<br/>抗凝剂及抗血小板药物：在联合用药时有可能增加出血风险，因此使用时需小心。虽然临床研究没有发现双氯芬酸对抗凝药物作用有影响，但有个别报道指出，当双氯芬酸与抗凝药物合用时，可增加出血危险性。因此，应该密切监护这类患者。<br/>选择性5羟色胺再摄取抑制剂(SSRls)：与非甾体类抗炎药合用可能增加胃肠道出血危险性。<br/>抗糖尿病药物：临床研究已表明：双氯芬酸可以与口服降糖药合用而不影响它们的临床疗效。然而，有个案病例报告，在使用双氯芬酸期问，由于低血糖和高血糖反应，需调整口服降糖药的剂量。因此作为联合用药的预防措施，有必要监测血糖水平。<br/>环孢菌素：双氯芬酸，与其他非甾体类抗炎药一样，由于对肾脏前列腺素的影响，可能会增加环孢菌素的肾毒性。因此对接受环孢菌素治疗的患者的使用量应低于非使用者。<br/>喹喏酮类抗生素：有个例报道，喹喏酮类抗生素与非甾体类抗炎药合用可能产生惊厥。<br/>饮酒或与某些非甾体抗炎药合并用药时，可能会增加副作用的发生率，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>与维拉帕米、硝苯啶同用时，本品的血药浓度增高。<br/>丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。', '双氯芬酸可增加地高辛与含锂制剂的血浆浓度，减少肾对氨甲喋呤的排泄。因此，与这些药合用时应特别谨慎。<br/>利尿剂和抗高血压药物：与其它非甾体类抗炎药样，双氯芬酸与利尿剂和抗高血压药物(如β-受体阻断剂、血管紧张素转换酶抑制剂)联合使用时，抗高血压效果可能会降低。因此联合使用时，应当谨慎给药，并定期检查病人血压，尤其是老年病人。患者应予以充分的补水，并且考虑初始联合治疗开始后对肾功能进行监测并且在此后定期检查，尤其对联合使用利尿剂和血管紧张素转换酶抑制剂的患者应进行上述处置，因为以上两种药物可增加肾毒性发生的风险性。当与保钾利尿剂合用时，可能会产生血清钾水平升高，引起高钾血症，因此有必要临测血清钾浓度。与呋塞米同用时，后者的排钠和降压作用减弱。<br/>其他非甾体炎抗炎药及皮质激素：双氯芬酸与其他非甾体类抗炎药或皮质激素联合使用时，可能增加胃肠道不良反应的频率。<br/>抗凝剂及抗血小板药物：在联合用药时有可能增加出血风险，因此使用时需小心。虽然临床研究没有发现双氯芬酸对抗凝药物作用有影响，但有个别报道指出，当双氯芬酸与抗凝药物合用时，可增加出血危险性。因此，应该密切监护这类患者。<br/>选择性5羟色胺再摄取抑制剂(SSRls)：与非甾体类抗炎药合用可能增加胃肠道出血危险性。<br/>抗糖尿病药物：临床研究已表明：双氯芬酸可以与口服降糖药合用而不影响它们的临床疗效。然而，有个案病例报告，在使用双氯芬酸期问，由于低血糖和高血糖反应，需调整口服降糖药的剂量。因此作为联合用药的预防措施，有必要监测血糖水平。<br/>环孢菌素：双氯芬酸，与其他非甾体类抗炎药一样，由于对肾脏前列腺素的影响，可能会增加环孢菌素的肾毒性。因此对接受环孢菌素治疗的患者的使用量应低于非使用者。<br/>喹喏酮类抗生素：有个例报道，喹喏酮类抗生素与非甾体类抗炎药合用可能产生惊厥。<br/>饮酒或与某些非甾体抗炎药合并用药时，可能会增加副作用的发生率，并有致溃疡的危险。长期与对乙酰氨基酚同用时可增加对肾脏的毒副作用。<br/>与维拉帕米、硝苯啶同用时，本品的血药浓度增高。<br/>丙磺舒可降低本品的排泄，增加血药浓度，从而增加毒性，故同用时宜减少本品剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '注意事项', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。用药过程中，如出现明显不良反应，成停药。 <br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的小良反应，其风险可能是致命的。这不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能足致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6、血液系统异常，有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。 <br/>7、心、肾功能损害者正在应用利尿剂治疗、进行大手术后恢复期患者以及由于任何原因细胞外液丢失的患者，应慎用。 <br/>8、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。 <br/>9、因含钠，对限制钠盐摄入量的病人应慎用。 <br/>10、肝脏反应服用本品期间，有严重肝功能损害患者的情况可能会恶化，因此对上述病人应采取严密的医疗监测。与其它非甾体类抗炎药一样，本品可能引起一项或一项以上的肝酶升高。个别需要长期治疗的患者，应定期检查肝功能和血象，发生肝功损害时应停用。肝炎能够在没有任何前驱症状的情况下发生。患肝卟啉症的患者应该注意，因为服用本品可能诱发发作。 <br/>11、有眩晕史或其他中枢神经疾病史的患者在服用期间，应禁止驾车或操纵机器。 <br/>12、应注意与锂制剂、地高辛制剂、保钾利尿剂、抗凝血剂、降糖药和氨甲喋呤等配合使用的剂量及不良反应。体重过低的患者应降低用量。由于本品含有蔗糖，因此有下列罕见遗传问题的患者不推荐使用：果糖不耐受、葡葡糖-半乳糖吸收不良或蔗糖酶-异麦芽糖酶不足。 <br/>13、与其它非甾体炎抗炎药相同，本品可能因其药理作用而掩盖感染的症状和体征。 <br/>14、对诊断的干扰：本品可致血清尿酸含量下降，尿中尿酸含量升高。 <br/>15、既往哮喘在患有哮喘、季节性变应性鼻炎、鼻黏膜水肿(如：鼻息肉)、慢性阻塞肺疾病或呼吸道慢性感染(尤其是如果与过敏性鼻炎样症状有关)的病人中，非甾体药物样哮喘恶化(所谓的镇痛药/镇痛药一哮喘不耐受)，Quincke氏水肿或荨麻疹会较其他患者更为常见。因此在这些病人中应提起特别的重视(为可能出现的紧急情况做好准备)对于其他物质过敏的患者，如有皮肤反应、瘙痒或荨麻疹，也应引起注意。 <br/>16、服用需整片吞服，不能弄碎。', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。用药过程中，如出现明显不良反应，成停药。 <br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的小良反应，其风险可能是致命的。这不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能足致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。 <br/>5、和所有非甾体抗炎药(NSAIDs)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。 <br/>6、血液系统异常，有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。 <br/>7、心、肾功能损害者正在应用利尿剂治疗、进行大手术后恢复期患者以及由于任何原因细胞外液丢失的患者，应慎用。 <br/>8、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。 <br/>9、因含钠，对限制钠盐摄入量的病人应慎用。 <br/>10、肝脏反应服用本品期间，有严重肝功能损害患者的情况可能会恶化，因此对上述病人应采取严密的医疗监测。与其它非甾体类抗炎药一样，本品可能引起一项或一项以上的肝酶升高。个别需要长期治疗的患者，应定期检查肝功能和血象，发生肝功损害时应停用。肝炎能够在没有任何前驱症状的情况下发生。患肝卟啉症的患者应该注意，因为服用本品可能诱发发作。 <br/>11、有眩晕史或其他中枢神经疾病史的患者在服用期间，应禁止驾车或操纵机器。 <br/>12、应注意与锂制剂、地高辛制剂、保钾利尿剂、抗凝血剂、降糖药和氨甲喋呤等配合使用的剂量及不良反应。体重过低的患者应降低用量。由于本品含有蔗糖，因此有下列罕见遗传问题的患者不推荐使用：果糖不耐受、葡葡糖-半乳糖吸收不良或蔗糖酶-异麦芽糖酶不足。 <br/>13、与其它非甾体炎抗炎药相同，本品可能因其药理作用而掩盖感染的症状和体征。 <br/>14、对诊断的干扰：本品可致血清尿酸含量下降，尿中尿酸含量升高。 <br/>15、既往哮喘在患有哮喘、季节性变应性鼻炎、鼻黏膜水肿(如：鼻息肉)、慢性阻塞肺疾病或呼吸道慢性感染(尤其是如果与过敏性鼻炎样症状有关)的病人中，非甾体药物样哮喘恶化(所谓的镇痛药/镇痛药一哮喘不耐受)，Quincke氏水肿或荨麻疹会较其他患者更为常见。因此在这些病人中应提起特别的重视(为可能出现的紧急情况做好准备)对于其他物质过敏的患者，如有皮肤反应、瘙痒或荨麻疹，也应引起注意。 <br/>16、服用需整片吞服，不能弄碎。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '妊娠及哺乳期妇女用药', '孕妇<br/>双氯芬酸在怀孕妇女中的使用尚未研究。因此，除非对母亲的潜在益处大于对胎儿的风险，本品禁用于妊娠期前两个月的妇女。与其他非甾体类抗炎药物一样，在妊娠末二个月可能引起宫缩无力及对胎儿可能引起动脉导管早闭，故禁止使用。<br/>哺乳期妇女<br/>与其他非甾体类抗炎药相同，双氯芬酸也会少量进入乳汁，因此应避免授乳期使用本品以避免对胎儿产生不良影响。<br/>生育能力<br/>与其他非甾体类抗炎药相同，使用双氯芬酸钠有可能损害女性生育能力，因此本品不推荐用于准备怀孕的妇女，对于难以授孕及正在进行不孕检查的妇女也应考虑停用本品。', '孕妇<br/>双氯芬酸在怀孕妇女中的使用尚未研究。因此，除非对母亲的潜在益处大于对胎儿的风险，本品禁用于妊娠期前两个月的妇女。与其他非甾体类抗炎药物一样，在妊娠末二个月可能引起宫缩无力及对胎儿可能引起动脉导管早闭，故禁止使用。<br/>哺乳期妇女<br/>与其他非甾体类抗炎药相同，双氯芬酸也会少量进入乳汁，因此应避免授乳期使用本品以避免对胎儿产生不良影响。<br/>生育能力<br/>与其他非甾体类抗炎药相同，使用双氯芬酸钠有可能损害女性生育能力，因此本品不推荐用于准备怀孕的妇女，对于难以授孕及正在进行不孕检查的妇女也应考虑停用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '儿童用药', '16岁以下的儿童不宜服用。', '16岁以下的儿童不宜服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '老年人用药', '对老年人用药时应注意按医疗基本原则。特别是对于身体虚弱和体重过低的患者，应给予最小的有效剂量。与所有非甾体类抗炎药相同，用于胃肠道疾病或胃肠道溃疡病史、出血史或穿孔病史的患者时应进行严密的医疗监测。因为该药用于具有溃疡病病史患者时胃肠道出血的风险随着用药量的增加显著增加，尤其对合并出血或穿孔的患者和老年患者更为明显。有胃肠道毒性史的病人，尤其是老年病人，必须记录所有腹部异常症状(尤其是胃肠道出血)。在有溃疡病史的患者，尤其是在那些伴有出血或穿孔的忠者和老年患者中，为了降低胃肠道毒性，初始剂量和维持剂量都应保持在最低有效剂量水平。由于报道显示液体潴留和浮肿与非甾体类抗炎药治疗存在关联，因此，心、肾功能不全的患者、高血压病史患者、老年患者、服用利尿剂或能显著影响肾功能药物治疗的患者、有任何原因引起细胞外液丢失的患者(如大手术前后的患者)，在用药叫应特别小心。此类患者服用本品时，作为预防性降措施建议监测肾脏功能。如果发生肾脏不良反应，通常情况下，停用本品后患者能恢复到治疗前的状况。', '对老年人用药时应注意按医疗基本原则。特别是对于身体虚弱和体重过低的患者，应给予最小的有效剂量。与所有非甾体类抗炎药相同，用于胃肠道疾病或胃肠道溃疡病史、出血史或穿孔病史的患者时应进行严密的医疗监测。因为该药用于具有溃疡病病史患者时胃肠道出血的风险随着用药量的增加显著增加，尤其对合并出血或穿孔的患者和老年患者更为明显。有胃肠道毒性史的病人，尤其是老年病人，必须记录所有腹部异常症状(尤其是胃肠道出血)。在有溃疡病史的患者，尤其是在那些伴有出血或穿孔的忠者和老年患者中，为了降低胃肠道毒性，初始剂量和维持剂量都应保持在最低有效剂量水平。由于报道显示液体潴留和浮肿与非甾体类抗炎药治疗存在关联，因此，心、肾功能不全的患者、高血压病史患者、老年患者、服用利尿剂或能显著影响肾功能药物治疗的患者、有任何原因引起细胞外液丢失的患者(如大手术前后的患者)，在用药叫应特别小心。此类患者服用本品时，作为预防性降措施建议监测肾脏功能。如果发生肾脏不良反应，通常情况下，停用本品后患者能恢复到治疗前的状况。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '药理作用', '药理作用：双氯芬酸钠是种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂结合，降低细胞内游离的花生四烯酸浓度，而间接抑制白三烯的合成。双氯芬酸钠是非甾体消炎药中作用较强的种，它对前列腺素合成的抑制作用强于阿司匹林和消炎痛等。<br/>非临床毒理研究<br/>给人鼠口服双氯芬酸钠达每日2mg/kg，长期观察，没有发现肿痛发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。<br/>急性毒性试验结果：大鼠经口LD50为150mg/kg;小鼠经口LD50为390mg/kg。', '药理作用：双氯芬酸钠是种衍生于苯乙酸类的非甾体消炎镇痛药，其作用机理为抑制环氧化酶活性，从而阻断花生四烯酸向前列腺素的转化。同时，它也能促进花生四烯酸与甘油三脂结合，降低细胞内游离的花生四烯酸浓度，而间接抑制白三烯的合成。双氯芬酸钠是非甾体消炎药中作用较强的种，它对前列腺素合成的抑制作用强于阿司匹林和消炎痛等。<br/>非临床毒理研究<br/>给人鼠口服双氯芬酸钠达每日2mg/kg，长期观察，没有发现肿痛发生率增加。一项对小鼠二年的研究中，每日用药2mg/kg，也未见到任何肿瘤易发倾向。各种突变研究没有发现双氯芬酸钠诱发基因突变。给大鼠用药每日4mg/kg，雌雄均未发生不育。<br/>急性毒性试验结果：大鼠经口LD50为150mg/kg;小鼠经口LD50为390mg/kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '药代动力学', '本品口服吸收快，血浆蛋白结合率为99.5%，大约50%在肝脏代谢，40%-65%从肾脏排出，35%从胆汁、粪便排出。', '本品口服吸收快，血浆蛋白结合率为99.5%，大约50%在肝脏代谢，40%-65%从肾脏排出，35%从胆汁、粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '主要成份', '海藻、三棱、蛇莓、石见穿、半枝莲、拳参、党参、山药、谷芽、甘草。', '海藻、三棱、蛇莓、石见穿、半枝莲、拳参、党参、山药、谷芽、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '适应症', '软坚散结，活血化瘀，扶正固本。用于子宫肌瘤（肌壁间，浆膜下）气滞血瘀证，症见经期延长，经量过多，经色紫黯有块，小腹或乳房胀痛等。', '软坚散结，活血化瘀，扶正固本。用于子宫肌瘤（肌壁间，浆膜下）气滞血瘀证，症见经期延长，经量过多，经色紫黯有块，小腹或乳房胀痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '用法用量', '口服，一次3粒，一日3次，3个月经周期为一个疗程。', '口服，一次3粒，一日3次，3个月经周期为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '不良反应', '偶见服药初期胃脘不适。', '偶见服药初期胃脘不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '注意事项', '月经期暂停服用。', '月经期暂停服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '药理作用', '药理学试验结果表明：本品具有提高机体非特异性免疫和细胞免疫功能，活血化瘀，改善子宫微循环障碍，抗肉芽组织增生、止血等作用。', '药理学试验结果表明：本品具有提高机体非特异性免疫和细胞免疫功能，活血化瘀，改善子宫微循环障碍，抗肉芽组织增生、止血等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '主要成份', '白芍、葛根、桃仁（恚?⒑旎ā⑷橄悖ù字耍?⒚灰?ù字耍?⑿断、狗脊（烫）、伸筋草、牛膝、地黄、甘草。辅料为淀粉。', '白芍、葛根、桃仁（恚?⒑旎ā⑷橄悖ù字耍?⒚灰?ù字耍?⑿断、狗脊（烫）、伸筋草、牛膝、地黄、甘草。辅料为淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '适应症', '活血、通络、止痛。用于风寒阻络所致颈、腰椎病，症见肩颈疼痛、活动受限、上肢麻木。', '活血、通络、止痛。用于风寒阻络所致颈、腰椎病，症见肩颈疼痛、活动受限、上肢麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '用法用量', '口服。一次4克（25丸），一日2次。饭后服用，或遵医嘱。', '口服。一次4克（25丸），一日2次。饭后服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '禁忌', '1.严重肝肾功能不良者忌用。<br/>2.胃溃疡、十二指肠溃疡、急性胃炎、胃出血患者忌用。<br/>3.孕妇忌服。', '1.严重肝肾功能不良者忌用。<br/>2.胃溃疡、十二指肠溃疡、急性胃炎、胃出血患者忌用。<br/>3.孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3.本品对胃肠道有轻度刺激作用，宜饭后服用。<br/>4.妇女月经期停止用药。<br/>6.服药过程中一旦发现有过敏性皮炎、荨麻疹或其他过敏现象者立即停药。<br/>7.服药7天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>3.本品对胃肠道有轻度刺激作用，宜饭后服用。<br/>4.妇女月经期停止用药。<br/>6.服药过程中一旦发现有过敏性皮炎、荨麻疹或其他过敏现象者立即停药。<br/>7.服药7天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '主要成份', '朱砂七、虎杖、白花蛇舌草、北败酱、二色补血草、地榆（炭）、白及、甘草。', '朱砂七、虎杖、白花蛇舌草、北败酱、二色补血草、地榆（炭）、白及、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '适应症', '清热、利湿、凉血。用于非特异性溃疡性结肠炎、慢性细菌性痢疾温热蕴结证，症见腹痛，下痢脓血，里急后重等。', '清热、利湿、凉血。用于非特异性溃疡性结肠炎、慢性细菌性痢疾温热蕴结证，症见腹痛，下痢脓血，里急后重等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '用法用量', '口服。一次4粒，一日3次，4-6周为一疗程。', '口服。一次4粒，一日3次，4-6周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '药理作用', '动物实验结果显示，本品灌胃给药对番泻叶致腹泻小鼠有止泻作用；能抑制小肠推进运动，减少正常小鼠排便次数；体外试验能抑制组织胺致家兔、豚鼠离体肠肌的兴奋性收缩。', '动物实验结果显示，本品灌胃给药对番泻叶致腹泻小鼠有止泻作用；能抑制小肠推进运动，减少正常小鼠排便次数；体外试验能抑制组织胺致家兔、豚鼠离体肠肌的兴奋性收缩。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '主要成份', '黄芪、女贞子。', '黄芪、女贞子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '适应症', '补气养阴，用于久病虚损，气阴不足。配合手术、放射治疗化学治疗，促进正常功能的恢复。', '补气养阴，用于久病虚损，气阴不足。配合手术、放射治疗化学治疗，促进正常功能的恢复。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '用法用量', '口服，一次6粒，一日2次。', '口服，一次6粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '主要成份', '石膏、丁香、诃子、川楝子、栀子、红花、肉豆蔻、白豆蔻、决明子、草果仁、苘麻子、枫香脂、土木香、木香、甘草、檀香、降香、地锦草、白巨胜、黑种草子、方海、海金沙、沉香、荜茇、肉桂、人工麝香、人工牛黄、珍珠（制）、水牛角浓缩粉。', '石膏、丁香、诃子、川楝子、栀子、红花、肉豆蔻、白豆蔻、决明子、草果仁、苘麻子、枫香脂、土木香、木香、甘草、檀香、降香、地锦草、白巨胜、黑种草子、方海、海金沙、沉香、荜茇、肉桂、人工麝香、人工牛黄、珍珠（制）、水牛角浓缩粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '适应症', '清热，安神，舒筋活络，除“协日乌素”。用于白脉病，半身不遂，风湿，类风湿，肌筋萎缩，神经麻痹，肾损脉伤，瘟疫热病，久治不愈等症。', '清热，安神，舒筋活络，除“协日乌素”。用于白脉病，半身不遂，风湿，类风湿，肌筋萎缩，神经麻痹，肾损脉伤，瘟疫热病，久治不愈等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '用法用量', '口服，一次13-15粒，一日1-2次。', '口服，一次13-15粒，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '主要成份', '本品为复方制剂，其组份为：每支含果糖6.25g与葡萄糖6.25g。', '本品为复方制剂，其组份为：每支含果糖6.25g与葡萄糖6.25g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '适应症', '适用于需要非口服途径补充能量的患者。尤其是下列情况：―糖尿病患者的能量补充。―烧创伤、术后及感染等胰岛索抵抗(糖尿病状态)患者的能量补充。―药物中毒。―酒精中毒。', '适用于需要非口服途径补充能量的患者。尤其是下列情况：―糖尿病患者的能量补充。―烧创伤、术后及感染等胰岛索抵抗(糖尿病状态)患者的能量补充。―药物中毒。―酒精中毒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '用法用量', '静脉滴注，用前每支用注射用水250ml溶解稀释、成人常用量为每次12.5-50g，滴注速度应低于0.5g/kg/hr(以果糖计)。用量视病情需要而定。', '静脉滴注，用前每支用注射用水250ml溶解稀释、成人常用量为每次12.5-50g，滴注速度应低于0.5g/kg/hr(以果糖计)。用量视病情需要而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '不良反应', '据报道，可能会引起脸红；风疹、发热等过敏反应。大剂量、快速输注可能会导致乳酸中毒和高尿酸敏血症。长期单纯使用可引起电解质紊乱。', '据报道，可能会引起脸红；风疹、发热等过敏反应。大剂量、快速输注可能会导致乳酸中毒和高尿酸敏血症。长期单纯使用可引起电解质紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '药物过量', '输注本品每天最多不应超过300g果糖，过量输注以原型从尿中排出。因大量输注有可能引起乳酸性酸中毒和高尿酸血症，因此也有部分国家将每天果糖用量限定在25g以内。', '输注本品每天最多不应超过300g果糖，过量输注以原型从尿中排出。因大量输注有可能引起乳酸性酸中毒和高尿酸血症，因此也有部分国家将每天果糖用量限定在25g以内。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '禁忌', '遗传性果糖不耐受患者禁用，痛风和高尿酸血症患者禁用。警告：应警惕本品过量使用或不正确使用有可能引起危及生命的乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时能有致命的危险。', '遗传性果糖不耐受患者禁用，痛风和高尿酸血症患者禁用。警告：应警惕本品过量使用或不正确使用有可能引起危及生命的乳酸性酸中毒，未诊断的遗传性果糖不耐受症患者使用本品时能有致命的危险。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '配伍禁忌', '不得与已知与果糖和/或葡萄糖有配伍禁忌的药品同用。', '不得与已知与果糖和/或葡萄糖有配伍禁忌的药品同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '注意事项', '1、严重肝病患者、肾功能不全患者、有酸中毒倾向以及高尿酸血症患者慎用；糖尿病患者不宜过多输注。2、本品过量使用或不正确使用有可能引起严重的酸中毒，故不推荐肠外营养中完全替代葡萄糖。3、水肿及严重心功能不全者应严格控制输液量。4、本品不得用于甲醇中毒的治疗，因其能加剧甲醇的氧化成甲醛。5、本品启封后立即使用，输液后的剩余药液切勿贮藏再用。', '1、严重肝病患者、肾功能不全患者、有酸中毒倾向以及高尿酸血症患者慎用；糖尿病患者不宜过多输注。2、本品过量使用或不正确使用有可能引起严重的酸中毒，故不推荐肠外营养中完全替代葡萄糖。3、水肿及严重心功能不全者应严格控制输液量。4、本品不得用于甲醇中毒的治疗，因其能加剧甲醇的氧化成甲醛。5、本品启封后立即使用，输液后的剩余药液切勿贮藏再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '妊娠及哺乳期妇女用药', '尚不明确。仅在明确需要使用时，才可将本品用于孕妇。', '尚不明确。仅在明确需要使用时，才可将本品用于孕妇。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '儿童用药', '尚不明确。如有必要，可按年龄、体重及病情计算用量。', '尚不明确。如有必要，可按年龄、体重及病情计算用量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '老年人用药', '一般老年患者身体机能降低，输注速度应减慢，注射剂量应降低。', '一般老年患者身体机能降低，输注速度应减慢，注射剂量应降低。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '药理作用', '注射用转化糖是由等量的葡萄糖与果糖混合制成的无菌粉末，其作用机制与葡萄糖和果糖的作用机制类似，可以产生与单用葡萄糖相等的能量，其中的果糖可以使葡萄糖更快地被机体利用。', '注射用转化糖是由等量的葡萄糖与果糖混合制成的无菌粉末，其作用机制与葡萄糖和果糖的作用机制类似，可以产生与单用葡萄糖相等的能量，其中的果糖可以使葡萄糖更快地被机体利用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '药代动力学', '文献资料：1、单独给羊输注果糖或葡萄糖时，葡萄糖的半衰期分别为16min和19min，果糖为20min；静脉输注转化糖输液后，葡萄糖的半衰期分别为35min和25min、果糖为16min。2、给6只Beagle狗静脉输注浓度为200g/L的转化糖溶液(1.0或0.5g/kg体重)后，研究了葡萄糖和果糖的半衰期。葡萄糖的平均半衰期为7.8(在6.0-13.5之间变动)min，果糖为7.5(在4.5-11.0之间变动)min。输注转化糖输液后，可引起血液中乳酸和丙酮酸浓度在生理限制范围内暂时升高，血浆中胰岛素浓度也一过性升高，而游离脂肪酸水平降低。3、42名手术后患者通过胃肠外途径接受24小时的总能量为2610卡路里的输液，通过中央静脉线输注1500ml的10％转化糖，除了短暂的、一过性的血清AST和AF升高外，没有发现重要的代谢紊乱。', '文献资料：1、单独给羊输注果糖或葡萄糖时，葡萄糖的半衰期分别为16min和19min，果糖为20min；静脉输注转化糖输液后，葡萄糖的半衰期分别为35min和25min、果糖为16min。2、给6只Beagle狗静脉输注浓度为200g/L的转化糖溶液(1.0或0.5g/kg体重)后，研究了葡萄糖和果糖的半衰期。葡萄糖的平均半衰期为7.8(在6.0-13.5之间变动)min，果糖为7.5(在4.5-11.0之间变动)min。输注转化糖输液后，可引起血液中乳酸和丙酮酸浓度在生理限制范围内暂时升高，血浆中胰岛素浓度也一过性升高，而游离脂肪酸水平降低。3、42名手术后患者通过胃肠外途径接受24小时的总能量为2610卡路里的输液，通过中央静脉线输注1500ml的10％转化糖，除了短暂的、一过性的血清AST和AF升高外，没有发现重要的代谢紊乱。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '主要成份', '<p>\r\n    活性成分：富马酸依美斯汀<br/>化学名称：1H-苯并咪唑，1-(2-乙氧基乙基)-2-(6氢-4-甲基-lH-1，4-双氮-l-y1)，(E)-2-丁烯二酸酯(1：2)二富马酸盐。<br/>分子式：C<sub>17</sub>H<sub style=\"vertical-align: sub;\">26</sub>N<sub style=\"vertical-align: sub;\">4</sub>O・<sub style=\"vertical-align: sub;\">2</sub>C<sub style=\"vertical-align: sub;\">4</sub>H<sub style=\"vertical-align: sub;\">4</sub>O<sub style=\"vertical-align: sub;\">4</sub><br/>分子量：534.57<br/>防腐剂：苯扎氯铵0.01%\r\n</p>', '活性成分：富马酸依美斯汀<br/>化学名称：1H-苯并咪唑，1-(2-乙氧基乙基)-2-(6氢-4-甲基-lH-1，4-双氮-l-y1)，(E)-2-丁烯二酸酯(1：2)二富马酸盐。<br/>分子式：C<sub>17H<sub>26N<sub>4O・2C<sub>4H<sub>4O<sub>4<br/>分子量：534.57<br/>防腐剂：苯扎氯铵0.01%', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '适应症', '用于暂时缓解过敏性结膜炎的体征和症状。', '用于暂时缓解过敏性结膜炎的体征和症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '用法用量', '推荐量为患眼每次1滴，每日2次，如需要可增加到每日4次。', '推荐量为患眼每次1滴，每日2次，如需要可增加到每日4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '不良反应', '13项临床试验收集了696例患者，每天双眼给药EMADINE1-4次，持续42天。在临床试验中，预期有将近7%的患者使用EMADINE后出现不良反应；然而，仅有不到1%的患者由于不良反应中断治疗。临床试验中未报道有严重的眼部或全身不良反应。最常见的不良反应是眼部疼痛，报道占总不良反应的2.0%。以下是临床试验中观察到或上市后经验得到的不良反应。根据系统器官将他们分类，并根据以下规定划分等级：非常常见(≥1/10)、常见（≥1/100至〈1/10)、不常见（≥1/1000至＜1/100)、罕见（≥1/10000至＜1/1000)、非常罕见（＜1/10000)及未知（根据已知数据不能评定的）。在每个频率组中，不良反应都按照严重性递减顺序列出。<br/>心脏疾病<br/>未知：心动过速<br/>神经系统疾病<br/>常见：头痛<br/>不常见：窦性头痛、味觉障碍<br/>眼部疾病<br/>常见：眼痛、眼部刺激、视物模糊、眼睛瘙痒、眼干、角膜染色、结膜充血<br/>不常见：角膜浸润、眼内异物感、流泪增多、视疲劳、眼充血<br/>皮肤及皮下组织疾病<br/>不常见：皮疹<br/>精神疾病<br/>不常见：异梦', '13项临床试验收集了696例患者，每天双眼给药EMADINE1-4次，持续42天。在临床试验中，预期有将近7%的患者使用EMADINE后出现不良反应；然而，仅有不到1%的患者由于不良反应中断治疗。临床试验中未报道有严重的眼部或全身不良反应。最常见的不良反应是眼部疼痛，报道占总不良反应的2.0%。以下是临床试验中观察到或上市后经验得到的不良反应。根据系统器官将他们分类，并根据以下规定划分等级：非常常见(≥1/10)、常见（≥1/100至〈1/10)、不常见（≥1/1000至＜1/100)、罕见（≥1/10000至＜1/1000)、非常罕见（＜1/10000)及未知（根据已知数据不能评定的）。在每个频率组中，不良反应都按照严重性递减顺序列出。<br/>心脏疾病<br/>未知：心动过速<br/>神经系统疾病<br/>常见：头痛<br/>不常见：窦性头痛、味觉障碍<br/>眼部疾病<br/>常见：眼痛、眼部刺激、视物模糊、眼睛瘙痒、眼干、角膜染色、结膜充血<br/>不常见：角膜浸润、眼内异物感、流泪增多、视疲劳、眼充血<br/>皮肤及皮下组织疾病<br/>不常见：皮疹<br/>精神疾病<br/>不常见：异梦', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '药物过量', '有报道每天口服本品15ml相当于7.5mg，可引起嗜睡和不适。对用药过量的病例，可采取对症和支持疗法。万一意外摄入一整瓶药物，应牢记依美斯汀会潜在增加QT区间，并且给予适当的监测和管理。', '有报道每天口服本品15ml相当于7.5mg，可引起嗜睡和不适。对用药过量的病例，可采取对症和支持疗法。万一意外摄入一整瓶药物，应牢记依美斯汀会潜在增加QT区间，并且给予适当的监测和管理。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '禁忌', '对富马酸依美斯汀和本品中任何成分过敏者禁用。', '对富马酸依美斯汀和本品中任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '注意事项', '警告：本品只用于眼部滴用，不能用于注射或口服。<br/>为防止污染药瓶口和药液，不要使药瓶口接触眼睑、眼周或其他皮肤。不用时应将药瓶口拧紧。<br/>若与其他眼科用药同时使用，两次用药之间应间隔10分钟。<br/>有报道称眼角膜浸润与使用本品有关。一旦出现角膜浸润，应停止用药并适当处理。<br/>苯扎氯铵常用作眼科防腐剂，曾报道苯扎氯铵会导致点状角膜病变和/或毒性溃疡性角膜病。由于本品含有苯扎氯铵，因此需要对频繁或长期使用本品的患者进行密切监测。而且，苯扎氯铵会导致眼睛干涩并且使软性接触镜变色。应避免佩戴软性接触镜。<br/>使用本品时应提醒患者摘除软性接触镜并在滴眼15分钟后再重新佩戴。<br/>肝肾功能损伤患者用药<br/>尚未有研究证明肝肾功能损伤患者可以使用本品，因此不建议这类人群使用。<br/>对驾驶及操作机器能力的影响<br/>与其他滴眼液一样，如果滴眼时感到视物模糊，病人须等到视力清楚后才可以驾驶或操作机器。', '警告：本品只用于眼部滴用，不能用于注射或口服。<br/>为防止污染药瓶口和药液，不要使药瓶口接触眼睑、眼周或其他皮肤。不用时应将药瓶口拧紧。<br/>若与其他眼科用药同时使用，两次用药之间应间隔10分钟。<br/>有报道称眼角膜浸润与使用本品有关。一旦出现角膜浸润，应停止用药并适当处理。<br/>苯扎氯铵常用作眼科防腐剂，曾报道苯扎氯铵会导致点状角膜病变和/或毒性溃疡性角膜病。由于本品含有苯扎氯铵，因此需要对频繁或长期使用本品的患者进行密切监测。而且，苯扎氯铵会导致眼睛干涩并且使软性接触镜变色。应避免佩戴软性接触镜。<br/>使用本品时应提醒患者摘除软性接触镜并在滴眼15分钟后再重新佩戴。<br/>肝肾功能损伤患者用药<br/>尚未有研究证明肝肾功能损伤患者可以使用本品，因此不建议这类人群使用。<br/>对驾驶及操作机器能力的影响<br/>与其他滴眼液一样，如果滴眼时感到视物模糊，病人须等到视力清楚后才可以驾驶或操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '妊娠及哺乳期妇女用药', '妊娠：<br/>尚未有关于妊娠期妇女用药的充足数据。已有动物实验证明其生育毒性。但对于人类的潜在危险还未知。因此，只有在明确需要时，方能给孕妇使用本品。<br/>哺乳期妇女：<br/>口服此药的哺乳期大鼠的泌乳中检测到有依美斯汀。目前尚不清楚眼部滴用后，是否有足够量的全身吸收，而能在乳汁中发现一定量的依美斯汀。故哺乳期妇女应慎用本品。', '妊娠：<br/>尚未有关于妊娠期妇女用药的充足数据。已有动物实验证明其生育毒性。但对于人类的潜在危险还未知。因此，只有在明确需要时，方能给孕妇使用本品。<br/>哺乳期妇女：<br/>口服此药的哺乳期大鼠的泌乳中检测到有依美斯汀。目前尚不清楚眼部滴用后，是否有足够量的全身吸收，而能在乳汁中发现一定量的依美斯汀。故哺乳期妇女应慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '儿童用药', '尚未确定3岁以下儿童使用本品的安全性和有效性。3岁或3岁以上儿童患者的用药剂量与成人相同。', '尚未确定3岁以下儿童使用本品的安全性和有效性。3岁或3岁以上儿童患者的用药剂量与成人相同。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '老年人用药', '尚未针对65岁以上的老年人进行研究。故不建议该人群使用本品。', '尚未针对65岁以上的老年人进行研究。故不建议该人群使用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '药理作用', '药理作用<br/>依美斯汀是一种相对选择性的组胺H1受体拮抗剂。<br/>毒理研究<br/>遗传毒性：富马酸依美斯汀在体外细菌回复突变试验、染色体畸变试验、小鼠微核试验中，未见有诱发致突变的作用。', '药理作用<br/>依美斯汀是一种相对选择性的组胺H1受体拮抗剂。<br/>毒理研究<br/>遗传毒性：富马酸依美斯汀在体外细菌回复突变试验、染色体畸变试验、小鼠微核试验中，未见有诱发致突变的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '药代动力学', '吸收：<br/>依美斯汀与其他局部给药的药品一样可全身吸收。在10例健康志愿者的研究中，双眼滴用0.05%依美斯汀，每日2次，持续15天，药物原形的血浆浓度普遍低于定量限(0.3 ng/ml)。可测量的样本中，依美斯汀的量为 0.30至0.49 ng/ml。<br/>人类口服依美斯汀的生物利用度约为50%，且在服药后1-2小时内达到最大血药浓度。<br/>代谢：<br/>依美斯汀主要由肝脏代谢。局部给药依美斯汀的消除半衰期为10小时。口服24小时后，口服剂量的44%可在尿中发现，但只有3.6%以原形排出。两种主要代谢产物5―和6―羟依美斯汀可以游离和结合的形式从尿中排出。另外还可产生少量5―和6―羟依美斯汀的5’一氧化类似物及氧化氮(N-oxide)。', '吸收：<br/>依美斯汀与其他局部给药的药品一样可全身吸收。在10例健康志愿者的研究中，双眼滴用0.05%依美斯汀，每日2次，持续15天，药物原形的血浆浓度普遍低于定量限(0.3 ng/ml)。可测量的样本中，依美斯汀的量为 0.30至0.49 ng/ml。<br/>人类口服依美斯汀的生物利用度约为50%，且在服药后1-2小时内达到最大血药浓度。<br/>代谢：<br/>依美斯汀主要由肝脏代谢。局部给药依美斯汀的消除半衰期为10小时。口服24小时后，口服剂量的44%可在尿中发现，但只有3.6%以原形排出。两种主要代谢产物5―和6―羟依美斯汀可以游离和结合的形式从尿中排出。另外还可产生少量5―和6―羟依美斯汀的5’一氧化类似物及氧化氮(N-oxide)。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '主要成份', '本品为银杏叶或银杏叶提取物经加工制成的灭菌水溶液。辅料为山梨醇、95%乙醇、甲硫氨酸。', '本品为银杏叶或银杏叶提取物经加工制成的灭菌水溶液。辅料为山梨醇、95%乙醇、甲硫氨酸。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '适应症', '扩张血管，改善微循环。用于缺血性心脑血管疾病，冠心病，心绞痛，脑栓塞，脑血管痉挛等。', '扩张血管，改善微循环。用于缺血性心脑血管疾病，冠心病，心绞痛，脑栓塞，脑血管痉挛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '用法用量', '肌内注射，一次2-4ml，一日1-2次。静脉滴注，每日20ml，用5%葡萄糖注射液稀释250ml或500ml后使用，或遵医嘱。', '肌内注射，一次2-4ml，一日1-2次。静脉滴注，每日20ml，用5%葡萄糖注射液稀释250ml或500ml后使用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '不良反应', '1、过敏反应：潮红、皮疹、瘙痒、荨麻疹、过敏性皮炎、血管神经性水肿、喉头水肿、呼吸困难、哮喘、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>2、全身性损害：寒战、高热、发热、疼痛、多汗、过敏性紫癜、昏迷等。<br/>3、呼吸系统：呼吸急促、咳嗽等。<br/>4、心脑血管系统：心悸、胸闷、心率加快、血压升高等。与其他抗血小板或抗凝药合用时，有颅内出血的病例报告。<br/>5、消化系统：口干、食欲减退、恶心、呕吐、胃肠道不适、腹胀、腹痛、腹泻、便秘，肝脏生化指标异常(如转氨酶上升)等，有消化道出血病例报告。<br/>6、皮肤及其附件：皮下出血点及瘀斑等。<br/>7、精神及神经系统：头晕、头痛、抽搐、震颤、失眠等。<br/>8、其他：静脉炎、眼内出血、血尿等。', '1、过敏反应：潮红、皮疹、瘙痒、荨麻疹、过敏性皮炎、血管神经性水肿、喉头水肿、呼吸困难、哮喘、憋气、心悸、紫绀、血压下降、过敏性休克等。<br/>2、全身性损害：寒战、高热、发热、疼痛、多汗、过敏性紫癜、昏迷等。<br/>3、呼吸系统：呼吸急促、咳嗽等。<br/>4、心脑血管系统：心悸、胸闷、心率加快、血压升高等。与其他抗血小板或抗凝药合用时，有颅内出血的病例报告。<br/>5、消化系统：口干、食欲减退、恶心、呕吐、胃肠道不适、腹胀、腹痛、腹泻、便秘，肝脏生化指标异常(如转氨酶上升)等，有消化道出血病例报告。<br/>6、皮肤及其附件：皮下出血点及瘀斑等。<br/>7、精神及神经系统：头晕、头痛、抽搐、震颤、失眠等。<br/>8、其他：静脉炎、眼内出血、血尿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '禁忌', '(1)对本品或含有银杏叶(银杏叶提取物)制剂及成分中所列辅料过敏或严重不良反应病史者禁用。<br/>(2)新生儿、婴幼儿禁用。', '(1)对本品或含有银杏叶(银杏叶提取物)制剂及成分中所列辅料过敏或严重不良反应病史者禁用。<br/>(2)新生儿、婴幼儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '注意事项', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治使用。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量使用药品，不超剂量和长期连续用药。<br/>4.本品保存不当可能影响产品质量，应避免受冻和高温。用药前和配制后应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间、输液容器的清洗以及药物相互作用等问题。<br/>6.到目前为止，已确认本品不能与氨茶碱、阿昔洛韦、注射用奥美拉唑钠配伍使用。<br/>7.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者、心力衰竭者、严重心脏疾患者、肝肾功能异常患者、凝血机制或血小板功能障碍者、有出血倾向者、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>8.不建议孕妇使用此药。目前尚无儿童应用本品的系统研究资料，不建议儿童使用。老人、哺乳期妇女应慎重使用，如确需使用，应遵医嘱。特殊人群用药应加强监测。<br/>9.药品与稀释液配药后，应坚持即配即用，不宜长时间放置。静脉滴注时，必须稀释以后使用。严格控制滴注速度和用药剂量。建议滴速小于40滴/分，一般控制在15-30滴/分。首次用药，宜选用小剂量，慢速滴注。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>10.禁止使用静脉推注的方法给药。<br/>11.监测数据和文献显示，银杏叶/银杏叶提取物制剂可引起出血不良反应，建议凝血机制或血小板功能障碍者、有出血倾向者慎用；本品与抗凝药或抗血小板药等可能增加出血风险的药物同时使用时应加强监测。<br/>12.监测数据表示，有与本品有关的肝功能异常病例报告，建议在临床使用过程中加强肝功能监测。', '1.本品不良反应包括过敏性休克，应在有抢救条件的医疗机构使用，用药后出现过敏反应或其他严重不良反应须立即停药并及时救治。<br/>2.严格按照药品说明书规定的功能主治使用，禁止超功能主治使用。<br/>3.严格掌握用法用量。按照药品说明书推荐剂量使用药品，不超剂量和长期连续用药。<br/>4.本品保存不当可能影响产品质量，应避免受冻和高温。用药前和配制后应认真检查本品及滴注液，发现药液出现浑浊、沉淀、变色、结晶等药物性状改变以及瓶身有漏气、裂纹等现象时，均不得使用。<br/>5.严禁混合配伍，谨慎联合用药。本品应单独使用，禁忌与其他药品混合配伍使用。如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间、输液容器的清洗以及药物相互作用等问题。<br/>6.到目前为止，已确认本品不能与氨茶碱、阿昔洛韦、注射用奥美拉唑钠配伍使用。<br/>7.用药前应仔细询问患者情况、用药史和过敏史。过敏体质者、心力衰竭者、严重心脏疾患者、肝肾功能异常患者、凝血机制或血小板功能障碍者、有出血倾向者、初次使用中药注射剂的患者应慎重使用，如确需使用请遵医嘱，并加强监测。<br/>8.不建议孕妇使用此药。目前尚无儿童应用本品的系统研究资料，不建议儿童使用。老人、哺乳期妇女应慎重使用，如确需使用，应遵医嘱。特殊人群用药应加强监测。<br/>9.药品与稀释液配药后，应坚持即配即用，不宜长时间放置。静脉滴注时，必须稀释以后使用。严格控制滴注速度和用药剂量。建议滴速小于40滴/分，一般控制在15-30滴/分。首次用药，宜选用小剂量，慢速滴注。用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，立即停药，采用积极救治措施，救治患者。<br/>10.禁止使用静脉推注的方法给药。<br/>11.监测数据和文献显示，银杏叶/银杏叶提取物制剂可引起出血不良反应，建议凝血机制或血小板功能障碍者、有出血倾向者慎用；本品与抗凝药或抗血小板药等可能增加出血风险的药物同时使用时应加强监测。<br/>12.监测数据表示，有与本品有关的肝功能异常病例报告，建议在临床使用过程中加强肝功能监测。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '主要成份', '本品为复方制剂，其组分为：（1）α-萘乙酸，其化学结构式如下：分子式：C12H10O2分子量：186.21(2)α，4―二甲基苯甲醇烟酸酯，其化学结构式如下：分子式:C15H15O2N分子量:241', '本品为复方制剂，其组分为：（1）α-萘乙酸，其化学结构式如下：分子式：C12H10O2分子量：186.21(2)α，4―二甲基苯甲醇烟酸酯，其化学结构式如下：分子式:C15H15O2N分子量:241', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '适应症', '1.胆管系统的急性、亚急性、慢性炎症性疾病，以及各种阻断了肝脏胆汁分泌的疾病，如肝炎、胆囊炎、胆管炎、胆石症、胆汁性绞痛、胆汁阻滞及黄疸等；<br/>2.因胆汁分泌不良，进食脂肪或饱食后引起消化不良性疼痛的预防性治疗；<br/>3.胆道胆囊造影的X光显影增强剂。', '1.胆管系统的急性、亚急性、慢性炎症性疾病，以及各种阻断了肝脏胆汁分泌的疾病，如肝炎、胆囊炎、胆管炎、胆石症、胆汁性绞痛、胆汁阻滞及黄疸等；<br/>2.因胆汁分泌不良，进食脂肪或饱食后引起消化不良性疼痛的预防性治疗；<br/>3.胆道胆囊造影的X光显影增强剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '用法用量', '口服，每次1-2片，每日3次，饭前30分钟服用；用于胆道静脉造影时，注射造影剂前服5片，注射20分钟后再服5片，注射50分钟后再服5片。用于口服造影时，按每次服用造影剂的间隔时间，同时服用托尼萘酸片2片，即总量为12-14片。', '口服，每次1-2片，每日3次，饭前30分钟服用；用于胆道静脉造影时，注射造影剂前服5片，注射20分钟后再服5片，注射50分钟后再服5片。用于口服造影时，按每次服用造影剂的间隔时间，同时服用托尼萘酸片2片，即总量为12-14片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '不良反应', '耐受性良好，不良反应轻微，少数敏感者可能发生轻微的胃肠道不适或皮肤过敏现象（如稀便、恶心、皮疹等），停药后可消退。', '耐受性良好，不良反应轻微，少数敏感者可能发生轻微的胃肠道不适或皮肤过敏现象（如稀便、恶心、皮疹等），停药后可消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '药物过量', '对过量使用本品，尚无经验。如果过量使用，急需清除肠胃中残存药物及相应支持治疗，加强患者重要生命体征监控。', '对过量使用本品，尚无经验。如果过量使用，急需清除肠胃中残存药物及相应支持治疗，加强患者重要生命体征监控。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '禁忌', '对本品中某种成分过敏；胆道梗阻性疾病（如结石嵌顿）；严重肝功能衰竭；肝昏迷；胆囊气肿。', '对本品中某种成分过敏；胆道梗阻性疾病（如结石嵌顿）；严重肝功能衰竭；肝昏迷；胆囊气肿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '配伍禁忌', '人体试验发现，本品与多种抗生素合用时，可提高胆汁内抗生素的浓度。口服本品可使四环素在胆汁中的浓度提高37倍，青霉素G在胆汁中的浓度提高20倍，磺胺在胆汁中的浓度提高32%-89%，但不引起磺胺结晶的危险。', '人体试验发现，本品与多种抗生素合用时，可提高胆汁内抗生素的浓度。口服本品可使四环素在胆汁中的浓度提高37倍，青霉素G在胆汁中的浓度提高20倍，磺胺在胆汁中的浓度提高32%-89%，但不引起磺胺结晶的危险。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '注意事项', '肾功能不良者慎用。', '肾功能不良者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '妊娠及哺乳期妇女用药', '本品缺乏足够的孕妇用药后资料，孕妇及哺乳期妇女慎用或遵医嘱。', '本品缺乏足够的孕妇用药后资料，孕妇及哺乳期妇女慎用或遵医嘱。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '儿童用药', '本品儿童用药的安全性和有效性尚未明确定论，儿童不推荐使用。', '本品儿童用药的安全性和有效性尚未明确定论，儿童不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '老年人用药', '老年人使用本品，一般无需调整剂量。对于严重肾功能不全患者，宜相应调整本品使用剂量。', '老年人使用本品，一般无需调整剂量。对于严重肾功能不全患者，宜相应调整本品使用剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '药理作用', '托尼萘酸片为一复方制剂，每片含α-萘乙酸75mg，α，4―二甲基苯甲醇烟酸酯37.5mg，即以2：1相配伍，可起到协同泌胆抗炎及护肝作用.α，4―二甲基苯甲醇是从姜黄科植物中提取的主要活性物质，可确切促进肝细胞生成和分泌含所有活性物质的生理性胆汁，与烟酸酯化可缓解伴有炎症过程的胆道痉挛致的疼痛，并可使对甲基苯甲醇在水相和脂相之间分布更佳。α-萘乙酸为-有机弱酸，它除了能促进生理性胆汁分泌作用外尚有极强的抗炎作用，能有效消除胆道的炎性水肿，保持胆道通畅。此外，α，4―二甲基苯甲醇烟酸酯和，α-萘乙酸均有明确的护肝作用，能促进肝细胞再生，因而改善肝脏功能。托尼萘酸可明显增强胆囊造影的显影效果，促进肝脏对造影剂的清除。毒理：动物试验显示，小鼠口服本品的LD50为：1841mg/Kg，大鼠口服本品的LD50为：5400mg/Kg。', '托尼萘酸片为一复方制剂，每片含α-萘乙酸75mg，α，4―二甲基苯甲醇烟酸酯37.5mg，即以2：1相配伍，可起到协同泌胆抗炎及护肝作用.α，4―二甲基苯甲醇是从姜黄科植物中提取的主要活性物质，可确切促进肝细胞生成和分泌含所有活性物质的生理性胆汁，与烟酸酯化可缓解伴有炎症过程的胆道痉挛致的疼痛，并可使对甲基苯甲醇在水相和脂相之间分布更佳。α-萘乙酸为-有机弱酸，它除了能促进生理性胆汁分泌作用外尚有极强的抗炎作用，能有效消除胆道的炎性水肿，保持胆道通畅。此外，α，4―二甲基苯甲醇烟酸酯和，α-萘乙酸均有明确的护肝作用，能促进肝细胞再生，因而改善肝脏功能。托尼萘酸可明显增强胆囊造影的显影效果，促进肝脏对造影剂的清除。毒理：动物试验显示，小鼠口服本品的LD50为：1841mg/Kg，大鼠口服本品的LD50为：5400mg/Kg。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '药代动力学', '据资料报道，狗口服α-萘乙酸200mg/Kg，用药180分钟达血峰值，持续220-240分钟；口服α，4―二甲基苯甲醇烟酸酯100mg/Kg，60分钟时胆汁分泌达峰值，120分钟时胆色素达峰值；口服300mg/Kg托尼萘酸片（即α-萘乙酸200mg/Kg，α，4―二甲基苯甲醇烟酸酯100mg/Kg），用药120分钟后胆汁分泌量增高60%。', '据资料报道，狗口服α-萘乙酸200mg/Kg，用药180分钟达血峰值，持续220-240分钟；口服α，4―二甲基苯甲醇烟酸酯100mg/Kg，60分钟时胆汁分泌达峰值，120分钟时胆色素达峰值；口服300mg/Kg托尼萘酸片（即α-萘乙酸200mg/Kg，α，4―二甲基苯甲醇烟酸酯100mg/Kg），用药120分钟后胆汁分泌量增高60%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '主要成份', '丹参、三七。', '丹参、三七。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '适应症', '活血化瘀，通脉止痛。用于瘀血闭阻所致的胸痹，症见胸部刺痛、痛处固定、眩晕头痛、经期腹痛。', '活血化瘀，通脉止痛。用于瘀血闭阻所致的胸痹，症见胸部刺痛、痛处固定、眩晕头痛、经期腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '用法用量', '口服。一次4～6粒，一日3次。', '口服。一次4～6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '禁忌', '1.对本品过敏者禁用。<br/>2.出血倾向禁用。', '1.对本品过敏者禁用。<br/>2.出血倾向禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '注意事项', '1.本品不宜与含藜芦药同用。<br/>2.孕妇慎用。', '1.本品不宜与含藜芦药同用。<br/>2.孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '主要成份', '茵陈、板蓝根、龙胆、野菊花、蒲公英、山豆根、垂盆草、蝉蜕、苦杏仁、人工牛黄、夏枯草、车前子、土茯苓、胡黄连、牡丹皮、丹参、红花、大黄、香附、青皮、枳壳、槟榔、鸡内金、人参、桂枝、五味子、柴胡、炙甘草。', '茵陈、板蓝根、龙胆、野菊花、蒲公英、山豆根、垂盆草、蝉蜕、苦杏仁、人工牛黄、夏枯草、车前子、土茯苓、胡黄连、牡丹皮、丹参、红花、大黄、香附、青皮、枳壳、槟榔、鸡内金、人参、桂枝、五味子、柴胡、炙甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '适应症', '清热利湿，疏肝理脾，化瘀散结。用于慢性肝炎及急性肝炎胁肋胀痛，口干口苦，黄疸，苔黄脉弦；急、慢性肝炎见上述证候者。', '清热利湿，疏肝理脾，化瘀散结。用于慢性肝炎及急性肝炎胁肋胀痛，口干口苦，黄疸，苔黄脉弦；急、慢性肝炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '用法用量', '口服。一次4g，一日3次，饭后服用。', '口服。一次4g，一日3次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '禁忌', '勿空腹服用；孕妇禁用；忌烟酒及辛辣油腻食物。', '勿空腹服用；孕妇禁用；忌烟酒及辛辣油腻食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '注意事项', '勿空腹服用；孕妇禁用；忌烟酒及辛辣油腻食物。', '勿空腹服用；孕妇禁用；忌烟酒及辛辣油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '主要成份', '<p>\r\n    本品主要成份为醋酸甲萘氢醌。<br/>化学名称：2-甲基-1,4-萘二酚双醋酸酯<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub style=\"vertical-align: sub;\">14</sub>O<sub style=\"vertical-align: sub;\">4</sub><br/>分子量：258.27<sub></sub>\r\n</p>', '本品主要成份为醋酸甲萘氢醌。<br/>化学名称：2-甲基-1,4-萘二酚双醋酸酯<br/>化学结构式：<br/>分子式：C<sub>15H<sub>14O<sub>4<br/>分子量：258.27', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '适应症', '维生素类药。主要适用于维生素K缺乏所致的凝血障碍性疾病。如肠道吸收不良所致维生素K缺乏。各种原因所致的阻塞性黄疸、慢性溃疡性结肠炎、慢性胰腺炎和广泛小肠切除后肠道吸收功能减低；长期应用抗生素可导致体内维生素K缺乏，广谱抗生素或肠道灭菌药可杀灭或抑制正常肠道内的细菌群落，致使肠道内细菌合成的维生素减少；双香豆素等抗凝剂的分子结构与维生素K相似，在体内干扰其代谢，使环氧叶绿醌不能被还原成维生素K，使体内的维生素K不能发挥其作用，造成与维生素K缺乏相类似的后果。', '维生素类药。主要适用于维生素K缺乏所致的凝血障碍性疾病。如肠道吸收不良所致维生素K缺乏。各种原因所致的阻塞性黄疸、慢性溃疡性结肠炎、慢性胰腺炎和广泛小肠切除后肠道吸收功能减低；长期应用抗生素可导致体内维生素K缺乏，广谱抗生素或肠道灭菌药可杀灭或抑制正常肠道内的细菌群落，致使肠道内细菌合成的维生素减少；双香豆素等抗凝剂的分子结构与维生素K相似，在体内干扰其代谢，使环氧叶绿醌不能被还原成维生素K，使体内的维生素K不能发挥其作用，造成与维生素K缺乏相类似的后果。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '用法用量', '口服，一次2-4mg（0.5-1片），一日3次。', '口服，一次2-4mg（0.5-1片），一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '不良反应', '口服后可引起恶心、呕吐等胃肠道反应。严重肝病患者慎用。', '口服后可引起恶心、呕吐等胃肠道反应。严重肝病患者慎用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '配伍禁忌', '口服抗凝剂如双香豆素类可干扰维生素K的代谢。两药同用，作用相互抵消。水杨酸类、磺胺类、奎尼丁等也均可影响维生素K的效应。', '口服抗凝剂如双香豆素类可干扰维生素K的代谢。两药同用，作用相互抵消。水杨酸类、磺胺类、奎尼丁等也均可影响维生素K的效应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '注意事项', '（1）下列情况应用时应注意：①葡萄糖-6-磷酸脱氢酶缺陷者，补给维生素K时应特别谨慎。②肝功能损害时，维生素K的疗效不明显，凝血酶原时间极少恢复正常，如盲目使用大量维生素K治疗，反而加重肝脏损害。③肝素引起的出血倾向及凝血酶原时间延长，用维生素K治疗无效。（2）用药期间应定期测定凝血酶原时间以调整维生素K的用量及给药次数。<br/>（3）当患者因维生素K依赖因子缺乏而发生严重出血时，维生素K往往来不及在短时间即生效，可先静脉输注凝血酶原复合物、血浆或新鲜血。（4）肠道吸收不良患者，以采用注射途径给药为宜。', '（1）下列情况应用时应注意：①葡萄糖-6-磷酸脱氢酶缺陷者，补给维生素K时应特别谨慎。②肝功能损害时，维生素K的疗效不明显，凝血酶原时间极少恢复正常，如盲目使用大量维生素K治疗，反而加重肝脏损害。③肝素引起的出血倾向及凝血酶原时间延长，用维生素K治疗无效。（2）用药期间应定期测定凝血酶原时间以调整维生素K的用量及给药次数。<br/>（3）当患者因维生素K依赖因子缺乏而发生严重出血时，维生素K往往来不及在短时间即生效，可先静脉输注凝血酶原复合物、血浆或新鲜血。（4）肠道吸收不良患者，以采用注射途径给药为宜。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '妊娠及哺乳期妇女用药', '可应用。', '可应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '药理作用', '维生素K是肝脏合成凝血因子Ⅱ、Ⅶ、Ⅸ和Ⅹ所必需的物质，维生素K缺乏可引起这些凝血因子合成障碍，临床可见出血倾向及凝血酶原时间延长，通常称这些因子为维生素K依赖性凝血因子。维生素K促使因子Ⅱ、Ⅶ、Ⅸ和Ⅹ合成的确切机制尚未阐明。天然的维生素K有K1、K2，为脂溶性，其吸收有赖于胆汁的正常分泌。人工合成的维生素K有K3、K4，前者为亚硫酸氢钠甲萘醌，后者为乙酰甲萘醌，为水溶性，其吸收不需要胆汁的存在。', '维生素K是肝脏合成凝血因子Ⅱ、Ⅶ、Ⅸ和Ⅹ所必需的物质，维生素K缺乏可引起这些凝血因子合成障碍，临床可见出血倾向及凝血酶原时间延长，通常称这些因子为维生素K依赖性凝血因子。维生素K促使因子Ⅱ、Ⅶ、Ⅸ和Ⅹ合成的确切机制尚未阐明。天然的维生素K有K1、K2，为脂溶性，其吸收有赖于胆汁的正常分泌。人工合成的维生素K有K3、K4，前者为亚硫酸氢钠甲萘醌，后者为乙酰甲萘醌，为水溶性，其吸收不需要胆汁的存在。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '药代动力学', '人工合成的维生素K3和K4为水溶性，吸收后主要暂时储存在肝脏中，其他组织含量极少。也难通过胎盘进入胎儿及进入乳汁中。本品体内代谢快，先转成氢醌型式，再与葡萄糖醛酸或硫酸结合而经肾及胆道中排泄，大多不致在体内贮藏。', '人工合成的维生素K3和K4为水溶性，吸收后主要暂时储存在肝脏中，其他组织含量极少。也难通过胎盘进入胎儿及进入乳汁中。本品体内代谢快，先转成氢醌型式，再与葡萄糖醛酸或硫酸结合而经肾及胆道中排泄，大多不致在体内贮藏。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '主要成份', '<p>\r\n    本品主要成份是盐酸班布特罗。<br/>化学名称：1-[双-(3&#39;，5&#39;-N，N-二甲氨甲酰氧基)苯基]-2-N叔丁基氨基乙醇盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>18</sub>H<sub style=\"vertical-align: sub;\">29</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">5</sub>.HCl<br/>分子量：403.91\r\n</p>', '本品主要成份是盐酸班布特罗。<br/>化学名称：1-[双-(3&#39;，5&#39;-N，N-二甲氨甲酰氧基)苯基]-2-N叔丁基氨基乙醇盐酸盐。<br/>化学结构式：<br/>分子式：C<sub>18H<sub>29N<sub>3O<sub>5.HCl<br/>分子量：403.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '适应症', '支气管哮喘，慢性喘息性支气管炎、阻塞性肺气肿和其它伴有支气管痉挛的肺部疾病。', '支气管哮喘，慢性喘息性支气管炎、阻塞性肺气肿和其它伴有支气管痉挛的肺部疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '用法用量', '每晚睡前口服一次，成年人初始剂量为10mg，根据临床效果，在用药1-2周后可增加到20mg。<br/>肾功能不全(肌酐清除率&lt;50ml/min)的病人，初始剂量建议用5.0mg。', '每晚睡前口服一次，成年人初始剂量为10mg，根据临床效果，在用药1-2周后可增加到20mg。<br/>肾功能不全(肌酐清除率&lt;50ml/min)的病人，初始剂量建议用5.0mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '不良反应', '已经发现的副作用有震颤、头痛、强直性肌肉痉挛和心悸等，是口服支气管扩张药物的共有特征。但本药较其它同类药物不良反应为轻，副作用的强度与剂量正性相关，在治疗最初1-2周内大多数副作用自行消失。极少数人可能会出现转氨酶轻度升高及口干、头晕、胃部不适等。', '已经发现的副作用有震颤、头痛、强直性肌肉痉挛和心悸等，是口服支气管扩张药物的共有特征。但本药较其它同类药物不良反应为轻，副作用的强度与剂量正性相关，在治疗最初1-2周内大多数副作用自行消失。极少数人可能会出现转氨酶轻度升高及口干、头晕、胃部不适等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '药物过量', '<p>\r\n    目前尚未有服用过量的病例报道，从理论上讲，过量有可能导致血中特布他林的浓度升高，可产生头痛、焦虑、强直性肌肉痉挛、心悸、心律不齐等症状，甚至发生血压下降的现象。实验室报道:有时可发生高血糖及乳酸中毒，高剂量的β2受体激动剂可能会导致体内钾重新分布而引发低血钾，这种情况一般不需特殊处理。<br/>过量的治疗:轻微或中度过量，需减量或停药，待症状缓解后，根据病情再缓慢加量。严重病例，需洗胃，服用活性碳，测定酸碱平衡、血糖及电解质，监测心率及血压，推荐选用对心脏有选择性的β<sub>2</sub>受体阻滞剂(如美托洛尔)治疗心律不齐。要注意使用β<sub>2</sub>受体阻滞剂须非常谨慎，因其可能诱发支气管痉挛，如果因β<sub style=\"vertical-align: sub;\">2</sub>受体介导的外周血管阻力下降而导致血压下降，可给予血容量扩增剂。\r\n</p>', '目前尚未有服用过量的病例报道，从理论上讲，过量有可能导致血中特布他林的浓度升高，可产生头痛、焦虑、强直性肌肉痉挛、心悸、心律不齐等症状，甚至发生血压下降的现象。实验室报道:有时可发生高血糖及乳酸中毒，高剂量的β2受体激动剂可能会导致体内钾重新分布而引发低血钾，这种情况一般不需特殊处理。<br/>过量的治疗:轻微或中度过量，需减量或停药，待症状缓解后，根据病情再缓慢加量。严重病例，需洗胃，服用活性碳，测定酸碱平衡、血糖及电解质，监测心率及血压，推荐选用对心脏有选择性的β<sub>2受体阻滞剂(如美托洛尔)治疗心律不齐。要注意使用β2受体阻滞剂须非常谨慎，因其可能诱发支气管痉挛，如果因β<sub>2受体介导的外周血管阻力下降而导致血压下降，可给予血容量扩增剂。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '禁忌', '对本品、特布他林及拟交感胺类药过敏者禁用。', '对本品、特布他林及拟交感胺类药过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '配伍禁忌', '盐酸班布特罗可能延长琥珀胆碱的肌肉松弛效果，这是由于盐酸班布特罗可部分抑制胆碱酯酶产生，此抑制作用依赖于剂量并可以完全恢复。', '盐酸班布特罗可能延长琥珀胆碱的肌肉松弛效果，这是由于盐酸班布特罗可部分抑制胆碱酯酶产生，此抑制作用依赖于剂量并可以完全恢复。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '注意事项', '（1）对于患有高血压、心脏病、糖尿病或甲状腺机能亢进症的患者，应慎用。伴有糖尿病的哮喘患者使用本药时应加强血糖控制。<br/>（2）肝硬变或某些肝功能不全患者，不宜用本药。<br/>（3）患有严重肾功能不全的患者使用本药，初始剂量应适当减少。<br/>（4）妊娠、哺乳期妇女及婴幼儿应慎用。<br/>（5）与其它拟交感胺类药合用引起加重副作用。<br/>（6）不宜与β肾上腺素受体阻滞剂合用。', '（1）对于患有高血压、心脏病、糖尿病或甲状腺机能亢进症的患者，应慎用。伴有糖尿病的哮喘患者使用本药时应加强血糖控制。<br/>（2）肝硬变或某些肝功能不全患者，不宜用本药。<br/>（3）患有严重肾功能不全的患者使用本药，初始剂量应适当减少。<br/>（4）妊娠、哺乳期妇女及婴幼儿应慎用。<br/>（5）与其它拟交感胺类药合用引起加重副作用。<br/>（6）不宜与β肾上腺素受体阻滞剂合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '妊娠及哺乳期妇女用药', '虽然动物实验中尚未发现该药有致畸作用，但妊娠期的前三个月仍须谨慎用药，另外本品可舒张子宫平滑肌，所以可抑制孕妇的子宫活动能力及分娩。尚未肯定班布特罗或其中间代谢产物是否会经乳汁分泌，但其代谢物特布他林会分泌至乳汁，虽在治疗剂量下不会给婴儿带来不良影响，但哺乳期妇女仍应慎用。', '虽然动物实验中尚未发现该药有致畸作用，但妊娠期的前三个月仍须谨慎用药，另外本品可舒张子宫平滑肌，所以可抑制孕妇的子宫活动能力及分娩。尚未肯定班布特罗或其中间代谢产物是否会经乳汁分泌，但其代谢物特布他林会分泌至乳汁，虽在治疗剂量下不会给婴儿带来不良影响，但哺乳期妇女仍应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '儿童用药', '12岁以下儿童与小儿的剂量尚未确立，应慎用或遵医嘱。', '12岁以下儿童与小儿的剂量尚未确立，应慎用或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '老年人用药', '老年患者需减量或遵医嘱。', '老年患者需减量或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '药理作用', '<p>\r\n    本品主要成分为盐酸班布特罗，它是肾上腺素β<sub style=\"vertical-align: sub;\">2</sub>受体激动剂-特布他林的前药，口服吸收后在酶的作用下，代谢为特布他林。特布他林主要是激活β<sub style=\"vertical-align: sub;\">2</sub>受体，从而对支气管平滑肌产生松弛作用，抑制内源性致痉物的释放和由内源介质引起的水肿，增加粘膜纤毛的清除能力。致突变试验表明：班布特罗Ames试验对鼠伤寒沙门氏菌（S.Typhimurium） TA<sub style=\"vertical-align: sub;\">97</sub>、TA<sub style=\"vertical-align: sub;\">98</sub>、TA<sub style=\"vertical-align: sub;\">100</sub>和TA<sub style=\"vertical-align: sub;\">102</sub>无致突变现象；啮齿类动物微核试验，ICR小鼠口服给药，结果为阴性；哺乳动物培养细胞染色体畸变试验，不论S9存在与否，其结果均为阴性。生殖毒性实验文献资料表明：未见有对生育影响的报道。\r\n</p>', '本品主要成分为盐酸班布特罗，它是肾上腺素β<sub>2受体激动剂-特布他林的前药，口服吸收后在酶的作用下，代谢为特布他林。特布他林主要是激活β<sub>2受体，从而对支气管平滑肌产生松弛作用，抑制内源性致痉物的释放和由内源介质引起的水肿，增加粘膜纤毛的清除能力。致突变试验表明：班布特罗Ames试验对鼠伤寒沙门氏菌（S.Typhimurium） TA<sub>97、TA<sub>98、TA<sub>100和TA<sub>102无致突变现象；啮齿类动物微核试验，ICR小鼠口服给药，结果为阴性；哺乳动物培养细胞染色体畸变试验，不论S9存在与否，其结果均为阴性。生殖毒性实验文献资料表明：未见有对生育影响的报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '药代动力学', '文献报道，本品口服后约20%经肠道吸收，不受进食影响。经血浆胆碱酯酶水解和氧化作用代谢为活性物质特布他林，生物利用度约10%，2-6小时达到最高血药浓度，作用可持续24小时，给药4-5天达血药稳态浓度。原药约1/3在肠壁和肝脏中代谢，成为中间代谢物。盐酸班布特罗的血浆半衰期约为13小时，活性代谢物特布他林的血浆半衰期约为17小时。原药及其代谢物，包括特布他林，主要经肾脏排出。', '文献报道，本品口服后约20%经肠道吸收，不受进食影响。经血浆胆碱酯酶水解和氧化作用代谢为活性物质特布他林，生物利用度约10%，2-6小时达到最高血药浓度，作用可持续24小时，给药4-5天达血药稳态浓度。原药约1/3在肠壁和肝脏中代谢，成为中间代谢物。盐酸班布特罗的血浆半衰期约为13小时，活性代谢物特布他林的血浆半衰期约为17小时。原药及其代谢物，包括特布他林，主要经肾脏排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '主要成份', '蒲公英、细辛、黄芩、麻黄、苍耳子、石菖蒲、白芷、辛夷。辅料为甘油、吐温80。', '蒲公英、细辛、黄芩、麻黄、苍耳子、石菖蒲、白芷、辛夷。辅料为甘油、吐温80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '适应症', '祛风清热，宣肺通窍。用于伤风鼻塞，鼻窒（慢性鼻炎），鼻鼽（过敏性鼻炎）、鼻渊（鼻窦炎）。', '祛风清热，宣肺通窍。用于伤风鼻塞，鼻窒（慢性鼻炎），鼻鼽（过敏性鼻炎）、鼻渊（鼻窦炎）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '用法用量', '外用滴鼻，除盖，喷颈向上深入鼻前庭，每次鼻腔喷药1～2掀，一日3～4次。', '外用滴鼻，除盖，喷颈向上深入鼻前庭，每次鼻腔喷药1～2掀，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '注意事项', '1.本品仅供滴鼻用，禁止内服。<br/>2.忌烟酒、辛辣、鱼腥食物。<br/>3.切勿接触眼睛，鼻粘膜损伤者慎用。<br/>4.不宜在用药期间同时服用温补性中药。<br/>5.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下使用。<br/>6.高血压、心脏病患者慎用，有肝病、糖尿病、肾病等慢性病严重者应在医师指导下使用。<br/>7.严格按照用法用量使用，用药3天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '1.本品仅供滴鼻用，禁止内服。<br/>2.忌烟酒、辛辣、鱼腥食物。<br/>3.切勿接触眼睛，鼻粘膜损伤者慎用。<br/>4.不宜在用药期间同时服用温补性中药。<br/>5.儿童、孕妇、哺乳期妇女及年老体弱者应在医师指导下使用。<br/>6.高血压、心脏病患者慎用，有肝病、糖尿病、肾病等慢性病严重者应在医师指导下使用。<br/>7.严格按照用法用量使用，用药3天症状无缓解，应去医院就诊。本品不宜长期使用。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '主要成份', '<p>\r\n    本品主要成份为:盐酸苯海拉明。<br/>化学名称：N,N-二甲基-2-(二苯基甲氧基)乙胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>17</sub>H<sub style=\"vertical-align: sub;\">21</sub>NO・HCl<br/>分子量：291.82<br/>辅料为：苯甲醇。\r\n</p>', '本品主要成份为:盐酸苯海拉明。<br/>化学名称：N,N-二甲基-2-(二苯基甲氧基)乙胺盐酸盐<br/>化学结构式：<br/>分子式：C<sub>17H<sub>21NO・HCl<br/>分子量：291.82<br/>辅料为：苯甲醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '适应症', '主要用于：急性重症过敏反应，可减轻输血或血浆所致的过敏反应；手术后药物引起的恶心呕吐；帕金森病和锥体外系症状；牙科局麻，当病人对常用的局麻药高度过敏时，1%苯海拉明液可作为牙科用局麻药；其他过敏反应病，不宜口服用药者。', '主要用于：急性重症过敏反应，可减轻输血或血浆所致的过敏反应；手术后药物引起的恶心呕吐；帕金森病和锥体外系症状；牙科局麻，当病人对常用的局麻药高度过敏时，1%苯海拉明液可作为牙科用局麻药；其他过敏反应病，不宜口服用药者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '用法用量', '深部肌内注射，一次20mg，一日1-2次。', '深部肌内注射，一次20mg，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '不良反应', '(1)常见的有：中枢神经抑制作用、共济失调、恶心、呕吐、食欲不振等。(2)少见的有：气急、胸闷、咳嗽、肌张力障碍等。有报道给药后可发生牙关紧闭并伴喉痉挛。(3)偶可引起皮疹、粒细胞减少，贫血及心率紊乱。', '(1)常见的有：中枢神经抑制作用、共济失调、恶心、呕吐、食欲不振等。(2)少见的有：气急、胸闷、咳嗽、肌张力障碍等。有报道给药后可发生牙关紧闭并伴喉痉挛。(3)偶可引起皮疹、粒细胞减少，贫血及心率紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '药物过量', '成人用药过量可致发热、震颤、呼吸困难、低血压。解救时务必使病人保持安静，必要时可静注地西泮（安定）控制抽搐。低血压时可使用血管收缩药，其他治疗包括给氧和静脉输液等支持疗法。', '成人用药过量可致发热、震颤、呼吸困难、低血压。解救时务必使病人保持安静，必要时可静注地西泮（安定）控制抽搐。低血压时可使用血管收缩药，其他治疗包括给氧和静脉输液等支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '禁忌', '重症肌无力、闭角型青光眼、前列腺肥大者禁用。对本品及赋形剂过敏者禁用。新生儿、早产儿禁用。本品含苯甲醇，禁止用于儿童肌肉注射。', '重症肌无力、闭角型青光眼、前列腺肥大者禁用。对本品及赋形剂过敏者禁用。新生儿、早产儿禁用。本品含苯甲醇，禁止用于儿童肌肉注射。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '配伍禁忌', '(1)本品可短暂影响巴比妥类药和磺胺醋酰钠等的吸收。(2)和对氨基水杨酸钠同用可降低后者血药浓度。(3)可增强中枢神经抑制药的作用。', '(1)本品可短暂影响巴比妥类药和磺胺醋酰钠等的吸收。(2)和对氨基水杨酸钠同用可降低后者血药浓度。(3)可增强中枢神经抑制药的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '注意事项', '(1)幽门十二指肠梗阻、消化性溃疡所致幽门狭窄、膀胱颈狭窄、甲状腺功能亢进、心血管病、高血压以及下呼吸道感染(包括哮喘)者不宜用本品。(2)对其他乙醇胺类高度过敏者，对本品也可能过敏。(3)应用本药后避免驾驶车辆、高空作业或操作机器。(4)肾功能衰竭时，给药的间隔时间应延长。(5)本品的镇吐作用可给某些疾病的诊断造成困难。', '(1)幽门十二指肠梗阻、消化性溃疡所致幽门狭窄、膀胱颈狭窄、甲状腺功能亢进、心血管病、高血压以及下呼吸道感染(包括哮喘)者不宜用本品。(2)对其他乙醇胺类高度过敏者，对本品也可能过敏。(3)应用本药后避免驾驶车辆、高空作业或操作机器。(4)肾功能衰竭时，给药的间隔时间应延长。(5)本品的镇吐作用可给某些疾病的诊断造成困难。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '妊娠及哺乳期妇女用药', '(1)妊娠期使用本品，有使婴儿腭裂、腹股沟疝和泌尿生殖器官畸形发生率增多的可能，孕妇应慎用；(2)本品有少量可从乳汁排出，哺乳期妇女不宜使用。', '(1)妊娠期使用本品，有使婴儿腭裂、腹股沟疝和泌尿生殖器官畸形发生率增多的可能，孕妇应慎用；(2)本品有少量可从乳汁排出，哺乳期妇女不宜使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '儿童用药', '本品含苯甲醇，禁止用于儿童肌肉注射。', '本品含苯甲醇，禁止用于儿童肌肉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '老年人用药', '可发生反应迟钝、头晕等。', '可发生反应迟钝、头晕等。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '药理作用', '<p>\r\n    为乙醇胺的衍生物，抗组胺效应不及异丙嗪，作用持续时间也较短，镇静作用两药一致，有局麻、镇吐和抗M胆碱样作用。(1)抗组胺作用，可与组织中释放出来的组胺竞争效应细胞上的H<sub>1</sub>受体，从而制止过敏反应；(2)对中枢神经活动的抑制引起镇静催眠作用；(3)加强镇咳药的作用。(4)也有抗眩晕、抗震颤麻痹作用。\r\n</p>', '为乙醇胺的衍生物，抗组胺效应不及异丙嗪，作用持续时间也较短，镇静作用两药一致，有局麻、镇吐和抗M胆碱样作用。(1)抗组胺作用，可与组织中释放出来的组胺竞争效应细胞上的H<sub>1受体，从而制止过敏反应；(2)对中枢神经活动的抑制引起镇静催眠作用；(3)加强镇咳药的作用。(4)也有抗眩晕、抗震颤麻痹作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '药代动力学', '注射给药，吸收快而完全，血浆蛋白结合率为98%，广泛分布于体内各组织，并可透过血脑屏障与胎盘。', '注射给药，吸收快而完全，血浆蛋白结合率为98%，广泛分布于体内各组织，并可透过血脑屏障与胎盘。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '主要成份', '人参、白术（麸炒）、甘草、山药、莲子、白扁豆、木香、草豆蔻、陈皮、青皮（醋炙）、六神曲（麸炒）、谷芽（炒）、山楂（炒）、芡实（麸炒）、薏苡仁（麸炒）、当归、枳壳（麸炒）。辅料为碳酸钙、硬脂酸镁。', '人参、白术（麸炒）、甘草、山药、莲子、白扁豆、木香、草豆蔻、陈皮、青皮（醋炙）、六神曲（麸炒）、谷芽（炒）、山楂（炒）、芡实（麸炒）、薏苡仁（麸炒）、当归、枳壳（麸炒）。辅料为碳酸钙、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '适应症', '补气健脾，开胃消食。用于脾虚湿困所致的食少便溏，或吐或泻，脘腹胀满，四肢乏力，面色萎黄。', '补气健脾，开胃消食。用于脾虚湿困所致的食少便溏，或吐或泻，脘腹胀满，四肢乏力，面色萎黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '用法用量', '口服，一次4片，一日2次。', '口服，一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '注意事项', '1、忌油腻食物。<br/>2、感冒病人不宜服用。<br/>3、按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>4、服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌油腻食物。<br/>2、感冒病人不宜服用。<br/>3、按照用法用量服用，小儿、孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>4、服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>5、对本品过敏者禁用，过敏体质者慎用。<br/>6、本品性状发生改变时禁止使用。<br/>7、儿童必须在成人监护下使用。<br/>8、请将本品放在儿童不能接触的地方。<br/>9、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '主要成份', '黄柏、苦参、大叶桉叶、蒲公英、地肤子、赤芍、蛇床子、冰片。', '黄柏、苦参、大叶桉叶、蒲公英、地肤子、赤芍、蛇床子、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '适应症', '清热解毒，燥湿止带。用于阴痒带下或阴部灼热、口干苦、小便色黄短涩、舌质红苔黄腻等滴虫性阴道炎、霉菌性阴道炎或细菌性阴道病辩证属湿热下注见上述证候者。', '清热解毒，燥湿止带。用于阴痒带下或阴部灼热、口干苦、小便色黄短涩、舌质红苔黄腻等滴虫性阴道炎、霉菌性阴道炎或细菌性阴道病辩证属湿热下注见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '用法用量', '外用。一次10ml药液，用温水稀释至100ml冲洗阴道，一日2次，7天一疗程。', '外用。一次10ml药液，用温水稀释至100ml冲洗阴道，一日2次，7天一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '不良反应', '偶见用药局部不适。', '偶见用药局部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '禁忌', '1.本品为外用制剂，严禁口服。<br/>2.切勿接触眼睛及皮肤破溃处。<br/>3.经期禁用。<br/>4.对本品过敏者禁用。<br/>5.未有性生活者忌用。', '1.本品为外用制剂，严禁口服。<br/>2.切勿接触眼睛及皮肤破溃处。<br/>3.经期禁用。<br/>4.对本品过敏者禁用。<br/>5.未有性生活者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '注意事项', '1.本品尚无妊娠及哺乳期妇女的有效性和安全性研究数据。<br/>2.本品尚无老年性阴道炎、衣原体阴道炎、支原体阴道炎以及淋菌性阴道炎患者的有效性和安全性研究数据。<br/>3.本品尚无局部患处直接涂敷的有效性和安全性研究数据。<br/>4.使用前应充分摇匀。', '1.本品尚无妊娠及哺乳期妇女的有效性和安全性研究数据。<br/>2.本品尚无老年性阴道炎、衣原体阴道炎、支原体阴道炎以及淋菌性阴道炎患者的有效性和安全性研究数据。<br/>3.本品尚无局部患处直接涂敷的有效性和安全性研究数据。<br/>4.使用前应充分摇匀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '药理作用', '非临床药理试验表明，本品具有一定的对抗单纯疱疹-2型病毒作用；对大肠杆菌、绿脓杆菌、变形杆菌、金黄色葡萄球菌、表皮葡萄球菌、甲型链球菌、乙型链球菌、卡他球菌等常见致病菌以及白色念珠菌、絮状表皮癣菌、羊毛小孢子菌及石膏样小孢子菌等具有一定的体外抑制作用；有一定抑杀滴虫作用，对动物模型具有一定的抗炎、止痛、止痒作用。', '非临床药理试验表明，本品具有一定的对抗单纯疱疹-2型病毒作用；对大肠杆菌、绿脓杆菌、变形杆菌、金黄色葡萄球菌、表皮葡萄球菌、甲型链球菌、乙型链球菌、卡他球菌等常见致病菌以及白色念珠菌、絮状表皮癣菌、羊毛小孢子菌及石膏样小孢子菌等具有一定的体外抑制作用；有一定抑杀滴虫作用，对动物模型具有一定的抗炎、止痛、止痒作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '主要成份', '鸡内金（炒）、山楂、六神曲（炒）、麦芽（炒）、槟榔、陈皮', '鸡内金（炒）、山楂、六神曲（炒）、麦芽（炒）、槟榔、陈皮', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '适应症', '消食化滞，健脾和胃。用于脾胃不和，消化不良，食欲不振，便秘，食滞，疳积。', '消食化滞，健脾和胃。用于脾胃不和，消化不良，食欲不振，便秘，食滞，疳积。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '用法用量', '开水冲服，一岁至三岁一次1～2袋，三岁至七岁一次2～3袋，一日3次。成年人一次3～4袋，一日3次', '开水冲服，一岁至三岁一次1～2袋，三岁至七岁一次2～3袋，一日3次。成年人一次3～4袋，一日3次', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '主要成份', '主要成份：枸橼酸钠<br/>化学名称：2-羟基丙烷-1，2，3-三羧酸钠二水合物<br/>化学结构式：<br/>分子式：C6H5Na3O7・2H2O<br/>分子量：294.10', '主要成份：枸橼酸钠<br/>化学名称：2-羟基丙烷-1，2，3-三羧酸钠二水合物<br/>化学结构式：<br/>分子式：C6H5Na3O7・2H2O<br/>分子量：294.10', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '适应症', '抗凝血药。用于体外抗凝血。', '抗凝血药。用于体外抗凝血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '用法用量', '输血时防止血凝，每100毫升全血中加入2.5%枸橼酸钠溶液10毫升，可使血液不再凝固。', '输血时防止血凝，每100毫升全血中加入2.5%枸橼酸钠溶液10毫升，可使血液不再凝固。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '不良反应', '在正常输血速度下，本品不会出现不良反应，当输血速度太快或输血量太大（1000ml以上）时，因枸橼酸盐不能及时被氧化，可致低钙血症，引起抽搐和心肌收缩抑制。', '在正常输血速度下，本品不会出现不良反应，当输血速度太快或输血量太大（1000ml以上）时，因枸橼酸盐不能及时被氧化，可致低钙血症，引起抽搐和心肌收缩抑制。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '药物过量', '大量输入含枸橼酸钠（超过4000毫升）血液时，可能出现出血倾向，其原因之一可能系本品使毛细血管张力降低引起血管收缩不良所致。', '大量输入含枸橼酸钠（超过4000毫升）血液时，可能出现出血倾向，其原因之一可能系本品使毛细血管张力降低引起血管收缩不良所致。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '禁忌', '当肝肾功能不全或新生儿酶系统发育不全，不能充分代谢枸橼酸钠，即使缓慢输血也可能出现血钙过低现象，应特别注意。', '当肝肾功能不全或新生儿酶系统发育不全，不能充分代谢枸橼酸钠，即使缓慢输血也可能出现血钙过低现象，应特别注意。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '注意事项', '为预防枸橼酸钠盐中毒反应，大量输血时可静脉注射适量葡萄糖钙或氯化钙。一般每输注1000毫升含枸橼酸钠血可静脉注射10%葡萄糖钙10毫升或5%氯化钙10毫升，以中和输入的大量枸橼酸钠，防止低钙血症发生。钙剂应单独注射，不能加入血液中，以免发生凝血。', '为预防枸橼酸钠盐中毒反应，大量输血时可静脉注射适量葡萄糖钙或氯化钙。一般每输注1000毫升含枸橼酸钠血可静脉注射10%葡萄糖钙10毫升或5%氯化钙10毫升，以中和输入的大量枸橼酸钠，防止低钙血症发生。钙剂应单独注射，不能加入血液中，以免发生凝血。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '妊娠及哺乳期妇女用药', '本品系体外抗凝药。因贫血或失血性疾病，少量输注含枸橼酸钠血液，对孕妇及胎儿无毒副作用，大量输血参见（注意事项）。', '本品系体外抗凝药。因贫血或失血性疾病，少量输注含枸橼酸钠血液，对孕妇及胎儿无毒副作用，大量输血参见（注意事项）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '药理作用', '供输血用的血液，一般用枸橼酸钠作抗凝剂。钙为凝血过程中必需物质，可促使凝血活素（凝血因子Ⅲ），凝血酶和纤维蛋白的形成，以及激活血小板释放凝血因子反应等。本品的枸橼酸根离子与血中钙离子生成难解离的可溶性络合物枸橼酸钙，此络合物易溶于水但不易解离，使血中钙离子减少，凝血过程受到抑制，从而阻止血液凝固。枸橼酸钠一般在三羧酸循环中完全氧化代谢，其氧化速率接近正常的输血速度。本品作为体外抗凝剂，成人在600ml剂量下输血速度不很快且肝功能正常时，不会产生不良反应。当输血速度太快或输血量过大时，因枸橼酸盐不能及时氧化，导致血钙过低，可出现枸橼酸中毒反应。', '供输血用的血液，一般用枸橼酸钠作抗凝剂。钙为凝血过程中必需物质，可促使凝血活素（凝血因子Ⅲ），凝血酶和纤维蛋白的形成，以及激活血小板释放凝血因子反应等。本品的枸橼酸根离子与血中钙离子生成难解离的可溶性络合物枸橼酸钙，此络合物易溶于水但不易解离，使血中钙离子减少，凝血过程受到抑制，从而阻止血液凝固。枸橼酸钠一般在三羧酸循环中完全氧化代谢，其氧化速率接近正常的输血速度。本品作为体外抗凝剂，成人在600ml剂量下输血速度不很快且肝功能正常时，不会产生不良反应。当输血速度太快或输血量过大时，因枸橼酸盐不能及时氧化，导致血钙过低，可出现枸橼酸中毒反应。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '主要成份', '白果仁、?菜。', '白果仁、?菜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '适应症', '镇咳、化痰、定喘。用于急慢性支气管炎，排痰不爽，久咳气喘。', '镇咳、化痰、定喘。用于急慢性支气管炎，排痰不爽，久咳气喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '用法用量', '口服，一次10～15ml，一日3～4次。', '口服，一次10～15ml，一日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '药理作用', '动物试验结果表明：本品能抑制氨水引起的小鼠咳嗽，具有止咳作用；能增强小鼠气管对酚红的排泌，具有祛痰作用；能抑制磷酸组胺引起的豚鼠离体气管的收缩，能明显延长豚鼠枸橼酸致喘的潜伏期，具有平喘作用。', '动物试验结果表明：本品能抑制氨水引起的小鼠咳嗽，具有止咳作用；能增强小鼠气管对酚红的排泌，具有祛痰作用；能抑制磷酸组胺引起的豚鼠离体气管的收缩，能明显延长豚鼠枸橼酸致喘的潜伏期，具有平喘作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '主要成份', '主要成份：白芷、川芎；辅料：大豆油、明胶、甘油。', '主要成份：白芷、川芎；辅料：大豆油、明胶、甘油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '适应症', '祛风散寒，活血通络。用于头痛属风寒瘀血阻滞脉络证者，症见头胀痛或刺痛，痛有定处，反复发作，遇风寒诱发或加重。', '祛风散寒，活血通络。用于头痛属风寒瘀血阻滞脉络证者，症见头胀痛或刺痛，痛有定处，反复发作，遇风寒诱发或加重。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '不良反应', '个别患者用药后出现上腹不适，恶心，头晕。', '个别患者用药后出现上腹不适，恶心，头晕。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '禁忌', '妊娠及哺乳期妇女禁服。', '妊娠及哺乳期妇女禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.服药3天后症状无改善，或症状加重，或出现新的严重症状者，应立即停药并去医院就诊。<br/>4.个别患者服药后出现轻微上腹不适，恶心、头晕，不需特殊处理。<br/>5.不宜在服药期间同时服用滋补性中成药。<br/>6.小儿、年老体弱者、孕妇及哺乳期妇女应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>3.服药3天后症状无改善，或症状加重，或出现新的严重症状者，应立即停药并去医院就诊。<br/>4.个别患者服药后出现轻微上腹不适，恶心、头晕，不需特殊处理。<br/>5.不宜在服药期间同时服用滋补性中成药。<br/>6.小儿、年老体弱者、孕妇及哺乳期妇女应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '主要成份', '本品为多烯酸乙酯加适量稳定剂制成的软胶囊。其主要成份为二十碳五烯酸乙酯盒和二十二碳六烯酸乙酯。每粒含二十碳五烯酸乙酯和二十二碳六烯酸乙酯总和为0.25g。', '本品为多烯酸乙酯加适量稳定剂制成的软胶囊。其主要成份为二十碳五烯酸乙酯盒和二十二碳六烯酸乙酯。每粒含二十碳五烯酸乙酯和二十二碳六烯酸乙酯总和为0.25g。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '适应症', '适用于高胆固醇血症和高甘油三酯血症。', '适用于高胆固醇血症和高甘油三酯血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '用法用量', '口服，一次1-2粒，一日3次。', '口服，一次1-2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '不良反应', '个别患者可有恶心、腹胀等。', '个别患者可有恶心、腹胀等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '禁忌', '有出血性疾患者禁用。', '有出血性疾患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '注意事项', '性状改变，颜色显褐色不可应用。', '性状改变，颜色显褐色不可应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '药理作用', '药效学：降血脂药。具有明显降低血胆固醇甘油三酯的作用，也可抑制血小板聚集延缓血栓形成。', '药效学：降血脂药。具有明显降低血胆固醇甘油三酯的作用，也可抑制血小板聚集延缓血栓形成。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '主要成份', '胆通、溪黄草、茵陈、穿心莲、大黄。', '胆通、溪黄草、茵陈、穿心莲、大黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '适应症', '清热利胆，解痉止痛。用于急、慢性胆囊炎，胆管炎，胆囊、胆道结石合并感染，胆囊术后综合症，胆道功能性疾患等。', '清热利胆，解痉止痛。用于急、慢性胆囊炎，胆管炎，胆囊、胆道结石合并感染，胆囊术后综合症，胆道功能性疾患等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '主要成份', '鹿茸、枸杞子、人参、冬虫夏草、菟丝子、沙苑子、淫羊藿、黄精、何首乌、桑椹、补骨脂、骨碎补、仙茅、金樱子、覆盆子、杜仲、大血藤、马鞭草、银杏叶。', '鹿茸、枸杞子、人参、冬虫夏草、菟丝子、沙苑子、淫羊藿、黄精、何首乌、桑椹、补骨脂、骨碎补、仙茅、金樱子、覆盆子、杜仲、大血藤、马鞭草、银杏叶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '适应症', '补肾益精，滋阴壮阳。用于肾阳不足所致腰膝酸软，头晕耳鸣，神疲乏力，男子无精、少精、弱精、精液不液化等症。', '补肾益精，滋阴壮阳。用于肾阳不足所致腰膝酸软，头晕耳鸣，神疲乏力，男子无精、少精、弱精、精液不液化等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '用法用量', '口服，一次4粒，一日3次；', '口服，一次4粒，一日3次；', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '注意事项', '1、个别患者服药后出现头晕、恶心等。<br/>2、阴虚火旺者禁用。<br/>3、忌食生冷。', '1、个别患者服药后出现头晕、恶心等。<br/>2、阴虚火旺者禁用。<br/>3、忌食生冷。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '主要成份', '鹿角；辅料为黄酒、冰糖、豆油。', '鹿角；辅料为黄酒、冰糖、豆油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '适应症', '温补肝肾，益精养血。用于血虚头晕，腰膝酸冷，虚劳消瘦。', '温补肝肾，益精养血。用于血虚头晕，腰膝酸冷，虚劳消瘦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '用法用量', '每次3-6g，以适量开水溶化后服用，或兑入其它药汁中服用。', '每次3-6g，以适量开水溶化后服用，或兑入其它药汁中服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '注意事项', '1.忌油腻食物。<br/>2.糖尿病患者慎用。<br/>3.外感或实热内盛者不宜服用。<br/>4.本品宜饭前服用。<br/>5.服用2周后症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.糖尿病患者慎用。<br/>3.外感或实热内盛者不宜服用。<br/>4.本品宜饭前服用。<br/>5.服用2周后症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '主要成份', '八角枫、白芷、徐长卿、甘草。', '八角枫、白芷、徐长卿、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '适应症', '活血通络，除痹止痛。用于风湿性关节炎，类风湿性关节炎，颈肋神经痛，坐骨神经痛。', '活血通络，除痹止痛。用于风湿性关节炎，类风湿性关节炎，颈肋神经痛，坐骨神经痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '用法用量', '口服，一次2粒，一日2次，六天为一疗程。', '口服，一次2粒，一日2次，六天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '禁忌', '儿童、孕妇、心脏病患者、过度衰弱有并发症者禁服。', '儿童、孕妇、心脏病患者、过度衰弱有并发症者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '注意事项', '处方中八角枫所含的生物碱类有明显的横纹肌松弛作用，且动物试验发现有呼吸抑制、心率减慢等作用，请在医生指导下使用，勿过量服用。', '处方中八角枫所含的生物碱类有明显的横纹肌松弛作用，且动物试验发现有呼吸抑制、心率减慢等作用，请在医生指导下使用，勿过量服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '主要成份', '穿心莲、一枝黄花。', '穿心莲、一枝黄花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '适应症', '清热解毒。用于急性上呼吸道感染、急性扁桃腺炎、咽喉炎等热毒壅盛者。', '清热解毒。用于急性上呼吸道感染、急性扁桃腺炎、咽喉炎等热毒壅盛者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '用法用量', '口服。一次3-4粒，一日3次。', '口服。一次3-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '主要成份', '水牛角浓缩粉、连翘、青黛、黄连、炒牛蒡子、玄参、地黄、桔梗、芒硝、赤芍、甘草。', '水牛角浓缩粉、连翘、青黛、黄连、炒牛蒡子、玄参、地黄、桔梗、芒硝、赤芍、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '适应症', '清热解毒，凉血消肿。用于血热毒盛，小儿疮疖，痱毒，咽喉肿痛，口舌生疮，牙龈出血，痄腮。', '清热解毒，凉血消肿。用于血热毒盛，小儿疮疖，痱毒，咽喉肿痛，口舌生疮，牙龈出血，痄腮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '用法用量', '口服。水蜜丸一次2g（约20丸），一日2-3次。', '口服。水蜜丸一次2g（约20丸），一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '主要成份', '<p>\r\n    化学名称：盐酸小檗胺<br/>化学结构式：<br/>分子式：C<sub>37</sub>H<sub style=\"vertical-align: sub;\">40</sub>N<sub style=\"vertical-align: sub;\">2</sub>O<sub style=\"vertical-align: sub;\">6</sub>・2HCl<br/>分子量：681\r\n</p>', '化学名称：盐酸小檗胺<br/>化学结构式：<br/>分子式：C<sub>37H<sub>40N<sub>2O<sub>6・2HCl<br/>分子量：681', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '适应症', '用于各种原因引起的白细胞减少症。亦可用于预防癌症放疗、化疗后白细胞减少。', '用于各种原因引起的白细胞减少症。亦可用于预防癌症放疗、化疗后白细胞减少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '用法用量', '口服。一日3次，一次4片；或遵医嘱。', '口服。一日3次，一次4片；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '不良反应', '少数患者服药后出现头晕、无力、便秘、口干并伴有阵发性腹痛、腹胀等症状，但继续服药均能耐受，服药一周后不适症状可自行减轻或消失。偶见心慌、咳喘。', '少数患者服药后出现头晕、无力、便秘、口干并伴有阵发性腹痛、腹胀等症状，但继续服药均能耐受，服药一周后不适症状可自行减轻或消失。偶见心慌、咳喘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '药物过量', '未进行该项试验且无可靠参考文献，故尚不明确。', '未进行该项试验且无可靠参考文献，故尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '配伍禁忌', '与氨硫脲并用能增强氨硫脲的抗结核疗效；对环磷酰胺的抗癌疗效有相加作用。', '与氨硫脲并用能增强氨硫脲的抗结核疗效；对环磷酰胺的抗癌疗效有相加作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '妊娠及哺乳期妇女用药', '未进行该项试验且无可靠参考文献，故尚不明确。', '未进行该项试验且无可靠参考文献，故尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '儿童用药', '未进行该项试验且无可靠参考文献，故尚不明确。', '未进行该项试验且无可靠参考文献，故尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '老年人用药', '未进行该项试验且无可靠参考文献，故尚不明确。', '未进行该项试验且无可靠参考文献，故尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '药理作用', '<p>\r\n    1、药理<br/>本品为促进白细胞增生药。具有刺激髓细胞增殖作用，能提高造血干细胞集落因子（G-CSF）的含量，促进骨髓造血干细胞和粒组细胞的增殖，丙向粒系细胞分化。此外，本品还具有增强机体免疫力、抗结核，扩张血管，抗心肌缺氧、缺血、抗心律失常等作用。<br/>2、毒理<br/>盐酸小檗胺小鼠口服给药的LD<sub>50</sub>为1500mg/kg。<br/>狗亚急性毒性实验，口服小檗胺30-120mg/kg/日，共实验给药30天，开始时口服30mg/kg/日，15天后改为120mg/kg/日。仅在大剂量时（60mg/kg/日以上）出现食欲减退，但不影响继续给药，停药后可自行恢复。血常规、BSP排泄和血清尿素氮未见异常。<br/>在大鼠的实验治疗中，每周给药3次，每次给小檗胺250mg/kg，持续灌胃5个月，动物体重与对照组相同，病理检查肝、肾、脾等未见异常改变，证明小檗胺的长期毒性很低。\r\n</p>', '1、药理<br/>本品为促进白细胞增生药。具有刺激髓细胞增殖作用，能提高造血干细胞集落因子（G-CSF）的含量，促进骨髓造血干细胞和粒组细胞的增殖，丙向粒系细胞分化。此外，本品还具有增强机体免疫力、抗结核，扩张血管，抗心肌缺氧、缺血、抗心律失常等作用。<br/>2、毒理<br/>盐酸小檗胺小鼠口服给药的LD<sub>50为1500mg/kg。<br/>狗亚急性毒性实验，口服小檗胺30-120mg/kg/日，共实验给药30天，开始时口服30mg/kg/日，15天后改为120mg/kg/日。仅在大剂量时（60mg/kg/日以上）出现食欲减退，但不影响继续给药，停药后可自行恢复。血常规、BSP排泄和血清尿素氮未见异常。<br/>在大鼠的实验治疗中，每周给药3次，每次给小檗胺250mg/kg，持续灌胃5个月，动物体重与对照组相同，病理检查肝、肾、脾等未见异常改变，证明小檗胺的长期毒性很低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '药代动力学', '未进行该项试验且无可靠参考文献，故尚不明确。', '未进行该项试验且无可靠参考文献，故尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '主要成份', '猪血提取物、黄芪、大枣，辅料为硬脂酸镁。', '猪血提取物、黄芪、大枣，辅料为硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '适应症', '补血益气。用于面色萎黄或苍白，头晕目眩，神疲乏力，少气懒言。', '补血益气。用于面色萎黄或苍白，头晕目眩，神疲乏力，少气懒言。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '用法用量', '口服。成人一次4粒，一日3次；儿童一次4粒，一日2次；3岁以下儿童一次2粒，一日2次；或遵医嘱。', '口服。成人一次4粒，一日3次；儿童一次4粒，一日2次；3岁以下儿童一次2粒，一日2次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '不良反应', '偶见恶心呕吐、腹泻、便秘，可自行缓解或停药后症状消失。', '偶见恶心呕吐、腹泻、便秘，可自行缓解或停药后症状消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '注意事项', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌油腻食物。<br/>2.凡脾胃虚弱，呕吐泄泻，腹胀便溏、咳嗽痰多者慎用。<br/>3.感冒病人不宜服用。<br/>4.本品宜饭前服用。<br/>5.按照用法用量服用，孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>6.服药二周或服药期间症状无改善，或症状加重，或出现新的严重症状，应立即停药并去医院就诊。<br/>7.药品性状发生改变时禁止服用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '主要成份', '爵床、苦参、白茅根、硼砂。', '爵床、苦参、白茅根、硼砂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '适应症', '清热、利湿、通淋。用于下焦湿热所致热淋。<br/>症见：小便频急、尿道刺痛、尿液混浊、口干苦等，以及急性下尿路泌尿系感染见于上述证候者。', '清热、利湿、通淋。用于下焦湿热所致热淋。<br/>症见：小便频急、尿道刺痛、尿液混浊、口干苦等，以及急性下尿路泌尿系感染见于上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '用法用量', '口服。一次4片，一日3次；或遵医嘱。两周为一疗程。', '口服。一次4片，一日3次；或遵医嘱。两周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '注意事项', '1、偶见消化道不适，一般可自行缓解。胃脘不适者宜在饭后服药。<br/>2、孕妇忌服。<br/>3、肾功能不良者注意定期复查，虚证慎用', '1、偶见消化道不适，一般可自行缓解。胃脘不适者宜在饭后服药。<br/>2、孕妇忌服。<br/>3、肾功能不良者注意定期复查，虚证慎用', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '主要成份', '主要成份：阿司匹林<br/>化学名称为：2-（乙酰氧基）苯甲酸<br/>化学结构式：<br/>分子式：C9H8O4<br/>分子量：180.16', '主要成份：阿司匹林<br/>化学名称为：2-（乙酰氧基）苯甲酸<br/>化学结构式：<br/>分子式：C9H8O4<br/>分子量：180.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '适应症', '阿司匹林对血小板聚集有抑制作用，因此本品的适应症如下：<br/>降低急性心肌梗死疑似患者的发病风险；预防心肌梗死复发；脑卒中的二级预防；降低短暂性脑缺血发作(TIA)及其继发脑卒中的风险；降低稳定性和不稳定性心绞痛患者的发病风险；动脉外科手术或介入手术后，如经皮冠脉腔内成形术(PTCA)，冠状动脉旁路术(CABG)，颈动脉内膜剥离术，动静脉分流术；预防大手术后深静脉血栓和肺栓塞；降低心血管危险因素者（冠心病家族史、糖尿病、血脂异常、高血压、肥胖、抽烟史、年龄大于50岁者）心肌梗死发作的风险。', '阿司匹林对血小板聚集有抑制作用，因此本品的适应症如下：<br/>降低急性心肌梗死疑似患者的发病风险；预防心肌梗死复发；脑卒中的二级预防；降低短暂性脑缺血发作(TIA)及其继发脑卒中的风险；降低稳定性和不稳定性心绞痛患者的发病风险；动脉外科手术或介入手术后，如经皮冠脉腔内成形术(PTCA)，冠状动脉旁路术(CABG)，颈动脉内膜剥离术，动静脉分流术；预防大手术后深静脉血栓和肺栓塞；降低心血管危险因素者（冠心病家族史、糖尿病、血脂异常、高血压、肥胖、抽烟史、年龄大于50岁者）心肌梗死发作的风险。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '用法用量', '用法：口服。<br/>降低急性心肌梗死疑似患者的发病风险：建议首次剂量300mg，以后每天100-200mg。预防心肌梗死复发：每天100-300mg。脑卒中的二级预防：每天100-300mg。降低短暂性脑缺血发作(TIA)及其继发脑卒中的风险：每天100-300mg。降低稳定性和不稳定性心绞痛患者的发病风险：每天100-300mg。动脉外科手术或介入手术后，如经皮冠脉腔内成形术(PTCA)，冠状动脉旁路术(CABG)，颈动脉内膜剥离术，动静脉分流术：每天100-300mg。预防大手术后深静脉血栓和肺栓塞：每天100-200mg。降低心血管危险因素者（冠心病家族史、糖尿病、血脂异常、高血压、肥胖、抽烟史、年龄大于50岁者）心肌梗死发作的风险：每天100mg。', '用法：口服。<br/>降低急性心肌梗死疑似患者的发病风险：建议首次剂量300mg，以后每天100-200mg。预防心肌梗死复发：每天100-300mg。脑卒中的二级预防：每天100-300mg。降低短暂性脑缺血发作(TIA)及其继发脑卒中的风险：每天100-300mg。降低稳定性和不稳定性心绞痛患者的发病风险：每天100-300mg。动脉外科手术或介入手术后，如经皮冠脉腔内成形术(PTCA)，冠状动脉旁路术(CABG)，颈动脉内膜剥离术，动静脉分流术：每天100-300mg。预防大手术后深静脉血栓和肺栓塞：每天100-200mg。降低心血管危险因素者（冠心病家族史、糖尿病、血脂异常、高血压、肥胖、抽烟史、年龄大于50岁者）心肌梗死发作的风险：每天100mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '不良反应', '上、下消化道不适，如消化不良、胃肠道和腹部疼痛。罕见的胃肠道炎症、胃十二指肠溃疡。非常罕见的可能出现胃肠道出血和穿孔，伴有实验室异常和临床症状。<br/>由于阿司匹林对血小板的抑制作用，阿司匹林亘能增加出血的风险。已观察到的出血包括手术期间出血、血肿、鼻衄、泌尿生殖器出血、牙龈出血。也有罕见至极罕见出血的报道，如胃肠道出血、脑出血（血压控制不良的高血压患者和/或与抗凝血药合用），可能威胁生命。急性或慢性出血后可能导致贫血/缺铁性贫血（如隐性的微出血），伴有实验室异常和临床症状，例如虚弱，苍白，低血压。<br/>过敏反应伴有相应实验室异常和临床症状，包括哮喘症状、轻度至中度的皮肤反应。<br/>呼吸道、胃肠道和心血管系统，包括皮疹、荨麻疹、水肿、瘙痒症、心血管-呼吸系统不适，极罕见的严重反应包括过敏性休克。<br/>极罕见的-过性肝损害伴肝氨基转移酶升高。<br/>药物过量时曾报道头晕和耳鸣。', '上、下消化道不适，如消化不良、胃肠道和腹部疼痛。罕见的胃肠道炎症、胃十二指肠溃疡。非常罕见的可能出现胃肠道出血和穿孔，伴有实验室异常和临床症状。<br/>由于阿司匹林对血小板的抑制作用，阿司匹林亘能增加出血的风险。已观察到的出血包括手术期间出血、血肿、鼻衄、泌尿生殖器出血、牙龈出血。也有罕见至极罕见出血的报道，如胃肠道出血、脑出血（血压控制不良的高血压患者和/或与抗凝血药合用），可能威胁生命。急性或慢性出血后可能导致贫血/缺铁性贫血（如隐性的微出血），伴有实验室异常和临床症状，例如虚弱，苍白，低血压。<br/>过敏反应伴有相应实验室异常和临床症状，包括哮喘症状、轻度至中度的皮肤反应。<br/>呼吸道、胃肠道和心血管系统，包括皮疹、荨麻疹、水肿、瘙痒症、心血管-呼吸系统不适，极罕见的严重反应包括过敏性休克。<br/>极罕见的-过性肝损害伴肝氨基转移酶升高。<br/>药物过量时曾报道头晕和耳鸣。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '药物过量', '水杨酸盐毒性（剂量大于100mg/kg/天、超过2天可导致毒性）可能致需治疗的慢性中毒，以及潜在的威胁生命的急性中毒（过量），儿童偶然摄入可导致中毒。<br/>慢性水杨酸盐中毒可表现为隐性无特异症状。轻度慢性水杨酸盐中毒，或水杨酸反应，通常在大剂量反复服用后发生。症状包括头晕、眩晕、耳鸣、耳聋、出汗、恶心和呕吐、头痛、以及意识错乱，减少剂量后可得以控制。血浆浓度为150-300mg/mL可出现耳鸣。血浆浓度为300mg/mL以上时，可发生更严重的不良反应。<br/>急性中毒的主要特征为严重的酸碱平衡紊乱，可能随年龄和中毒程度不同。儿童常表现为代谢性酸中毒。中毒的严重程度不能仅根据血浆浓度进行评估。胃排空减缓，胃内形成凝结物，或服用肠溶剂型，阿司匹林的吸收可能延迟。阿司匹林中毒的治疗取决于中毒的程度、阶段和临床症状以及相应的治疗规范。主要措施应加速药物的清除以及调节电解质和酸碱平衡。<br/>由于水杨酸盐中毒的病理生理复杂性，可能的症状、体征包括：<br/>征兆/症状<br/>表现<br/>治疗措施<br/>轻度至中度中毒<br/>洗胃，反复给予活性炭，碱化尿液<br/>呼吸急促、换气过度、呼吸性碱中毒<br/>碱血症、碱性尿<br/>调节体液和电解质平衡<br/>出汗<br/>恶心、呕吐<br/>中度至重度中毒<br/>洗胃，反复给予活性炭，碱化尿液，严重者血液透析<br/>呼吸性碱中毒伴代谢性酸中毒<br/>酸血症、酸性尿<br/>调节体液和电解质平衡<br/>高热<br/>调节体液和电解质平衡<br/>呼吸系统：心律不齐、低血压、心跳暂停<br/>血压、心电图改变<br/>体液和电解质流失：脱水、少尿至肾功能衰竭<br/>低钾血症、高钠血症、肾功能改变<br/>调节体液和电解质平衡<br/>糖代谢降低、酮症<br/>高血糖症、低血糖症（尤其儿童）、血酮升高<br/>耳鸣、耳聋<br/>胃肠道：胃肠道出血<br/>血液系统：血小板抑制、凝血通路受影响<br/>PT延长、凝血酶原活性降低<br/>神经系统：中毒性脑病和中枢性神经系统抑郁，表现为嗜睡、精神错乱、昏迷、癫痫', '水杨酸盐毒性（剂量大于100mg/kg/天、超过2天可导致毒性）可能致需治疗的慢性中毒，以及潜在的威胁生命的急性中毒（过量），儿童偶然摄入可导致中毒。<br/>慢性水杨酸盐中毒可表现为隐性无特异症状。轻度慢性水杨酸盐中毒，或水杨酸反应，通常在大剂量反复服用后发生。症状包括头晕、眩晕、耳鸣、耳聋、出汗、恶心和呕吐、头痛、以及意识错乱，减少剂量后可得以控制。血浆浓度为150-300mg/mL可出现耳鸣。血浆浓度为300mg/mL以上时，可发生更严重的不良反应。<br/>急性中毒的主要特征为严重的酸碱平衡紊乱，可能随年龄和中毒程度不同。儿童常表现为代谢性酸中毒。中毒的严重程度不能仅根据血浆浓度进行评估。胃排空减缓，胃内形成凝结物，或服用肠溶剂型，阿司匹林的吸收可能延迟。阿司匹林中毒的治疗取决于中毒的程度、阶段和临床症状以及相应的治疗规范。主要措施应加速药物的清除以及调节电解质和酸碱平衡。<br/>由于水杨酸盐中毒的病理生理复杂性，可能的症状、体征包括：<br/>征兆/症状<br/>表现<br/>治疗措施<br/>轻度至中度中毒<br/>洗胃，反复给予活性炭，碱化尿液<br/>呼吸急促、换气过度、呼吸性碱中毒<br/>碱血症、碱性尿<br/>调节体液和电解质平衡<br/>出汗<br/>恶心、呕吐<br/>中度至重度中毒<br/>洗胃，反复给予活性炭，碱化尿液，严重者血液透析<br/>呼吸性碱中毒伴代谢性酸中毒<br/>酸血症、酸性尿<br/>调节体液和电解质平衡<br/>高热<br/>调节体液和电解质平衡<br/>呼吸系统：心律不齐、低血压、心跳暂停<br/>血压、心电图改变<br/>体液和电解质流失：脱水、少尿至肾功能衰竭<br/>低钾血症、高钠血症、肾功能改变<br/>调节体液和电解质平衡<br/>糖代谢降低、酮症<br/>高血糖症、低血糖症（尤其儿童）、血酮升高<br/>耳鸣、耳聋<br/>胃肠道：胃肠道出血<br/>血液系统：血小板抑制、凝血通路受影响<br/>PT延长、凝血酶原活性降低<br/>神经系统：中毒性脑病和中枢性神经系统抑郁，表现为嗜睡、精神错乱、昏迷、癫痫', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '禁忌', '下列情况禁用阿司匹林肠溶胶囊：<br/>对阿司匹林或其它水杨酸盐，或药品的任何其它成份过敏；水杨酸盐或含水杨酸物质、非甾体抗炎药导致哮喘的历史；活动性消化道溃疡；出血体质；严重肾功能衰竭；严重肝功能衰竭；严重心功能衰竭；与氨甲蝶呤（剂量≥15mg/周）合用（见药物相互作用）；妊娠的最后三个月。', '下列情况禁用阿司匹林肠溶胶囊：<br/>对阿司匹林或其它水杨酸盐，或药品的任何其它成份过敏；水杨酸盐或含水杨酸物质、非甾体抗炎药导致哮喘的历史；活动性消化道溃疡；出血体质；严重肾功能衰竭；严重肝功能衰竭；严重心功能衰竭；与氨甲蝶呤（剂量≥15mg/周）合用（见药物相互作用）；妊娠的最后三个月。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '配伍禁忌', '禁用：<br/>氨甲蝶呤（剂量为15mg/周或更多）：增加氨甲蝶呤的血液毒性（水杨酸和氨甲蝶呤与血浆蛋白竞争结合，减少氨甲蝶呤的肾清除）（见禁忌）。合用时应慎重：氨甲蝶呤（剂量小于15mg/周）：增加氨甲蝶呤的血液毒性（水杨酸和氨甲蝶呤与血浆蛋白竞争结合，减少氨甲蝶呤的肾清除）。<br/>布洛芬：合用布洛芬会干扰阿司匹林对血小板的不可逆抑制作用。具有心血管风险的患者使用布洛芬可使阿司匹林的心血管保护作用受限（见注意事项）。<br/>抗凝血药，如香豆素衍生物、肝素：增加出血的风险。高剂量的其它含水杨酸盐的非甾体抗炎药：由于协同作用，增加溃疡和胃肠道出血的风险。促尿酸排泄的抗痛风药，如丙磺舒、苯磺唑酮：降低促尿酸排泄的作用（竞争肾管尿酸的消除）。<br/>地高辛：由于减少肾清除而增加地高辛的血浆浓度。<br/>抗糖尿病药，例如胰岛素、磺酰脲类：高剂量阿司匹林具有降血糖作用而增强降糖效果，并且能与磺酰脲类竞争结合血浆蛋白。<br/>利尿药与高剂量的阿司匹林合用：减少肾前列腺素的合成而降低肾小球滤过。<br/>糖皮质激素，除用于Addison病替代治疗的氢化可的松外：皮质类固醇治疗过程中减少血液中水杨酸的浓度，并且由于皮质类固醇增加水杨酸的消除，在停止使用皮质类固醇治疗后会增加水杨酸过量的风险。<br/>血管紧张素转换酶抑制剂(ACE)与高剂量阿司匹林合用：通过抑制前列腺素而减少肾小球滤过。此外，降低抗高血压的作用。<br/>丙戊酸：与血浆蛋白竞争结合而增加丙戊酸的毒性。<br/>乙醇：由于阿司匹林和乙醇的累加效应，增加对胃十二指肠粘膜的损害，并延长出血时间。', '禁用：<br/>氨甲蝶呤（剂量为15mg/周或更多）：增加氨甲蝶呤的血液毒性（水杨酸和氨甲蝶呤与血浆蛋白竞争结合，减少氨甲蝶呤的肾清除）（见禁忌）。合用时应慎重：氨甲蝶呤（剂量小于15mg/周）：增加氨甲蝶呤的血液毒性（水杨酸和氨甲蝶呤与血浆蛋白竞争结合，减少氨甲蝶呤的肾清除）。<br/>布洛芬：合用布洛芬会干扰阿司匹林对血小板的不可逆抑制作用。具有心血管风险的患者使用布洛芬可使阿司匹林的心血管保护作用受限（见注意事项）。<br/>抗凝血药，如香豆素衍生物、肝素：增加出血的风险。高剂量的其它含水杨酸盐的非甾体抗炎药：由于协同作用，增加溃疡和胃肠道出血的风险。促尿酸排泄的抗痛风药，如丙磺舒、苯磺唑酮：降低促尿酸排泄的作用（竞争肾管尿酸的消除）。<br/>地高辛：由于减少肾清除而增加地高辛的血浆浓度。<br/>抗糖尿病药，例如胰岛素、磺酰脲类：高剂量阿司匹林具有降血糖作用而增强降糖效果，并且能与磺酰脲类竞争结合血浆蛋白。<br/>利尿药与高剂量的阿司匹林合用：减少肾前列腺素的合成而降低肾小球滤过。<br/>糖皮质激素，除用于Addison病替代治疗的氢化可的松外：皮质类固醇治疗过程中减少血液中水杨酸的浓度，并且由于皮质类固醇增加水杨酸的消除，在停止使用皮质类固醇治疗后会增加水杨酸过量的风险。<br/>血管紧张素转换酶抑制剂(ACE)与高剂量阿司匹林合用：通过抑制前列腺素而减少肾小球滤过。此外，降低抗高血压的作用。<br/>丙戊酸：与血浆蛋白竞争结合而增加丙戊酸的毒性。<br/>乙醇：由于阿司匹林和乙醇的累加效应，增加对胃十二指肠粘膜的损害，并延长出血时间。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '注意事项', '下列情况时使用阿司匹林应谨慎：<br/>对止痛药/抗炎药/抗风湿药过敏，或存在其它过敏反应。胃十二指肠溃疡史，包括慢性溃疡、复发性溃疡、胃肠道出血史。与抗凝药合用（见药物相互作用）。肾功能损害。肝功能损害。布洛芬可能干扰阿司匹林的作用。如患者合用阿司匹林和布洛芬，应咨询医生。阿司匹林可能导致支气管痉挛并引起哮喘发作或其它过敏反应。危险因素包括支气管哮喘、花粉热、鼻息肉、或慢性呼吸道感染。这也适用于对其它物质有过敏反应的患者（例如皮肤反应、瘙痒、风疹）。由于阿司匹林对血小板聚集的抑制作用可持续数天，可能导致手术中或手术后增加出血。低剂量阿司匹林会减少尿酸的消除，可诱发痛风。', '下列情况时使用阿司匹林应谨慎：<br/>对止痛药/抗炎药/抗风湿药过敏，或存在其它过敏反应。胃十二指肠溃疡史，包括慢性溃疡、复发性溃疡、胃肠道出血史。与抗凝药合用（见药物相互作用）。肾功能损害。肝功能损害。布洛芬可能干扰阿司匹林的作用。如患者合用阿司匹林和布洛芬，应咨询医生。阿司匹林可能导致支气管痉挛并引起哮喘发作或其它过敏反应。危险因素包括支气管哮喘、花粉热、鼻息肉、或慢性呼吸道感染。这也适用于对其它物质有过敏反应的患者（例如皮肤反应、瘙痒、风疹）。由于阿司匹林对血小板聚集的抑制作用可持续数天，可能导致手术中或手术后增加出血。低剂量阿司匹林会减少尿酸的消除，可诱发痛风。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '妊娠及哺乳期妇女用药', '孕妇<br/>几个回顾性流行病学研究中，怀孕的头3个月使用水杨酸盐可能与畸形（颚裂、心脏畸形）危险性升高有关。但现有的资料不足以评估阿司匹林用于长期治疗（剂量大于150mg/天）时导致畸形的可能性。常规治疗剂量时危险性降低。在一项32，000对母子参与的前瞻性研究中，未显示畸形危险性升高。<br/>孕妇服用水杨酸前应审慎权衡利弊；作为预防措施，长期治疗的剂量尽量不超过150mg/天。在妊娠最后3个月，服用高剂量的阿司匹林（大于300mg/天）可能导致孕期延长，母体子宫的收缩受抑制和胎儿的心肺毒性（例如动脉导管提前关闭）。<br/>此外，母亲和胎儿的出血风险增加。<br/>分娩前短期服用高剂量阿司匹林可导致胎儿颅内出血，尤其是早产儿。因此所有含有阿司匹林的药物禁用于妊娠最后3个月的妇女，除非在正确的临床专家建议和严密监测下极有限的应用于心血管和产科。<br/>哺乳期妇女<br/>水杨酸盐及降解产物能少量地进入母乳。<br/>目前未发现偶然服用时对婴儿产生不良反应，一般不需停止哺乳。但常规服用或高剂量摄入时，应尽早停止哺乳。', '孕妇<br/>几个回顾性流行病学研究中，怀孕的头3个月使用水杨酸盐可能与畸形（颚裂、心脏畸形）危险性升高有关。但现有的资料不足以评估阿司匹林用于长期治疗（剂量大于150mg/天）时导致畸形的可能性。常规治疗剂量时危险性降低。在一项32，000对母子参与的前瞻性研究中，未显示畸形危险性升高。<br/>孕妇服用水杨酸前应审慎权衡利弊；作为预防措施，长期治疗的剂量尽量不超过150mg/天。在妊娠最后3个月，服用高剂量的阿司匹林（大于300mg/天）可能导致孕期延长，母体子宫的收缩受抑制和胎儿的心肺毒性（例如动脉导管提前关闭）。<br/>此外，母亲和胎儿的出血风险增加。<br/>分娩前短期服用高剂量阿司匹林可导致胎儿颅内出血，尤其是早产儿。因此所有含有阿司匹林的药物禁用于妊娠最后3个月的妇女，除非在正确的临床专家建议和严密监测下极有限的应用于心血管和产科。<br/>哺乳期妇女<br/>水杨酸盐及降解产物能少量地进入母乳。<br/>目前未发现偶然服用时对婴儿产生不良反应，一般不需停止哺乳。但常规服用或高剂量摄入时，应尽早停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '儿童用药', '如未咨询医生，含有阿司匹林的药物不应用于儿童和青少年的伴或不伴发热的病毒感染。某种病毒性疾病，尤其是流感A、B和水痘，可能会发生少见的危及生命的Reye综合征，需立即进行药物治疗。合并应用阿司匹林时发生Reye综合征的风险可能增加，但相关性尚未得以证实。持续地呕吐可能是Reye综合征的信号。', '如未咨询医生，含有阿司匹林的药物不应用于儿童和青少年的伴或不伴发热的病毒感染。某种病毒性疾病，尤其是流感A、B和水痘，可能会发生少见的危及生命的Reye综合征，需立即进行药物治疗。合并应用阿司匹林时发生Reye综合征的风险可能增加，但相关性尚未得以证实。持续地呕吐可能是Reye综合征的信号。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '老年人用药', '老年患者由于肾功能下降，大剂量服用本品易出现毒性反应，应慎用。', '老年患者由于肾功能下降，大剂量服用本品易出现毒性反应，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '药理作用', '阿司匹林抑制血小板血栓素A2的生成从而抑制血小板聚集，其机理为不可逆的抑制环氧合酶的合成；由于血小板内这些酶不可再合成，所以此抑制作用尤为显著。阿司匹林对血小板还有其他抑制作用。因此它可广泛应用于心血管疾病。<br/>阿司匹林为酸性非甾体药物，具有解热、镇痛、消炎的特性。通常口服0.3～lg阿司匹林用于缓解疼痛和低热，如感冒和流感，可降低体温和解除关节肌肉疼痛。<br/>阿司匹林也可应用于慢性、急性炎症如风湿性关节炎、骨关节炎、僵直性脊椎炎，一般每天服用4-8g的高剂量可治疗上述疾病。<br/>临床前安全资料<br/>动物试验显示高剂量水杨酸可引起肾损害但无其它器官损害：体内和体外试验表明阿司匹林无致畸性和致癌性。水杨酸盐在不同种类的动物可能有致畸性。也有报道称孕期服用可影响孕卵着床，致胚胎毒性和胎毒性，子代学习能力障碍。', '阿司匹林抑制血小板血栓素A2的生成从而抑制血小板聚集，其机理为不可逆的抑制环氧合酶的合成；由于血小板内这些酶不可再合成，所以此抑制作用尤为显著。阿司匹林对血小板还有其他抑制作用。因此它可广泛应用于心血管疾病。<br/>阿司匹林为酸性非甾体药物，具有解热、镇痛、消炎的特性。通常口服0.3～lg阿司匹林用于缓解疼痛和低热，如感冒和流感，可降低体温和解除关节肌肉疼痛。<br/>阿司匹林也可应用于慢性、急性炎症如风湿性关节炎、骨关节炎、僵直性脊椎炎，一般每天服用4-8g的高剂量可治疗上述疾病。<br/>临床前安全资料<br/>动物试验显示高剂量水杨酸可引起肾损害但无其它器官损害：体内和体外试验表明阿司匹林无致畸性和致癌性。水杨酸盐在不同种类的动物可能有致畸性。也有报道称孕期服用可影响孕卵着床，致胚胎毒性和胎毒性，子代学习能力障碍。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '药代动力学', '本品口服后大部分在小肠吸收，约6小时内水杨酸血药浓度达峰。吸收后迅速分布到各组织。本品在胃肠道、肝及血液内大部分很快水解为水杨酸盐。阿司匹林和水杨酸均和血浆蛋白紧密结合并迅速分布于全身。水杨酸能进入乳汁和穿过胎盘。水杨酸主要经肝脏代谢，代谢物为水杨酰尿酸、水杨酚葡糖苷酸、水杨酰葡糖苷酸、龙胆酸、龙胆尿酸。由于肝酶代谢能力有限，水杨酸的清除为剂量依赖性。因此清除半衰期可从低剂量的2-3小时到高剂量的15小时。水杨酸及其代谢产物主要从肾脏排泄。', '本品口服后大部分在小肠吸收，约6小时内水杨酸血药浓度达峰。吸收后迅速分布到各组织。本品在胃肠道、肝及血液内大部分很快水解为水杨酸盐。阿司匹林和水杨酸均和血浆蛋白紧密结合并迅速分布于全身。水杨酸能进入乳汁和穿过胎盘。水杨酸主要经肝脏代谢，代谢物为水杨酰尿酸、水杨酚葡糖苷酸、水杨酰葡糖苷酸、龙胆酸、龙胆尿酸。由于肝酶代谢能力有限，水杨酸的清除为剂量依赖性。因此清除半衰期可从低剂量的2-3小时到高剂量的15小时。水杨酸及其代谢产物主要从肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '主要成份', '本品主要成份为氯诺昔康，其化学名称为：6-氯-4-羟基-2-甲基-3-(2-吡啶胺基甲酰基)-2H-噻吩并[2，3-e]-1，2-噻嗪-1，1-二氧化物。<br/>其结构式为：<br/>分子式：C13H10ClN3O4S2<br/>分子量：371.82', '本品主要成份为氯诺昔康，其化学名称为：6-氯-4-羟基-2-甲基-3-(2-吡啶胺基甲酰基)-2H-噻吩并[2，3-e]-1，2-噻嗪-1，1-二氧化物。<br/>其结构式为：<br/>分子式：C13H10ClN3O4S2<br/>分子量：371.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '适应症', '可用于手术后急性疼痛、外伤引起的中-重度疼痛、急性坐骨神经痛和腰痛、晚期癌痛，亦可用于慢性腰痛、骨关节炎、类风湿性关节炎和强直性脊柱炎的治疗。', '可用于手术后急性疼痛、外伤引起的中-重度疼痛、急性坐骨神经痛和腰痛、晚期癌痛，亦可用于慢性腰痛、骨关节炎、类风湿性关节炎和强直性脊柱炎的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '用法用量', '治疗关节炎或慢性疼痛，口服8mg(2片)/次，每日2次；急性疼痛，可根据疼痛程度单次或多次口服，每日总剂量不超过32mg(8片)。', '治疗关节炎或慢性疼痛，口服8mg(2片)/次，每日2次；急性疼痛，可根据疼痛程度单次或多次口服，每日总剂量不超过32mg(8片)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '不良反应', '最常见的不良反应为胃肠道反应，包括：恶心、呕吐、胃烧灼感、消化不良，个别人出现胃溃疡、胃穿孔、消化道出血。', '最常见的不良反应为胃肠道反应，包括：恶心、呕吐、胃烧灼感、消化不良，个别人出现胃溃疡、胃穿孔、消化道出血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '禁忌', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.严重肝肾功能不全，肾功能衰竭者。', '1.已知对本品过敏的患者。<br/>2.服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3.禁用于冠状动脉搭桥手术(CABG)围手术期疼痛的治疗。<br/>4.有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5.有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6.重度心力衰竭患者。<br/>7.严重肝肾功能不全，肾功能衰竭者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '配伍禁忌', '药代动力学研究表明，雷尼替丁或含铝、钾、钙或铋的抗酸剂与氯诺昔康同时服用时，对氯诺昔康的药代动力学没有明显改变；但西米替丁与氯诺昔康同时服用时，前者抑制氯诺昔康的消除，导致稳态Cmax(28%)和AUC(9%)值显著的增加，而表观血浆清除率下降(12%)。<br/>氯诺昔康与其他几个NSAID相似，能显著地降低(30%)华法令的血浆浓度，增强它的抗凝作用。氯诺昔康引起健康志愿者稳态血浆地高辛的清除略有减少(15%)，而对其他药代动力学指标没有明显影响。反过来，地高辛(0.25mg/kg)使氯诺昔康稳态Cmax减少20%；t1/2(增加36%，但不影响AUC值。<br/>氯诺昔康明显削弱速尿的利尿和排钠作用，增加血清锂的浓度和氨甲喋呤的AUC，不影响氨茶碱的药代动力学。', '药代动力学研究表明，雷尼替丁或含铝、钾、钙或铋的抗酸剂与氯诺昔康同时服用时，对氯诺昔康的药代动力学没有明显改变；但西米替丁与氯诺昔康同时服用时，前者抑制氯诺昔康的消除，导致稳态Cmax(28%)和AUC(9%)值显著的增加，而表观血浆清除率下降(12%)。<br/>氯诺昔康与其他几个NSAID相似，能显著地降低(30%)华法令的血浆浓度，增强它的抗凝作用。氯诺昔康引起健康志愿者稳态血浆地高辛的清除略有减少(15%)，而对其他药代动力学指标没有明显影响。反过来，地高辛(0.25mg/kg)使氯诺昔康稳态Cmax减少20%；t1/2(增加36%，但不影响AUC值。<br/>氯诺昔康明显削弱速尿的利尿和排钠作用，增加血清锂的浓度和氨甲喋呤的AUC，不影响氨茶碱的药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '注意事项', '1.避免与其它非甾体抗炎药，包括选择性COX-2抵制剂合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDS药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事情、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDS，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病凶险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所用非甾体抗炎药(NSAIDS)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDS)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDS)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或尽力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7.NSAIDS，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.本品与西米替丁合用时注意下调剂量。<br/>9.本品与格列本脲、华法令、锂盐、呋塞米或噻嗪类利尿药及地高辛合用时，应调整它们有用量。<br/>10.肾功能不全者亦应调整用量。', '1.避免与其它非甾体抗炎药，包括选择性COX-2抵制剂合并用药。<br/>2.根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>3.在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克隆氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>4.针对多种COX-2选择性或非选择性NSAIDS药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事情、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDS，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病凶险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所用非甾体抗炎药(NSAIDS)一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDS)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDS)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或尽力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>7.NSAIDS，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.本品与西米替丁合用时注意下调剂量。<br/>9.本品与格列本脲、华法令、锂盐、呋塞米或噻嗪类利尿药及地高辛合用时，应调整它们有用量。<br/>10.肾功能不全者亦应调整用量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '药理作用', '药理作用氯诺昔康为非甾体类消炎镇痛药，系噻嗪类衍生物。它通过抑制环氧合酶(COX)的活性来抑制前列腺素合成，具有较强的镇痛和抗炎作用。毒理研究动物体内安全性研究显示，本品的毒性特征与其对环氧合酶的抑制作用一致，消化道和肾脏是对毒性最敏感的器官。重复给药毒性：SD大鼠灌胃给药0、0.06、0.16、0.40mg/kg/天，连续12个月，与给药相关的毒性主要有死亡、增重减缓、由失血而致的贫血、肾损害、肾脏乳头坏死及胃肠道粘膜损害等；肾脏病变在恢复性观察期间未能完全恢复；雌性大鼠的消除半衰期为雄性大鼠的2倍，从而使雌性大鼠暴露于氯诺昔康的时间远较雄性大鼠长。本试验中大鼠的未见毒性剂量为0.01mg/kg/天。遗传毒性：9项组合的遗传毒性试验未发现本品有致突变作用。生殖毒性：三段生殖毒性试验结果未发现本品有致畸作用，但可使分娩延缓。分娩延缓也见于其他非甾体类抗炎药，可能与其抑制前列腺素合成作用有关。致癌性：为期104周的大鼠致癌性试验未发现本品有致癌性。', '药理作用氯诺昔康为非甾体类消炎镇痛药，系噻嗪类衍生物。它通过抑制环氧合酶(COX)的活性来抑制前列腺素合成，具有较强的镇痛和抗炎作用。毒理研究动物体内安全性研究显示，本品的毒性特征与其对环氧合酶的抑制作用一致，消化道和肾脏是对毒性最敏感的器官。重复给药毒性：SD大鼠灌胃给药0、0.06、0.16、0.40mg/kg/天，连续12个月，与给药相关的毒性主要有死亡、增重减缓、由失血而致的贫血、肾损害、肾脏乳头坏死及胃肠道粘膜损害等；肾脏病变在恢复性观察期间未能完全恢复；雌性大鼠的消除半衰期为雄性大鼠的2倍，从而使雌性大鼠暴露于氯诺昔康的时间远较雄性大鼠长。本试验中大鼠的未见毒性剂量为0.01mg/kg/天。遗传毒性：9项组合的遗传毒性试验未发现本品有致突变作用。生殖毒性：三段生殖毒性试验结果未发现本品有致畸作用，但可使分娩延缓。分娩延缓也见于其他非甾体类抗炎药，可能与其抑制前列腺素合成作用有关。致癌性：为期104周的大鼠致癌性试验未发现本品有致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '药代动力学', '<p>\r\n    本品口服完全吸收，单次口服4mg后在2.5h(T<sub>max</sub>)血浆峰浓度(C<sub style=\"vertical-align: sub;\">max</sub>)为270μg/L。本品与食物同时服用，延迟氯诺昔康的吸收，T<sub style=\"vertical-align: sub;\">max</sub>从1.5h-2.3h，AUC减少约20%。<br/>氯诺昔康与血浆蛋白高度结合(99.7%)，口服表观分布容积为0.1-0.2L/kg。氯诺昔康能够进入外周血管间隙，在类风湿性关节炎病人膝关节的滑液中有分布。<br/>在人体，氯诺昔康主要在肝脏被代谢成无活性的5-羟基氯诺昔康。通过在尿液(42%)和粪便(51%)排除。本品体内半衰期非常短，其终末血浆排除半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>β)是3-5小时，多次重复给药不会在体内蓄积。年龄和肾功能不影响药代动力学参数，但有肝功能损害的病人使用时观察到主要代谢物蓄积现象，严重的肾功能不全病人使用时增高肝肠循环。\r\n</p>', '本品口服完全吸收，单次口服4mg后在2.5h(T<sub>max)血浆峰浓度(C<sub>max)为270μg/L。本品与食物同时服用，延迟氯诺昔康的吸收，T<sub>max从1.5h-2.3h，AUC减少约20%。<br/>氯诺昔康与血浆蛋白高度结合(99.7%)，口服表观分布容积为0.1-0.2L/kg。氯诺昔康能够进入外周血管间隙，在类风湿性关节炎病人膝关节的滑液中有分布。<br/>在人体，氯诺昔康主要在肝脏被代谢成无活性的5-羟基氯诺昔康。通过在尿液(42%)和粪便(51%)排除。本品体内半衰期非常短，其终末血浆排除半衰期(t<sub>1/2β)是3-5小时，多次重复给药不会在体内蓄积。年龄和肾功能不影响药代动力学参数，但有肝功能损害的病人使用时观察到主要代谢物蓄积现象，严重的肾功能不全病人使用时增高肝肠循环。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '主要成份', '本品为复方制剂，其组份为：甘草酸苷25mg、甘氨酸25mg、蛋氨酸25mg，辅料为微粉硅胶、微晶纤维素。', '本品为复方制剂，其组份为：甘草酸苷25mg、甘氨酸25mg、蛋氨酸25mg，辅料为微粉硅胶、微晶纤维素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '适应症', '用于治疗慢性肝病，改善肝功能异常。可用于治疗湿疹?皮肤炎?斑秃。', '用于治疗慢性肝病，改善肝功能异常。可用于治疗湿疹?皮肤炎?斑秃。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '用法用量', '成人通常1次2-3粒，小儿1次1粒，1日3次，饭后口服。可依年龄、症状适当增减。', '成人通常1次2-3粒，小儿1次1粒，1日3次，饭后口服。可依年龄、症状适当增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '不良反应', '尚未实施调查本制剂使用中出现的不良反应的确实发生频率。重要不良反应：假性醛固酮症（发生频率不明），可以出现低血钾症、血压上升、钠及体液潴留、浮肿、尿量减少、体重增加等假性醛固酮增多症状，因此在用药过程中，要注意观察（血清钾值等），发现异常情况，应停止给药。另外，还可出现脱力感、肌力低下、肌肉痛、四肢痉挛、麻痹等横纹肌溶解症的症状，在发现CK（CPK）升高，血、尿中肌红蛋白升高时应停药并给予适当处置。', '尚未实施调查本制剂使用中出现的不良反应的确实发生频率。重要不良反应：假性醛固酮症（发生频率不明），可以出现低血钾症、血压上升、钠及体液潴留、浮肿、尿量减少、体重增加等假性醛固酮增多症状，因此在用药过程中，要注意观察（血清钾值等），发现异常情况，应停止给药。另外，还可出现脱力感、肌力低下、肌肉痛、四肢痉挛、麻痹等横纹肌溶解症的症状，在发现CK（CPK）升高，血、尿中肌红蛋白升高时应停药并给予适当处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '禁忌', '（以下患者不宜给药）1.醛固酮症患者，肌病患者，低血钾症患者（可加重低血钾症和高血压症）。2.有血氨升高倾向的末期肝硬化患者（该制剂中所含有的蛋氨酸的代谢物可以抑制尿素合成，而使对氨的处理能力低下）。', '（以下患者不宜给药）1.醛固酮症患者，肌病患者，低血钾症患者（可加重低血钾症和高血压症）。2.有血氨升高倾向的末期肝硬化患者（该制剂中所含有的蛋氨酸的代谢物可以抑制尿素合成，而使对氨的处理能力低下）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '配伍禁忌', '药物<br/>临床症状，处理方法<br/>机理及后果<br/>袢利尿剂<br/>利尿酸<br/>速尿等<br/>噻嗪类及降压利尿剂<br/>三氯甲噻嗪<br/>可能出现低血钾症（乏力感、肌力低下），需充分注意观察血清钾值。<br/>利尿剂可增强该制剂中所含的甘草酸的排钾作用，而使血清钾进一步低下。<br/>氯噻酮等', '药物<br/>临床症状，处理方法<br/>机理及后果<br/>袢利尿剂<br/>利尿酸<br/>速尿等<br/>噻嗪类及降压利尿剂<br/>三氯甲噻嗪<br/>可能出现低血钾症（乏力感、肌力低下），需充分注意观察血清钾值。<br/>利尿剂可增强该制剂中所含的甘草酸的排钾作用，而使血清钾进一步低下。<br/>氯噻酮等', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '注意事项', '1.慎重给药：对高龄患者应慎重给药（高龄患者低血钾症发生率高）（参照老年用药）。<br/>2.一般注意事项：由于该制剂中含有甘草酸苷，所以与含其它甘草制剂并用时，可增加体内甘草酸苷含量，容易出现假性醛固酮增多症，应予注意。', '1.慎重给药：对高龄患者应慎重给药（高龄患者低血钾症发生率高）（参照老年用药）。<br/>2.一般注意事项：由于该制剂中含有甘草酸苷，所以与含其它甘草制剂并用时，可增加体内甘草酸苷含量，容易出现假性醛固酮增多症，应予注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女，应在权衡治疗利大于弊后慎重用药。', '孕妇及哺乳期妇女，应在权衡治疗利大于弊后慎重用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '儿童用药', '小儿1次1粒，1日3次，饭后口服。', '小儿1次1粒，1日3次，饭后口服。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '老年人用药', '基于临床应用经验，高龄者有易发低血钾不良反应倾向，因此需在密切观察基础上，慎重给药。', '基于临床应用经验，高龄者有易发低血钾不良反应倾向，因此需在密切观察基础上，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '药理作用', '（一）药理作用:1.抗炎症作用：（1）抗过敏作用:甘草酸苷具有抑制兔的局部过敏反应（Arthus Phenomenon）及抑制施瓦茨曼现象（Shwartzman Phenomenon）等抗过敏作用。对皮质激素，有增强激素的抑制应激反应作用，拮抗激素的抗肉芽形成和胸腺萎缩作用。对激素的渗出作用无影响。（2）对花生四烯酸代谢酶的阻碍作用：甘草酸苷可以直接与花生四烯酸代谢途径的启动酶―磷脂酶A2（phospholipase A2）结合以及与作用于花生四烯酸使其产生炎性介质的脂氧合酶（lipoxygenase）结合，选择性地阻碍这些酶的磷酸化而抑制其活化。2.免疫调节作用:甘草酸苷在体外试验（in vitro）具有以下免疫调节作用:（1）对T细胞活化的调节作用；（2）对γ干扰素的诱导作用；（3）活化NK细胞作用；（4）促进胸腺外T淋巴细胞分化作用。3.对实验性肝细胞损伤的抑制作用：在in vitro初代培养的大白鼠肝细胞系，甘草酸苷有抑制由四氯化碳所致的肝细胞损伤作用。4.抑制病毒增殖和对病毒的灭活作用：在小白鼠MHV（小白鼠肝炎病毒）感染实验中，给与甘草酸苷可延长其生存日数；在兔的牛痘病毒（Vaccinia virus）发痘阻止实验中，有阻止发痘作用；在体外实验系，也观察到了抑制疱疹病毒等的增殖作用，以及对病毒的灭活作用。有报导甘氨酸及蛋氨酸，可以抑制给大白鼠口服甘草酸苷所引起的尿量和钠排泄减少。（二）非临床毒理研究：急性毒性：给大白鼠口服本品每公斤体重12g（48片），未见死亡例，因此无法算出LD50。LD50＞12g（4（三）临床应用1、慢性肝炎的双盲比较试验：对日本国内19个医疗机构的224例慢性肝炎患者实施了双盲检验比较实验，使用复方甘草酸苷片每日9片，连续12周口服，其结果见下表:用药组比安慰剂组在功能上有明显的统计学意义的改善。<br/>有效率（%）<br/>组别<br/>有效以上<br/>稍有效以下<br/>用药组<br/>22.3%（23/103）<br/>46.6%(48/103)<br/>安慰剂组<br/>11.8%(12/102)<br/>27.5%(28/102)<br/>2、一般临床试验以下所示是对各种变态反应性疾患、炎症性疾患的临床治疗有效率:<br/><td width=\"199\" valign=\"center\" s', '（一）药理作用:1.抗炎症作用：（1）抗过敏作用:甘草酸苷具有抑制兔的局部过敏反应（Arthus Phenomenon）及抑制施瓦茨曼现象（Shwartzman Phenomenon）等抗过敏作用。对皮质激素，有增强激素的抑制应激反应作用，拮抗激素的抗肉芽形成和胸腺萎缩作用。对激素的渗出作用无影响。（2）对花生四烯酸代谢酶的阻碍作用：甘草酸苷可以直接与花生四烯酸代谢途径的启动酶―磷脂酶A2（phospholipase A2）结合以及与作用于花生四烯酸使其产生炎性介质的脂氧合酶（lipoxygenase）结合，选择性地阻碍这些酶的磷酸化而抑制其活化。2.免疫调节作用:甘草酸苷在体外试验（in vitro）具有以下免疫调节作用:（1）对T细胞活化的调节作用；（2）对γ干扰素的诱导作用；（3）活化NK细胞作用；（4）促进胸腺外T淋巴细胞分化作用。3.对实验性肝细胞损伤的抑制作用：在in vitro初代培养的大白鼠肝细胞系，甘草酸苷有抑制由四氯化碳所致的肝细胞损伤作用。4.抑制病毒增殖和对病毒的灭活作用：在小白鼠MHV（小白鼠肝炎病毒）感染实验中，给与甘草酸苷可延长其生存日数；在兔的牛痘病毒（Vaccinia virus）发痘阻止实验中，有阻止发痘作用；在体外实验系，也观察到了抑制疱疹病毒等的增殖作用，以及对病毒的灭活作用。有报导甘氨酸及蛋氨酸，可以抑制给大白鼠口服甘草酸苷所引起的尿量和钠排泄减少。（二）非临床毒理研究：急性毒性：给大白鼠口服本品每公斤体重12g（48片），未见死亡例，因此无法算出LD50。LD50＞12g（4（三）临床应用1、慢性肝炎的双盲比较试验：对日本国内19个医疗机构的224例慢性肝炎患者实施了双盲检验比较实验，使用复方甘草酸苷片每日9片，连续12周口服，其结果见下表:用药组比安慰剂组在功能上有明显的统计学意义的改善。<br/>有效率（%）<br/>组别<br/>有效以上<br/>稍有效以下<br/>用药组<br/>22.3%（23/103）<br/>46.6%(48/103)<br/>安慰剂组<br/>11.8%(12/102)<br/>27.5%(28/102)<br/>2、一般临床试验以下所示是对各种变态反应性疾患、炎症性疾患的临床治疗有效率:<br/><td width=\"199\" valign=\"center\" s', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '主要成份', '蜜环菌粉、川芎。', '蜜环菌粉、川芎。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '适应症', '镇静，止痛。用于偏头痛，神经官能症，对高血压、脑血管病及头痛及头（眩）晕也有一定疗效。', '镇静，止痛。用于偏头痛，神经官能症，对高血压、脑血管病及头痛及头（眩）晕也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '用法用量', '口服。一次3粒，一日3次；或遵医嘱。', '口服。一次3粒，一日3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '不良反应', '偶有轻微口干、恶心、思睡等，勿需停药。', '偶有轻微口干、恶心、思睡等，勿需停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '主要成份', '本品主要成份为乳酸亚铁。<br/>辅料为：药用淀粉。', '本品主要成份为乳酸亚铁。<br/>辅料为：药用淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '适应症', '用于治疗缺铁性贫血。', '用于治疗缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '用法用量', '口服。成人一次1-2粒，一日3次。饭后服用。', '口服。成人一次1-2粒，一日3次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '不良反应', '1.可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2.本品可减少肠蠕动，引起便秘，并排黑便。', '1.可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2.本品可减少肠蠕动，引起便秘，并排黑便。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '禁忌', '1.肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2.铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3.非缺铁性贫血（如地中海贫血）患者禁用。', '1.肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2.铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3.非缺铁性贫血（如地中海贫血）患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '配伍禁忌', '1.维生素C与本品同服，有利于本品吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.维生素C与本品同服，有利于本品吸收。<br/>2.本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3.本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '注意事项', '1.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2.下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>3.儿童用量请咨询医师或药师。<br/>4.本品不应与浓茶同服。<br/>5.本品宜在饭后或饭时服用，以减轻胃部刺激。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2.下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>3.儿童用量请咨询医师或药师。<br/>4.本品不应与浓茶同服。<br/>5.本品宜在饭后或饭时服用，以减轻胃部刺激。<br/>6.如服用过量或出现严重不良反应，应立即就医。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '药理作用', '铁为机体不可缺少的元素，是构成血红蛋白、肌红蛋白及多种组织酶重要成份。缺乏铁可引起缺铁性贫血或其他各种缺铁性疾病。乳酸亚铁吸收率较高，可作为铁元素的补充剂。', '铁为机体不可缺少的元素，是构成血红蛋白、肌红蛋白及多种组织酶重要成份。缺乏铁可引起缺铁性贫血或其他各种缺铁性疾病。乳酸亚铁吸收率较高，可作为铁元素的补充剂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '主要成份', '本品主要成份为米卡芬净钠，<br/>化学名称:5-[(1S, 2S)-2-[(3S, 6S, 9S, 11R, 15S, 18S, 20R, 21R, 24S, 25S, 26S)-3-[(R)-2-氨甲酰基-1-羟乙基]-11, 20, 21, 25-羟丁基-15-[(R)-1-羟乙基]-26-甲基-2,5,8,14,17,23-六氧代-18-[4-[5-(4-戊氧基苯基)异恶唑-3-基]苯甲酰氨基]-1,4,7,13,16,22-六氮杂三环[22.3.0.09,13]二十七-6-基]-1,2-二羟乙基]-2-羟苯基硫酸钠<br/>化学结构式:<br/>分子式:C56H70N9NaO23S<br/>分子量:1292.26<br/>辅料：乳糖、无水枸橼酸、氢氧化钠。', '本品主要成份为米卡芬净钠，<br/>化学名称:5-[(1S, 2S)-2-[(3S, 6S, 9S, 11R, 15S, 18S, 20R, 21R, 24S, 25S, 26S)-3-[(R)-2-氨甲酰基-1-羟乙基]-11, 20, 21, 25-羟丁基-15-[(R)-1-羟乙基]-26-甲基-2,5,8,14,17,23-六氧代-18-[4-[5-(4-戊氧基苯基)异恶唑-3-基]苯甲酰氨基]-1,4,7,13,16,22-六氮杂三环[22.3.0.09,13]二十七-6-基]-1,2-二羟乙基]-2-羟苯基硫酸钠<br/>化学结构式:<br/>分子式:C56H70N9NaO23S<br/>分子量:1292.26<br/>辅料：乳糖、无水枸橼酸、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '适应症', '由曲霉菌和念珠菌引起的下列感染：真菌血症、呼吸道真菌病、胃肠道真菌病。', '由曲霉菌和念珠菌引起的下列感染：真菌血症、呼吸道真菌病、胃肠道真菌病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '用法用量', '曲霉病：<br/>成人一般每日单次剂量为50-150mg米卡芬净钠，每日一次静脉输注。对于严重或者难治性曲霉病患者，根据病人情况剂量可增加至300mg/天。<br/>念珠菌病：<br/>成人一般每日单次剂量为50mg米卡芬净钠，每日一次静脉输注。对于严重或者难治性念珠菌病患者，根据病人情况剂量可增加至300mg/天。<br/>静脉输注本品时，应将其溶于生理盐水、葡萄糖注射液或者补充液，剂量为75mg或以下时输注时间不少于30分钟，剂量为75mg以上时输注时间不少于1小时。切勿使用注射用水溶解本品（该溶液为非等渗性）。<br/>注意：由于将本品剂量增加至每天300mg用以治疗严重或难治性感染的安全性尚未完全确立，故在此用量时必须谨慎，如密切观察患者的病情。[在日本还没有每日用量超过150mg的临床经验，在其他国家每天用300mg的临床经验也非常有限]。体重为50kg或以下的患者，剂量不应超过每天每公斤体重6mg。<br/>配制时注意：溶解本品时切勿用力摇晃输液袋，因本品容易起泡且泡沫不易消失。<br/>给药时注意：因本品在光线下可慢慢分解，应避免阳光直射。如果从配制到输液结束需时超过六小时，应将输液袋遮光。（不必将输液管遮光。）<br/>溶解后光稳定性<br/>浓 度<br/>测试项目<br/>溶解后即刻<br/>6小时后<br/>24小时后<br/>50 mg /100 mL生理盐水<br/>光降解产物（%）<br/><0.05<br/>2.61<br/>6.58<br/>残留效价比率（%）<br/>100.0<br/>96.6<br/>88.8<br/>300 mg/100 mL生理盐水<br/>光降解产物（%）<br/><0.05<br/>0.70<br/>2.52<br/>残留效价比率（%）<br/>100.0<br/>98.7<br/>96.7<br/>50mg/100 ml葡萄糖注射液（5%）<br/>光降解产物（%）<br/><0.05<br/>1.14<br/>4.46<br/>残留效价比率（%）<br/>100.0<br/>98.0<br/>93.6<br/>贮存条件：不避光，室温，光照度低于3000lux<br/>配伍禁忌：当本品与其他药物一起溶解时可能产生沉淀。而且，本品在碱性溶液中不稳定，效价会降低。<br/>下列药物与本药混合后会立即产生沉淀：盐酸万古霉素、硫酸阿贝卡星、硫酸庆大霉素、妥布霉素、硫酸地贝卡星、盐酸米诺环素、环丙沙星、甲磺酸帕珠沙星、西咪替丁、盐酸多巴酚丁胺、盐酸多沙普仑、喷他佐辛、甲磺酸萘莫司他、甲磺酸加贝酯、硫胺素（维生素B1）、盐酸吡哆醇（维生素B6）、醋酸羟钴胺、四烯甲萘醌（维生素K2）、冻干胃蛋白酶处理的正常人免疫球蛋白、盐酸阿霉素。<br/>下列药物与本品混合后会立即降低本品的效价：氨苄青霉素、磺胺甲基异f唑、甲氧苄氨嘧啶、阿昔洛韦、更昔洛韦、乙酰唑胺。', '曲霉病：<br/>成人一般每日单次剂量为50-150mg米卡芬净钠，每日一次静脉输注。对于严重或者难治性曲霉病患者，根据病人情况剂量可增加至300mg/天。<br/>念珠菌病：<br/>成人一般每日单次剂量为50mg米卡芬净钠，每日一次静脉输注。对于严重或者难治性念珠菌病患者，根据病人情况剂量可增加至300mg/天。<br/>静脉输注本品时，应将其溶于生理盐水、葡萄糖注射液或者补充液，剂量为75mg或以下时输注时间不少于30分钟，剂量为75mg以上时输注时间不少于1小时。切勿使用注射用水溶解本品（该溶液为非等渗性）。<br/>注意：由于将本品剂量增加至每天300mg用以治疗严重或难治性感染的安全性尚未完全确立，故在此用量时必须谨慎，如密切观察患者的病情。[在日本还没有每日用量超过150mg的临床经验，在其他国家每天用300mg的临床经验也非常有限]。体重为50kg或以下的患者，剂量不应超过每天每公斤体重6mg。<br/>配制时注意：溶解本品时切勿用力摇晃输液袋，因本品容易起泡且泡沫不易消失。<br/>给药时注意：因本品在光线下可慢慢分解，应避免阳光直射。如果从配制到输液结束需时超过六小时，应将输液袋遮光。（不必将输液管遮光。）<br/>溶解后光稳定性<br/>浓 度<br/>测试项目<br/>溶解后即刻<br/>6小时后<br/>24小时后<br/>50 mg /100 mL生理盐水<br/>光降解产物（%）<br/><0.05<br/>2.61<br/>6.58<br/>残留效价比率（%）<br/>100.0<br/>96.6<br/>88.8<br/>300 mg/100 mL生理盐水<br/>光降解产物（%）<br/><0.05<br/>0.70<br/>2.52<br/>残留效价比率（%）<br/>100.0<br/>98.7<br/>96.7<br/>50mg/100 ml葡萄糖注射液（5%）<br/>光降解产物（%）<br/><0.05<br/>1.14<br/>4.46<br/>残留效价比率（%）<br/>100.0<br/>98.0<br/>93.6<br/>贮存条件：不避光，室温，光照度低于3000lux<br/>配伍禁忌：当本品与其他药物一起溶解时可能产生沉淀。而且，本品在碱性溶液中不稳定，效价会降低。<br/>下列药物与本药混合后会立即产生沉淀：盐酸万古霉素、硫酸阿贝卡星、硫酸庆大霉素、妥布霉素、硫酸地贝卡星、盐酸米诺环素、环丙沙星、甲磺酸帕珠沙星、西咪替丁、盐酸多巴酚丁胺、盐酸多沙普仑、喷他佐辛、甲磺酸萘莫司他、甲磺酸加贝酯、硫胺素（维生素B1）、盐酸吡哆醇（维生素B6）、醋酸羟钴胺、四烯甲萘醌（维生素K2）、冻干胃蛋白酶处理的正常人免疫球蛋白、盐酸阿霉素。<br/>下列药物与本品混合后会立即降低本品的效价：氨苄青霉素、磺胺甲基异f唑、甲氧苄氨嘧啶、阿昔洛韦、更昔洛韦、乙酰唑胺。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '不良反应', '在日本对成人进行的临床试验中，使用本品的67例患者有21例（31.3%）出现 33件不良反应（包括实验室 检查的异常）。其中，静脉炎2例（3.0%），关节炎、血管疼痛、寒战、头痛、高血压、心悸、腹泻、稀便、皮疹和斑丘疹各1例（1.5%）。ALP升高3例（4.5%，3/67），BUN升高3例（4.5%，3/67），γ-GT升高2例（3.0%，2/66），ALT（GPT）升高2例（3.0%，2/67），肌酐升高2例（3.0%，2/67）等。<br/>（1）临床有意义的不良反应<br/>血液学异常：可能发生白细胞减少（发生率不明注）、中性粒细胞减少症（发生率1.1%）、溶血性贫血（含 血管内溶血 发生率不明注）或血小板减少（发生率不明注）。应通过定期检查等密切观察患者，如果观察到此类不良反应，应采取适当 措施如停药。在开始 给药 后可能会立即发生常务性贫血，因此，如发现常务的情况应采取适当措施如停止治疗。<br/>休克、过敏样反应：可能发生休克或过敏样反应（发生率不明注）。应密切观察患者，一旦发现异常如血压下降、口腔不适、呼吸困难、弥漫性潮红、血管神经性水肿或荨麻疹等，应停药。必要时必须采取适当措施如保持呼吸道通畅、或者使用肾上腺素、类固醇激素或抗组胺药等。<br/>肝功能异常或黄疸：可能出现AST（GOT）、ALT（GPT）、γ-GT升高等肝功能异常或黄疸（发生率不明注）。应通过定期检查等严密监测患者，如果观察到此类异常必须采取适当措施如停药。<br/>急性肾衰：严重肾功能不全如急性肾衰可能会发生（发生率不明注）。应通过定期检查等密切观察患者，如果观察到此类异常应采取适当 措施如停药。<br/>中毒 性表皮坏死松解症（TEN），眼-粘膜-皮肤综合征（Stevens-Johnson 综合征），多形性红斑：可能发生中中毒 性表皮坏死松解症（TEN），眼-粘膜-皮肤综合征（Stevens-Johnson 综合征），多形性红斑（发生率均不明注），应对患者密切观察。若治疗 期观察到任何异常，应采取 适当 的措施，如停用本品。<br/>（注）发生率不明：由于是自发报告，未计算发生率。<br/>（2）其他不良反应<br/><br/>≥5%<br/>≥0.1%， < 5%<br/>发生率不明注<br/>肝脏<br/>AST(GOT)升高、<br/>ALT(GPT)升高、ALP升高、LDH升高、γ-GT升高 <br/><br/>代谢<br/><br/>高钾血症、低钾血症<br/>低钙血症、低镁血症<br/>血液学<br/><br/>嗜酸性粒细胞增多 <br/>弥漫性血管内凝血<br/>皮肤<br/><br/>皮疹 <br/><br/>心血管<br/><br/>高血压、心悸 <br/><br/>胃肠道<br/><br/>腹泻、便稀<br/>恶心、呕吐<br/>肾脏<br/><br/>BUN升高、肌酐升高<br/>肌酐清除率降低<br/>其他<br/><br/>静脉炎、关节炎、血管疼痛、寒战、头痛<br/>CK（CPK）升高、血肌红蛋白升高、发热<br/>（注）发生率不明：由于下述原因未计算发生率：进行实验室检查的病例数非常有限、自发报告或该不良发应只在日本以外发生。<br/>（3）日本以外国家临床试验 中发生的不良反应<br/>曲霉病和念珠菌病注<br/>799例（成人676例，儿童123例）进行安全性评价的真菌感染患者中有289例（36.2%）报告了对本品的不良反应（包括实验室检查值异常）。主要不良反应为：AST（GOT）升高41例（5.1%），ALT（GPT）升高38例（4.8%），ALP升高35例（4.4%），呕吐31例（3.9%），恶心29例（3.6%），白细胞减少26例（3.3%），低镁血症26例（3.3%）等。<br/>（注）：临床研究包括最低有效剂量研究、侵袭性曲霉菌病研究和念珠菌血症或侵袭性念珠菌病研究。这些研究中发生率在1%或以上的不良反应如下表所示。<br/><br/>≥5%<br/>≥1%，＜5%<br/>肝脏<br/>AST(GOT)上升<br/>ALT(GPT)上升、ALP上升、胆红素血症<br/>代谢<br/><br/>低镁血症、低钙血症、高氯血症、低钾血症、<br/>血液学<br/><br/>白细胞减少、血小板减少、贫血<br/>皮肤<br/><br/>皮疹<br/>心血管<br/><br/>血管扩张、高血压<br/>胃肠道<br/><br/>呕吐、恶心、腹泻、<br/>肾脏<br/><br/>肌酐升高、BUN升高<br/>其他<br/><br/>发热、腹痛、无力、寒战、静脉炎、头痛', '在日本对成人进行的临床试验中，使用本品的67例患者有21例（31.3%）出现 33件不良反应（包括实验室 检查的异常）。其中，静脉炎2例（3.0%），关节炎、血管疼痛、寒战、头痛、高血压、心悸、腹泻、稀便、皮疹和斑丘疹各1例（1.5%）。ALP升高3例（4.5%，3/67），BUN升高3例（4.5%，3/67），γ-GT升高2例（3.0%，2/66），ALT（GPT）升高2例（3.0%，2/67），肌酐升高2例（3.0%，2/67）等。<br/>（1）临床有意义的不良反应<br/>血液学异常：可能发生白细胞减少（发生率不明注）、中性粒细胞减少症（发生率1.1%）、溶血性贫血（含 血管内溶血 发生率不明注）或血小板减少（发生率不明注）。应通过定期检查等密切观察患者，如果观察到此类不良反应，应采取适当 措施如停药。在开始 给药 后可能会立即发生常务性贫血，因此，如发现常务的情况应采取适当措施如停止治疗。<br/>休克、过敏样反应：可能发生休克或过敏样反应（发生率不明注）。应密切观察患者，一旦发现异常如血压下降、口腔不适、呼吸困难、弥漫性潮红、血管神经性水肿或荨麻疹等，应停药。必要时必须采取适当措施如保持呼吸道通畅、或者使用肾上腺素、类固醇激素或抗组胺药等。<br/>肝功能异常或黄疸：可能出现AST（GOT）、ALT（GPT）、γ-GT升高等肝功能异常或黄疸（发生率不明注）。应通过定期检查等严密监测患者，如果观察到此类异常必须采取适当措施如停药。<br/>急性肾衰：严重肾功能不全如急性肾衰可能会发生（发生率不明注）。应通过定期检查等密切观察患者，如果观察到此类异常应采取适当 措施如停药。<br/>中毒 性表皮坏死松解症（TEN），眼-粘膜-皮肤综合征（Stevens-Johnson 综合征），多形性红斑：可能发生中中毒 性表皮坏死松解症（TEN），眼-粘膜-皮肤综合征（Stevens-Johnson 综合征），多形性红斑（发生率均不明注），应对患者密切观察。若治疗 期观察到任何异常，应采取 适当 的措施，如停用本品。<br/>（注）发生率不明：由于是自发报告，未计算发生率。<br/>（2）其他不良反应<br/><br/>≥5%<br/>≥0.1%， < 5%<br/>发生率不明注<br/>肝脏<br/>AST(GOT)升高、<br/>ALT(GPT)升高、ALP升高、LDH升高、γ-GT升高 <br/><br/>代谢<br/><br/>高钾血症、低钾血症<br/>低钙血症、低镁血症<br/>血液学<br/><br/>嗜酸性粒细胞增多 <br/>弥漫性血管内凝血<br/>皮肤<br/><br/>皮疹 <br/><br/>心血管<br/><br/>高血压、心悸 <br/><br/>胃肠道<br/><br/>腹泻、便稀<br/>恶心、呕吐<br/>肾脏<br/><br/>BUN升高、肌酐升高<br/>肌酐清除率降低<br/>其他<br/><br/>静脉炎、关节炎、血管疼痛、寒战、头痛<br/>CK（CPK）升高、血肌红蛋白升高、发热<br/>（注）发生率不明：由于下述原因未计算发生率：进行实验室检查的病例数非常有限、自发报告或该不良发应只在日本以外发生。<br/>（3）日本以外国家临床试验 中发生的不良反应<br/>曲霉病和念珠菌病注<br/>799例（成人676例，儿童123例）进行安全性评价的真菌感染患者中有289例（36.2%）报告了对本品的不良反应（包括实验室检查值异常）。主要不良反应为：AST（GOT）升高41例（5.1%），ALT（GPT）升高38例（4.8%），ALP升高35例（4.4%），呕吐31例（3.9%），恶心29例（3.6%），白细胞减少26例（3.3%），低镁血症26例（3.3%）等。<br/>（注）：临床研究包括最低有效剂量研究、侵袭性曲霉菌病研究和念珠菌血症或侵袭性念珠菌病研究。这些研究中发生率在1%或以上的不良反应如下表所示。<br/><br/>≥5%<br/>≥1%，＜5%<br/>肝脏<br/>AST(GOT)上升<br/>ALT(GPT)上升、ALP上升、胆红素血症<br/>代谢<br/><br/>低镁血症、低钙血症、高氯血症、低钾血症、<br/>血液学<br/><br/>白细胞减少、血小板减少、贫血<br/>皮肤<br/><br/>皮疹<br/>心血管<br/><br/>血管扩张、高血压<br/>胃肠道<br/><br/>呕吐、恶心、腹泻、<br/>肾脏<br/><br/>肌酐升高、BUN升高<br/>其他<br/><br/>发热、腹痛、无力、寒战、静脉炎、头痛', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '禁忌', '对本品任何成分有过敏史的患者。', '对本品任何成分有过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '配伍禁忌', '在健康志愿者中共进行了14项临床药物相互作用研究，以评价米卡芬净与两性霉素B、吗替麦考酚酯、<br/>环孢素、他克莫司、泼尼松龙、西罗莫司、硝苯地平、氟康唑、伊曲康唑、伏立康唑、利托那韦和利福平间潜在的相互作用。在上述研究中，未观察到可改变米卡芬净药代动力学的相互作用。单剂量或多剂量的米卡芬净不影响吗替麦考酚酯、环孢素、他克莫司、泼尼松龙、氟康唑和伏立康唑的药代动力学。<br/>合并用药与单独服用西罗莫司比较，米卡芬净稳态条件下测得西罗莫司的AUC增加21%，但对Cmax无影响。与单独服用硝苯地平比较，米卡芬净稳态条件下测得硝苯地平的AUC和Cmax分别增加18%和42%。在同样情况下，伊曲康唑的AUC和Cmax分别增加22%和11%。<br/>患者接受西罗莫司、硝苯地平或伊曲康唑与米卡芬净联合治疗时，应监测西罗莫司、硝苯地平和伊曲康唑的毒性，必要时降低西罗莫司、硝苯地平或伊曲康唑的剂量。<br/>米卡芬净既不是P-糖蛋白的底物，也不是其抑制剂，因此米卡芬净预期不会改变P-糖蛋白介导的药物转运。', '在健康志愿者中共进行了14项临床药物相互作用研究，以评价米卡芬净与两性霉素B、吗替麦考酚酯、<br/>环孢素、他克莫司、泼尼松龙、西罗莫司、硝苯地平、氟康唑、伊曲康唑、伏立康唑、利托那韦和利福平间潜在的相互作用。在上述研究中，未观察到可改变米卡芬净药代动力学的相互作用。单剂量或多剂量的米卡芬净不影响吗替麦考酚酯、环孢素、他克莫司、泼尼松龙、氟康唑和伏立康唑的药代动力学。<br/>合并用药与单独服用西罗莫司比较，米卡芬净稳态条件下测得西罗莫司的AUC增加21%，但对Cmax无影响。与单独服用硝苯地平比较，米卡芬净稳态条件下测得硝苯地平的AUC和Cmax分别增加18%和42%。在同样情况下，伊曲康唑的AUC和Cmax分别增加22%和11%。<br/>患者接受西罗莫司、硝苯地平或伊曲康唑与米卡芬净联合治疗时，应监测西罗莫司、硝苯地平和伊曲康唑的毒性，必要时降低西罗莫司、硝苯地平或伊曲康唑的剂量。<br/>米卡芬净既不是P-糖蛋白的底物，也不是其抑制剂，因此米卡芬净预期不会改变P-糖蛋白介导的药物转运。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '注意事项', '下列患者应慎用米卡芬净：有药物过敏史的患者；肝功能不全患者（使用本品可能使肝功能不全加重）。应通过定期肝功能检查，对患者进行监测，出现异常时应采取适当的处理措施如停止给药等。[患者使用本品可能会出现 肝功能异常或黄疸（见“临床有意义 的不良反应”部分）。另外，在动物 试验 中出现 变异肝细胞 灶，其中部分后来形成肝细胞 瘤（见“药理 毒理”部分）。]<br/>如果确定病原体不是曲霉菌或念珠菌，或者使用本品后无效，必须采取适当措施如换用其他药物。<br/>在一项体外研究中，米卡芬净与伊曲康唑合用降低了后者抗新型隐球菌注活性。<br/>（注：本品对隐球菌属无适应症）', '下列患者应慎用米卡芬净：有药物过敏史的患者；肝功能不全患者（使用本品可能使肝功能不全加重）。应通过定期肝功能检查，对患者进行监测，出现异常时应采取适当的处理措施如停止给药等。[患者使用本品可能会出现 肝功能异常或黄疸（见“临床有意义 的不良反应”部分）。另外，在动物 试验 中出现 变异肝细胞 灶，其中部分后来形成肝细胞 瘤（见“药理 毒理”部分）。]<br/>如果确定病原体不是曲霉菌或念珠菌，或者使用本品后无效，必须采取适当措施如换用其他药物。<br/>在一项体外研究中，米卡芬净与伊曲康唑合用降低了后者抗新型隐球菌注活性。<br/>（注：本品对隐球菌属无适应症）', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '妊娠及哺乳期妇女用药', '孕妇等：孕妇或可能妊娠的妇女，仅在预期治疗的益处超过可能产生的风险时方可用药。（妊娠期妇女用药的安全性尚未建立。）<br/>哺乳期妇女：建议哺乳期妇女避免使用本品。如果确实有必要使用，治疗期间必须停止哺乳。(动物（大鼠）实验表明本品可分泌至乳汁。[参见“药代动力学”部分])', '孕妇等：孕妇或可能妊娠的妇女，仅在预期治疗的益处超过可能产生的风险时方可用药。（妊娠期妇女用药的安全性尚未建立。）<br/>哺乳期妇女：建议哺乳期妇女避免使用本品。如果确实有必要使用，治疗期间必须停止哺乳。(动物（大鼠）实验表明本品可分泌至乳汁。[参见“药代动力学”部分])', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '儿童用药', '儿童使用本品的安全性尚未确立。', '儿童使用本品的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '老年人用药', '通常老年患者的生理功能下降，故应慎重决定使用剂量，同时要考虑采取其他适当措施。', '通常老年患者的生理功能下降，故应慎重决定使用剂量，同时要考虑采取其他适当措施。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '主要成份', '鲜益母草。', '鲜益母草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '适应症', '活血调经。用于血瘀所致的月经不调、产后恶露不绝，症见经水量少、淋漓不净、产后出血时间过长；产后子宫复旧不全见上述证候者。', '活血调经。用于血瘀所致的月经不调、产后恶露不绝，症见经水量少、淋漓不净、产后出血时间过长；产后子宫复旧不全见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '用法用量', '口服。一次2-4粒，一日3次。', '口服。一次2-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '药理作用', '临床前动物试验结果提示：体外给药可促进大鼠离体子宫平滑肌的收缩，灌胃给药可改善小鼠耳廓微循环，延长凝血时间，缩短大鼠球蛋白溶解时间，提高纤溶活性。', '临床前动物试验结果提示：体外给药可促进大鼠离体子宫平滑肌的收缩，灌胃给药可改善小鼠耳廓微循环，延长凝血时间，缩短大鼠球蛋白溶解时间，提高纤溶活性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '主要成份', '羚羊角、蒺藜、木贼、菊花、车前子、夏枯草、决明子、人参、山茱萸、石斛、枸杞子、?丝子、女贞子、石决明、黄连、谷精草、木通、熟地黄、山药、泽泻、茯苓、牡丹皮、地黄、槟榔。', '羚羊角、蒺藜、木贼、菊花、车前子、夏枯草、决明子、人参、山茱萸、石斛、枸杞子、?丝子、女贞子、石决明、黄连、谷精草、木通、熟地黄、山药、泽泻、茯苓、牡丹皮、地黄、槟榔。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '适应症', '滋补肝肾，养阴生津，清肝明目。用于青光眼，初、中期白内障及肝肾阴虚引起的羞明畏光、视物模糊等病。', '滋补肝肾，养阴生津，清肝明目。用于青光眼，初、中期白内障及肝肾阴虚引起的羞明畏光、视物模糊等病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '用法用量', '口服一次5粒，一日3次，一疗程30天。', '口服一次5粒，一日3次，一疗程30天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '禁忌', '禁忌辛辣刺激。', '禁忌辛辣刺激。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '主要成份', '本品为复方制剂，每支含硝酸咪康唑0.1克，醋酸曲安奈德10毫克，硫酸新霉素3万单位。辅料为：十八醇、单、双硬脂酸甘油酯、白凡士林、轻质液状石蜡、平平加-O、甘油、羟苯乙酯、纯化水。', '本品为复方制剂，每支含硝酸咪康唑0.1克，醋酸曲安奈德10毫克，硫酸新霉素3万单位。辅料为：十八醇、单、双硬脂酸甘油酯、白凡士林、轻质液状石蜡、平平加-O、甘油、羟苯乙酯、纯化水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('41999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '适应症', '用于湿疹、接触性皮炎、脂溢性皮炎、神经性皮炎、体癣、股癣以及手足癣等。', '用于湿疹、接触性皮炎、脂溢性皮炎、神经性皮炎、体癣、股癣以及手足癣等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '用法用量', '外用，直接涂搽于洗净的患处，一日2～3次。', '外用，直接涂搽于洗净的患处，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '不良反应', '1.偶见过敏反应。<br/>2.可见皮肤烧灼感、瘙痒、针刺感。<br/>3.长期使用可使局部皮肤萎缩、色素沉着、多毛等。', '1.偶见过敏反应。<br/>2.可见皮肤烧灼感、瘙痒、针刺感。<br/>3.长期使用可使局部皮肤萎缩、色素沉着、多毛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '禁忌', '对本品任何组份过敏者禁用。', '对本品任何组份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '注意事项', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.高血压、心脏病、骨质疏松症、肝功能不全患者慎用。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.不得长期大面积使用。<br/>6.连续使用不能超过4周，面部、腋下、腹股沟及外阴等皮肤细薄处连续使用不能超过2周，症状不缓解，请咨询医师。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.高血压、心脏病、骨质疏松症、肝功能不全患者慎用。<br/>4.孕妇及哺乳期妇女应在医师指导下使用。<br/>5.不得长期大面积使用。<br/>6.连续使用不能超过4周，面部、腋下、腹股沟及外阴等皮肤细薄处连续使用不能超过2周，症状不缓解，请咨询医师。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.儿童必须在成人监护下使用。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '药理作用', '本品所含硝酸咪康唑为广谱抗真菌药，对某些革兰阳性细菌也有抗菌作用；醋酸曲安奈德为糖皮质激素类药物，外用具有抗炎、抗过敏及止痒作用；硫酸新霉素对多种革兰阳性与阴性细菌有效。', '本品所含硝酸咪康唑为广谱抗真菌药，对某些革兰阳性细菌也有抗菌作用；醋酸曲安奈德为糖皮质激素类药物，外用具有抗炎、抗过敏及止痒作用；硫酸新霉素对多种革兰阳性与阴性细菌有效。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '主要成份', '本品每片含环糊精包裹的碘1.5毫克。辅料为：碘化钾、倍他环糊精、蔗糖、聚维酮K30、羟丙甲纤维素、乙基纤维素、薄荷脑、硬脂酸镁。', '本品每片含环糊精包裹的碘1.5毫克。辅料为：碘化钾、倍他环糊精、蔗糖、聚维酮K30、羟丙甲纤维素、乙基纤维素、薄荷脑、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '适应症', '用于慢性咽喉炎、口腔溃疡、慢性牙龈炎、牙周炎。', '用于慢性咽喉炎、口腔溃疡、慢性牙龈炎、牙周炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '用法用量', '口含，成人，一次1片，一日3-5次。', '口含，成人，一次1片，一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '不良反应', '1.偶见皮疹、皮肤瘙痒等过敏反应。<br/>2.长期含服可导致舌苔染色，停药后可消退。', '1.偶见皮疹、皮肤瘙痒等过敏反应。<br/>2.长期含服可导致舌苔染色，停药后可消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '注意事项', '1.孕妇及哺乳期妇女慎用。<br/>2.儿童请在医师指导下使用。<br/>3.连续使用5日症状未见缓解应停药就医。<br/>4.甲状腺疾病患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇及哺乳期妇女慎用。<br/>2.儿童请在医师指导下使用。<br/>3.连续使用5日症状未见缓解应停药就医。<br/>4.甲状腺疾病患者慎用。<br/>5.如服用过量或出现严重不良反应，应立即就医。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '药理作用', '本品活性成份为分子碘，在唾液作用下迅速释放，直接卤化菌体蛋白质，杀灭各种微生物。', '本品活性成份为分子碘，在唾液作用下迅速释放，直接卤化菌体蛋白质，杀灭各种微生物。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '主要成份', '益母草总生物碱。辅料为苯甲醇、注射用水。', '益母草总生物碱。辅料为苯甲醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '适应症', '子宫收缩药。用于止血调经。', '子宫收缩药。用于止血调经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '用法用量', '肌内注射，1次1-2ml，1日1-2次。', '肌内注射，1次1-2ml，1日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '不良反应', '肌内注射未见不良反应。', '肌内注射未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '禁忌', '1、胎盘未排出前禁用。孕妇忌用。2、本品含苯甲醇，禁止用于儿童肌肉注射。', '1、胎盘未排出前禁用。孕妇忌用。2、本品含苯甲醇，禁止用于儿童肌肉注射。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '主要成份', '鲜竹沥', '鲜竹沥', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '适应症', '清热化痰。用于肺热咳嗽痰多，气喘胸闷，中风舌强，痰涎壅盛，小儿痰热惊风。', '清热化痰。用于肺热咳嗽痰多，气喘胸闷，中风舌强，痰涎壅盛，小儿痰热惊风。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '用法用量', '口服，一次15-30ml，一日2次，或遵医嘱。', '口服，一次15-30ml，一日2次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '主要成份', '本品主要成份及其化学名称为:红霉素<br/>化学结构式<br/>分子式为:C37H67NO13<br/>分子量为:733.94', '本品主要成份及其化学名称为:红霉素<br/>化学结构式<br/>分子式为:C37H67NO13<br/>分子量为:733.94', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '适应症', '本品主要用于治疗成人和儿童的下列疾病：<br/>1、β-溶血链球菌、肺炎双球菌、嗜血流感杆菌引起的轻度或中度的呼吸道感染。<br/>2、β-溶血链球菌、肺炎双球菌引起的轻度或中度的下呼吸道感染。<br/>3、肺炎支原体引起的呼吸道感染。<br/>4、百日咳杆菌引起的百日咳：红霉素可有效消除患者咽喉部的百日咳病菌，临床研究表明红霉素能够预防易感人群感染百日咳。<br/>5、白喉：白喉是由于白喉杆菌产生毒素所致，红霉素可以预防易感人群成为白喉带菌者或根除带菌者体内病菌。<br/>6、微小棒状杆菌引起的红癣病。<br/>7、溶组织阿米巴引起的肠道内阿米巴病。<br/>8、李斯特菌引起的单核细胞增多症。<br/>9、化脓性链球菌和金黄色葡萄球菌引起的皮肤、软组织的轻度、中度感染。<br/>10、梅毒螺旋体引起的初期梅毒：对于青霉素过敏的患者口服红霉素可以作为治疗初期梅毒的一种选择药物，在治疗初期梅毒前，必须进行脑脊液的检查；子宫内梅毒不建议使用红霉素来治疗。<br/>11、沙眼衣原体引起的以下疾病：新生儿结膜炎、幼儿肺炎、怀孕期间的泌尿、生殖系统感染；当四环素禁忌或不能耐受时，红霉素可用于治疗沙眼衣原体引起的成人泌尿、子宫颈内、直肠的感染。<br/>12、肺炎军团菌引起的军团病。', '本品主要用于治疗成人和儿童的下列疾病：<br/>1、β-溶血链球菌、肺炎双球菌、嗜血流感杆菌引起的轻度或中度的呼吸道感染。<br/>2、β-溶血链球菌、肺炎双球菌引起的轻度或中度的下呼吸道感染。<br/>3、肺炎支原体引起的呼吸道感染。<br/>4、百日咳杆菌引起的百日咳：红霉素可有效消除患者咽喉部的百日咳病菌，临床研究表明红霉素能够预防易感人群感染百日咳。<br/>5、白喉：白喉是由于白喉杆菌产生毒素所致，红霉素可以预防易感人群成为白喉带菌者或根除带菌者体内病菌。<br/>6、微小棒状杆菌引起的红癣病。<br/>7、溶组织阿米巴引起的肠道内阿米巴病。<br/>8、李斯特菌引起的单核细胞增多症。<br/>9、化脓性链球菌和金黄色葡萄球菌引起的皮肤、软组织的轻度、中度感染。<br/>10、梅毒螺旋体引起的初期梅毒：对于青霉素过敏的患者口服红霉素可以作为治疗初期梅毒的一种选择药物，在治疗初期梅毒前，必须进行脑脊液的检查；子宫内梅毒不建议使用红霉素来治疗。<br/>11、沙眼衣原体引起的以下疾病：新生儿结膜炎、幼儿肺炎、怀孕期间的泌尿、生殖系统感染；当四环素禁忌或不能耐受时，红霉素可用于治疗沙眼衣原体引起的成人泌尿、子宫颈内、直肠的感染。<br/>12、肺炎军团菌引起的军团病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '用法用量', '口服，建议饭前1小时使用。<br/>1、本品常用推荐剂量如下：<br/>成人：每次250mg（1粒），每6小时一次。如果采用每日2次的用药方法，则建议每次500mg(2粒)，每12小时一次。根据病情的严重程度，可增加到每日4g的剂量。当每日剂量超过1g时，不建议每日2次的服用方法。<br/>儿童：常用剂量为每日每公斤体重儿童30～50mg，分2次服用。严重感染剂量可加倍。<br/>2、链球菌感染：口服红霉素至少需要10天的疗程。对于风湿性心脏病患者需要持续服药以预防链球菌感染的复发，剂量为250mg（1粒），每日2次。<br/>3、心脏瓣膜疾病的青霉素过敏患者，在牙科手术或上呼吸道手术时，服用红霉素来预防心内膜炎，在手术前1小时成人口服1g（儿童20mg/kg），术后6小时再服500mg（儿童10mg/kg）。<br/>4、肠道内阿米巴：成人250mg（1粒），每6小时一次，连续10～14天。儿童30～50mg/kg/天，分次服用，连续10～14天。<br/>5、军团病：建议1～4g/天，分次服用。<br/>6、沙眼衣原体引起的孕期泌尿系统感染：建议500mg（2粒），每日4次，空腹服用，连续7天。对于不能耐受患者，剂量可减至250mg（1粒），每日四次，连续服用14天。沙眼衣原体引起的成人泌尿、子宫颈内、直肠的感染，四环素禁忌或不能耐受时；每次500mg（2粒），每日4次，连续7天。<br/>7、百日咳：建议剂量为儿童每日每公斤40～50mg，分3次服用，连用5～14天。', '口服，建议饭前1小时使用。<br/>1、本品常用推荐剂量如下：<br/>成人：每次250mg（1粒），每6小时一次。如果采用每日2次的用药方法，则建议每次500mg(2粒)，每12小时一次。根据病情的严重程度，可增加到每日4g的剂量。当每日剂量超过1g时，不建议每日2次的服用方法。<br/>儿童：常用剂量为每日每公斤体重儿童30～50mg，分2次服用。严重感染剂量可加倍。<br/>2、链球菌感染：口服红霉素至少需要10天的疗程。对于风湿性心脏病患者需要持续服药以预防链球菌感染的复发，剂量为250mg（1粒），每日2次。<br/>3、心脏瓣膜疾病的青霉素过敏患者，在牙科手术或上呼吸道手术时，服用红霉素来预防心内膜炎，在手术前1小时成人口服1g（儿童20mg/kg），术后6小时再服500mg（儿童10mg/kg）。<br/>4、肠道内阿米巴：成人250mg（1粒），每6小时一次，连续10～14天。儿童30～50mg/kg/天，分次服用，连续10～14天。<br/>5、军团病：建议1～4g/天，分次服用。<br/>6、沙眼衣原体引起的孕期泌尿系统感染：建议500mg（2粒），每日4次，空腹服用，连续7天。对于不能耐受患者，剂量可减至250mg（1粒），每日四次，连续服用14天。沙眼衣原体引起的成人泌尿、子宫颈内、直肠的感染，四环素禁忌或不能耐受时；每次500mg（2粒），每日4次，连续7天。<br/>7、百日咳：建议剂量为儿童每日每公斤40～50mg，分3次服用，连用5～14天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '不良反应', '常见副作用为呕吐、腹痛、腹泻、纳差等胃肠道反应，与剂量有关。<br/>过敏反应包括：风疹、轻度皮疹。<br/>有听力暂时损害报道，发生于肾功能不好且用药量在的患者。<br/>有报道口服红霉素可导致肝脏功能损害、黄疸。', '常见副作用为呕吐、腹痛、腹泻、纳差等胃肠道反应，与剂量有关。<br/>过敏反应包括：风疹、轻度皮疹。<br/>有听力暂时损害报道，发生于肾功能不好且用药量在的患者。<br/>有报道口服红霉素可导致肝脏功能损害、黄疸。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '药物过量', '一旦药物过量，应停止给药。红霉素不能腹膜透析或血透析来消除。', '一旦药物过量，应停止给药。红霉素不能腹膜透析或血透析来消除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '禁忌', '对本品及其他大环内酯类药物过敏者禁用。', '对本品及其他大环内酯类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '配伍禁忌', '1、红霉素可抑制卡马西平的代谢，导致后者的血药浓度增高而发生毒性反应。<br/>2、红霉素对氯霉素和林可霉素类有拮抗作用，不推荐同用。<br/>3、长期服用华法林的患者应用红霉素时可导致凝血酶原时间延长，从而增加出血的危险性，老年病人尤宜注意。两者必须同用时，华法林的剂量适当调整，并严密观察凝血酶原时间。<br/>4、抑菌剂可干扰青霉素的杀菌效能，故当需要快速杀菌作用如脑膜炎等治疗时，两者不宜同用。<br/>5、除二羟丙茶碱外，红霉素与黄嘌呤类同用可使氨茶碱的肝清除减少，导致血清氨茶碱浓度升高和（或）毒性反应增加，这一现象在同用六日后较易发生，氨茶碱清除的减少幅度与红霉素血清峰值成正比。因此在同用疗程中和疗程后，黄嘌呤类的剂量应予调整。<br/>6、与溴隐停使用会增加后者的血药浓度，这可导致抗震颤麻痹的活性增强和过量多巴胺类药症状的出现。<br/>7、与地高辛使用会增加后者的血药浓度，甚至达到中毒水平。建议要进行临床与心电图监测，必要时要调整地高辛用量。<br/>8、与环孢菌素合用：红霉素能增加血液中环孢菌素及肌酐的水平，合用时要监测肾功能，测定血浆环孢菌素的水平，调整在治疗期间和治疗后的环孢菌素的用量。<br/>9、有因同时使用红霉素和含有麦角胺的药物或其它由麦角胺衍生物的血管收缩剂而引起的可能伴有肢端坏死的麦角中毒征兆的报道。<br/>10、服用特非那丁的患者不宜服用本品。', '1、红霉素可抑制卡马西平的代谢，导致后者的血药浓度增高而发生毒性反应。<br/>2、红霉素对氯霉素和林可霉素类有拮抗作用，不推荐同用。<br/>3、长期服用华法林的患者应用红霉素时可导致凝血酶原时间延长，从而增加出血的危险性，老年病人尤宜注意。两者必须同用时，华法林的剂量适当调整，并严密观察凝血酶原时间。<br/>4、抑菌剂可干扰青霉素的杀菌效能，故当需要快速杀菌作用如脑膜炎等治疗时，两者不宜同用。<br/>5、除二羟丙茶碱外，红霉素与黄嘌呤类同用可使氨茶碱的肝清除减少，导致血清氨茶碱浓度升高和（或）毒性反应增加，这一现象在同用六日后较易发生，氨茶碱清除的减少幅度与红霉素血清峰值成正比。因此在同用疗程中和疗程后，黄嘌呤类的剂量应予调整。<br/>6、与溴隐停使用会增加后者的血药浓度，这可导致抗震颤麻痹的活性增强和过量多巴胺类药症状的出现。<br/>7、与地高辛使用会增加后者的血药浓度，甚至达到中毒水平。建议要进行临床与心电图监测，必要时要调整地高辛用量。<br/>8、与环孢菌素合用：红霉素能增加血液中环孢菌素及肌酐的水平，合用时要监测肾功能，测定血浆环孢菌素的水平，调整在治疗期间和治疗后的环孢菌素的用量。<br/>9、有因同时使用红霉素和含有麦角胺的药物或其它由麦角胺衍生物的血管收缩剂而引起的可能伴有肢端坏死的麦角中毒征兆的报道。<br/>10、服用特非那丁的患者不宜服用本品。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '注意事项', '肝、肾功能不全者慎用。长期使用红霉素可导致耐药或真菌的感染。若出现双重感染，请停止使用并进行正确的治疗。', '肝、肾功能不全者慎用。长期使用红霉素可导致耐药或真菌的感染。若出现双重感染，请停止使用并进行正确的治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '妊娠及哺乳期妇女用药', '对大鼠的研究表明红霉素无致畸或其他生殖方面的副作用，但对于孕妇则无研究，对动物的研究并不能预测对人的影响，建议除非必须，孕妇慎用。<br/>有报道红霉素能够通过胎盘屏障，但胎儿血浓度很低。红霉素可通过乳汁排泄，哺乳期妇女慎用。', '对大鼠的研究表明红霉素无致畸或其他生殖方面的副作用，但对于孕妇则无研究，对动物的研究并不能预测对人的影响，建议除非必须，孕妇慎用。<br/>有报道红霉素能够通过胎盘屏障，但胎儿血浓度很低。红霉素可通过乳汁排泄，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '儿童用药', '儿童每日每公斤体重30-50mg，分2次服用。严重感染可加倍。或遵医嘱。', '儿童每日每公斤体重30-50mg，分2次服用。严重感染可加倍。或遵医嘱。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '药理作用', '本品属大环内酯类抗生素。通过与敏感细菌核糖体50S亚基结合，从而抑制细菌蛋白质合成。对葡萄球菌属（耐甲氧西林菌株除外）、各组链球菌和革兰阳性杆菌均具抗菌活性。化脓性链球菌、A组溶血性链球菌、葡萄球菌、肺炎链球菌、脑膜炎双球菌、淋病双球菌、百日咳杆菌等也对本品敏感。本品对除脆弱拟杆菌和梭杆菌属以外的各种厌氧菌亦具抗菌作用。对肺炎支原体、衣原体、军团菌属、梅毒螺旋体、钩端螺旋体、胎儿弯曲菌也有抑制作用。<br/>非临床毒理研究：对大鼠长期（2年）研究，口服红霉素无致癌、致基因突变的证据；对于雄性和雌性大鼠的研究未发现其对生殖方面的影响。', '本品属大环内酯类抗生素。通过与敏感细菌核糖体50S亚基结合，从而抑制细菌蛋白质合成。对葡萄球菌属（耐甲氧西林菌株除外）、各组链球菌和革兰阳性杆菌均具抗菌活性。化脓性链球菌、A组溶血性链球菌、葡萄球菌、肺炎链球菌、脑膜炎双球菌、淋病双球菌、百日咳杆菌等也对本品敏感。本品对除脆弱拟杆菌和梭杆菌属以外的各种厌氧菌亦具抗菌作用。对肺炎支原体、衣原体、军团菌属、梅毒螺旋体、钩端螺旋体、胎儿弯曲菌也有抑制作用。<br/>非临床毒理研究：对大鼠长期（2年）研究，口服红霉素无致癌、致基因突变的证据；对于雄性和雌性大鼠的研究未发现其对生殖方面的影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '药代动力学', '口服红霉素吸收后，主要与血浆蛋白结合，并很快广泛分布于体液中。红霉素不易透过血脑屏障，但当脑膜有炎症时，则可进入脑及脊液。可透过胎盘屏障，但浓度较低。红霉素可以通过乳汁分泌。肝功能正常情况下，红霉素集中在肝脏中从胆汁中排泄，但肝功能异常时，胆汁的排泄情况不详。红霉素主要经胆汁排泄，部分在肠道中被吸收。通常情况下，约5%红霉素以活性形式从尿中排泄。本品为肠溶微丸胶囊，口服后胶囊在胃中溶解，而微丸在小肠上端溶解、释放药物并被吸收，避免了红霉素在胃酸中的降解和失活。由于其颗粒较小且有肠溶包衣，微丸很易通过胃部进入小肠溶解、吸收。口服本品500mg后2.9小时左右，血药浓度可达高峰（2.517μg/ml），半衰期约为1.7小时。饮食对本品的吸收无明显影响。', '口服红霉素吸收后，主要与血浆蛋白结合，并很快广泛分布于体液中。红霉素不易透过血脑屏障，但当脑膜有炎症时，则可进入脑及脊液。可透过胎盘屏障，但浓度较低。红霉素可以通过乳汁分泌。肝功能正常情况下，红霉素集中在肝脏中从胆汁中排泄，但肝功能异常时，胆汁的排泄情况不详。红霉素主要经胆汁排泄，部分在肠道中被吸收。通常情况下，约5%红霉素以活性形式从尿中排泄。本品为肠溶微丸胶囊，口服后胶囊在胃中溶解，而微丸在小肠上端溶解、释放药物并被吸收，避免了红霉素在胃酸中的降解和失活。由于其颗粒较小且有肠溶包衣，微丸很易通过胃部进入小肠溶解、吸收。口服本品500mg后2.9小时左右，血药浓度可达高峰（2.517μg/ml），半衰期约为1.7小时。饮食对本品的吸收无明显影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '主要成份', '本品每支含葡萄糖酸亚铁0.3克，辅料为蔗糖、香蕉香精、防腐剂（羟苯乙酯）。', '本品每支含葡萄糖酸亚铁0.3克，辅料为蔗糖、香蕉香精、防腐剂（羟苯乙酯）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '适应症', '用于缺铁性贫血。', '用于缺铁性贫血。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '用法用量', '口服。<br/>12岁以上儿童及成人一次10～20毫升，一日2～3次。12岁以下儿童用量见下表：', '口服。<br/>12岁以上儿童及成人一次10～20毫升，一日2～3次。12岁以下儿童用量见下表：', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '不良反应', '1、可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2、本品可减少肠蠕动，引起便秘，并排黑便。', '1、可见胃肠道不良反应，如恶心、呕吐、上腹疼痛、便秘。<br/>2、本品可减少肠蠕动，引起便秘，并排黑便。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '禁忌', '1、肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2、铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3、非缺铁性贫血（如地中海贫血）患者禁用。', '1、肝肾功能严重损害，尤其是伴有未经治疗的尿路感染者禁用。<br/>2、铁负荷过高、血色病或含铁血黄素沉着症患者禁用。<br/>3、非缺铁性贫血（如地中海贫血）患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '配伍禁忌', '1、维生素C与本品同服，有利于本品吸收。<br/>2、本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3、本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、维生素C与本品同服，有利于本品吸收。<br/>2、本品与磷酸盐类、四环素类及鞣酸等同服，可妨碍铁的吸收。<br/>3、本品可减少左旋多巴、卡比多巴、甲基多巴及喹诺酮类药物的吸收。<br/>4、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '注意事项', '1、不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2、下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>3、儿童用量请咨询医师或药师。<br/>4、本品不应与浓茶同服。<br/>5、本品宜在饭后或饭时服用，以减轻胃部刺激。<br/>6、如服用过量或出现严重不良反应，应立即就医。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、儿童必须在成人监护下使用。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、不得长期使用，应在医师确诊为缺铁性贫血后使用，且治疗期间应定期检查血象和血清铁水平。<br/>2、下列情况慎用：酒精中毒、肝炎、急性感染、肠道炎症、胰腺炎、胃与十二指肠溃疡、溃疡性肠炎。<br/>3、儿童用量请咨询医师或药师。<br/>4、本品不应与浓茶同服。<br/>5、本品宜在饭后或饭时服用，以减轻胃部刺激。<br/>6、如服用过量或出现严重不良反应，应立即就医。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、请将本品放在儿童不能接触的地方。<br/>10、儿童必须在成人监护下使用。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '药理作用', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血。', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白量减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血，口服本品可补充铁元素，纠正缺铁性贫血。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '主要成份', '本品为复方制剂，其组份为：对乙酰氨基酚和维生素C。辅料为：甘氨酸、甘露醇、枸橼酸、碳酸氢钠、十二烷基硫酸钠。', '本品为复方制剂，其组份为：对乙酰氨基酚和维生素C。辅料为：甘氨酸、甘露醇、枸橼酸、碳酸氢钠、十二烷基硫酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '适应症', '解热镇痛药。适用于成人及25Kg以上儿童解热及镇痛，如感冒、流感、头痛、牙痛、痛经等。', '解热镇痛药。适用于成人及25Kg以上儿童解热及镇痛，如感冒、流感、头痛、牙痛、痛经等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '用法用量', '本品为泡腾片，完全溶解于水后，口服。<br/>成人及50Kg以上的儿童（15岁以上）：一次1-2片，4小时后再次服用，每日最大剂量为6片。<br/>儿童：每日最大量为60mg/Kg，一般剂量为25-30Kg（约8-10岁）儿童每次1片，6小时后可再次服用，每日最多5片；30-35Kg（约10-12岁）儿童，每次1-2片，6小时后再次服用，每日最多5片；35-50Kg（约12-15岁）儿童，每次1-2片，6小时后可再次服用，每日最多6片，必要时请遵医嘱。<br/>两次用药间隔时间最好6小时，最短不少于4小时，肾功能严重不全者，最短间隔时间为8小时。', '本品为泡腾片，完全溶解于水后，口服。<br/>成人及50Kg以上的儿童（15岁以上）：一次1-2片，4小时后再次服用，每日最大剂量为6片。<br/>儿童：每日最大量为60mg/Kg，一般剂量为25-30Kg（约8-10岁）儿童每次1片，6小时后可再次服用，每日最多5片；30-35Kg（约10-12岁）儿童，每次1-2片，6小时后再次服用，每日最多5片；35-50Kg（约12-15岁）儿童，每次1-2片，6小时后可再次服用，每日最多6片，必要时请遵医嘱。<br/>两次用药间隔时间最好6小时，最短不少于4小时，肾功能严重不全者，最短间隔时间为8小时。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '不良反应', '像所有化学药品一样，本品对某些人或轻或重地造成一些不良反应；极特殊时，出现皮疹或过敏反应，此时应立即停药咨询医生；极个别出现血小板降低，鼻、牙龈出血；大量服用维生素C（1g以上），可能会导致某些人肾结石，也可能对一些缺G6PD的患者增加溶血作用（红细胞被破坏）。<br/>大量服用对乙酰氨基酚会导致肝、肾功能损害及造血机能损害。<br/>请及时向医师或药师咨询，尤其仔细说明说明书中未注明的情况。', '像所有化学药品一样，本品对某些人或轻或重地造成一些不良反应；极特殊时，出现皮疹或过敏反应，此时应立即停药咨询医生；极个别出现血小板降低，鼻、牙龈出血；大量服用维生素C（1g以上），可能会导致某些人肾结石，也可能对一些缺G6PD的患者增加溶血作用（红细胞被破坏）。<br/>大量服用对乙酰氨基酚会导致肝、肾功能损害及造血机能损害。<br/>请及时向医师或药师咨询，尤其仔细说明说明书中未注明的情况。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '药物过量', '对乙酰氨基酚长期大量使用会引起肝肾损害，造血机能的损害，维生素C长期大量使用不良反应增多，每日用量超过5g时，可导致溶血，重者致命，因此使用本品期间，不要同时服用其他含有对乙酰氨基酚及维生素C的药物。如过量使用，请立即看医生。', '对乙酰氨基酚长期大量使用会引起肝肾损害，造血机能的损害，维生素C长期大量使用不良反应增多，每日用量超过5g时，可导致溶血，重者致命，因此使用本品期间，不要同时服用其他含有对乙酰氨基酚及维生素C的药物。如过量使用，请立即看医生。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '禁忌', '1．对乙酰氨基酚过敏者、维生素过敏者禁用。<br/>2．肝功能损坏者、服用大量Vc产生肾结石者，禁用。', '1．对乙酰氨基酚过敏者、维生素过敏者禁用。<br/>2．肝功能损坏者、服用大量Vc产生肾结石者，禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '配伍禁忌', '本品为对乙酰氨基酚与维生素C的复方制剂，因此应注意以下药物相互作用：<br/>1.在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗疟药的患者，长期或超量服用对乙酰氨基酚时，发生肝脏毒性反应的危险会增加。<br/>2.长期大量对乙酰氨基酚与阿司匹林，其他水杨酸制剂或其他非甾体类消炎药合用时（如每年累积用量至100g，应用3年以上时），可明显增加肾毒性（包括肾乳头坏死，肾及膀胱癌瘤等）的危险。<br/>3.乙酰氨基酚与抗病毒药齐多夫定（zidovudine）合用时，由于两药可相互降低与葡萄糖醛的结合作用而降低消除率，从而增加毒性，故应避免同时应用。<br/>4.本品与氯霉素同服，可增强后者的毒性。<br/>5.长期或大量应用维生素C时，能干扰双硫己乙醇的作用。<br/>6.对乙酰氨基酚可减少凝血因子在肝内的合成，有增强抗凝药的作用，长期大量使用本品应注意根据凝血酶原时间调整用量。<br/>7.对乙酰氨基酚可干扰血糖、血清尿酸、肝功能、凝血酶原时间的测定。<br/>8.维生素C不宜有碱性药物（如氨茶碱、碳酸氢钠、谷氨酸钠等）、核黄素、三氯叔丁醇、铜、铁离子（微量）的溶液配伍，以免影响疗效。<br/>9.维生素C与维生素K3配伍，因后者有氧化性，可产生氧化还原反应，使两者疗效减弱或消失。<br/>10.维生素C与肝素或华法林并用，可引起凝血酶原时间缩短。<br/>11.维生素C可破坏食物中维生素B12，与食物中的铜、锌离子络合，阻碍其吸收，从而可能产生维生素B12或铜、锌缺乏症状。<br/>12.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '本品为对乙酰氨基酚与维生素C的复方制剂，因此应注意以下药物相互作用：<br/>1.在长期饮酒或应用其他肝酶诱导剂，尤其是应用巴比妥类或其他抗疟药的患者，长期或超量服用对乙酰氨基酚时，发生肝脏毒性反应的危险会增加。<br/>2.长期大量对乙酰氨基酚与阿司匹林，其他水杨酸制剂或其他非甾体类消炎药合用时（如每年累积用量至100g，应用3年以上时），可明显增加肾毒性（包括肾乳头坏死，肾及膀胱癌瘤等）的危险。<br/>3.乙酰氨基酚与抗病毒药齐多夫定（zidovudine）合用时，由于两药可相互降低与葡萄糖醛的结合作用而降低消除率，从而增加毒性，故应避免同时应用。<br/>4.本品与氯霉素同服，可增强后者的毒性。<br/>5.长期或大量应用维生素C时，能干扰双硫己乙醇的作用。<br/>6.对乙酰氨基酚可减少凝血因子在肝内的合成，有增强抗凝药的作用，长期大量使用本品应注意根据凝血酶原时间调整用量。<br/>7.对乙酰氨基酚可干扰血糖、血清尿酸、肝功能、凝血酶原时间的测定。<br/>8.维生素C不宜有碱性药物（如氨茶碱、碳酸氢钠、谷氨酸钠等）、核黄素、三氯叔丁醇、铜、铁离子（微量）的溶液配伍，以免影响疗效。<br/>9.维生素C与维生素K3配伍，因后者有氧化性，可产生氧化还原反应，使两者疗效减弱或消失。<br/>10.维生素C与肝素或华法林并用，可引起凝血酶原时间缩短。<br/>11.维生素C可破坏食物中维生素B12，与食物中的铜、锌离子络合，阻碍其吸收，从而可能产生维生素B12或铜、锌缺乏症状。<br/>12.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '注意事项', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.对阿司匹林过敏者慎用。<br/>3.不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>4.肝肾功能不全者慎用。<br/>5.本品中含有Vc，不宜晚上服用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服用本品期间不得饮酒或含有酒精的饮料。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为对症治疗药，用于解热连续使用不超过3天，用于止痛不超过5天，症状未缓解请咨询医师或药师。<br/>2.对阿司匹林过敏者慎用。<br/>3.不能同时服用其他含有解热镇痛药的药品（如某些复方抗感冒药）。<br/>4.肝肾功能不全者慎用。<br/>5.本品中含有Vc，不宜晚上服用。<br/>6.孕妇及哺乳期妇女慎用。<br/>7.服用本品期间不得饮酒或含有酒精的饮料。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.儿童必须在成人监护下使用。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '妊娠及哺乳期妇女用药', '本品可通过胎盘，故应考虑到孕妇用本品可能对胎儿造成不良影响。', '本品可通过胎盘，故应考虑到孕妇用本品可能对胎儿造成不良影响。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '儿童用药', '25Kg以下儿童用药，必须有医师指导，50Kg(约15岁)以下儿童服用本品须减量使用。', '25Kg以下儿童用药，必须有医师指导，50Kg(约15岁)以下儿童服用本品须减量使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '老年人用药', '对乙酰氨基酚主要通过肾脏排泄，因此老年患者应适当减量或延长用药间隔时间。', '对乙酰氨基酚主要通过肾脏排泄，因此老年患者应适当减量或延长用药间隔时间。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '药理作用', '本品是由对乙酰氨基酚和维生素C组成的复方制剂，其中对乙酰氨基酚为非甾体类解热镇痛药，通过抑制前列腺素的合成产生解热镇痛作用，几乎无抗炎抗风湿作用。维生素C和脱氢抗坏血酸在体内形成可逆的氧化还原系统，此系统在生物氧化还原作用中和细胞呼吸中起重要作用；维生素C亦具有一定程度降低毛细血管通透性，加速血液凝固，促进铁在肠内吸收，增强机体免疫功能的作用，且有一定抗组胺作用。对乙酰氨基酚的家兔口服给药的LD50为800mg/Kg；维生素C为维生素类药，是多种水果和蔬菜的成分，常用剂量下毒性低微。', '本品是由对乙酰氨基酚和维生素C组成的复方制剂，其中对乙酰氨基酚为非甾体类解热镇痛药，通过抑制前列腺素的合成产生解热镇痛作用，几乎无抗炎抗风湿作用。维生素C和脱氢抗坏血酸在体内形成可逆的氧化还原系统，此系统在生物氧化还原作用中和细胞呼吸中起重要作用；维生素C亦具有一定程度降低毛细血管通透性，加速血液凝固，促进铁在肠内吸收，增强机体免疫功能的作用，且有一定抗组胺作用。对乙酰氨基酚的家兔口服给药的LD50为800mg/Kg；维生素C为维生素类药，是多种水果和蔬菜的成分，常用剂量下毒性低微。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '主要成份', '本品主要成份为磷霉素钠。<br/>化学名称:(-)-(1R，2S)-1，2-环氧丙基膦酸二钠盐。<br/>化学结构式:<br/>分子式：C3H5Na2O4P<br/>分子量：182.02', '本品主要成份为磷霉素钠。<br/>化学名称:(-)-(1R，2S)-1，2-环氧丙基膦酸二钠盐。<br/>化学结构式:<br/>分子式：C3H5Na2O4P<br/>分子量：182.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '适应症', '本品用于敏感菌所致的呼吸道感染、皮肤软组织感染、肠道感染、泌尿系统感染、败血症、腹膜炎、脑膜炎、骨髓炎、子宫附件炎、子宫内感染、盆腔炎等。可与其他抗生素联合应用治疗由敏感菌所致重症感染。也可与万古霉素合用，以治疗耐甲氧西林金葡菌(MRSA)感染。', '本品用于敏感菌所致的呼吸道感染、皮肤软组织感染、肠道感染、泌尿系统感染、败血症、腹膜炎、脑膜炎、骨髓炎、子宫附件炎、子宫内感染、盆腔炎等。可与其他抗生素联合应用治疗由敏感菌所致重症感染。也可与万古霉素合用，以治疗耐甲氧西林金葡菌(MRSA)感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '用法用量', '静脉滴注。先用灭菌注射用水适量溶解，再加至250-500ml的5％葡萄糖注射液或氯化钠注射液中稀释后静脉滴注。<br/>1.成人：一日4-12g，严重感染可增至一日16g，分2-3次滴注。<br/>2.儿童：一日0.1-0.3g/kg，分2-3次滴注。', '静脉滴注。先用灭菌注射用水适量溶解，再加至250-500ml的5％葡萄糖注射液或氯化钠注射液中稀释后静脉滴注。<br/>1.成人：一日4-12g，严重感染可增至一日16g，分2-3次滴注。<br/>2.儿童：一日0.1-0.3g/kg，分2-3次滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '不良反应', '1. 主要为轻度胃肠道反应，如恶心、纳差、中上腹不适、稀便或轻度腹泻，一般不影响继续用药。<br/>2.偶可发生皮疹、嗜酸性粒细胞增多、周围血象红细胞、血小板一过性降低、白细胞降低、血清氨基转移酶一过性升高、头晕、头痛等反应。<br/>3.在快速及大剂量滴注时偶见静脉炎。<br/>4. 极个别患者可能出现休克。', '1. 主要为轻度胃肠道反应，如恶心、纳差、中上腹不适、稀便或轻度腹泻，一般不影响继续用药。<br/>2.偶可发生皮疹、嗜酸性粒细胞增多、周围血象红细胞、血小板一过性降低、白细胞降低、血清氨基转移酶一过性升高、头晕、头痛等反应。<br/>3.在快速及大剂量滴注时偶见静脉炎。<br/>4. 极个别患者可能出现休克。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '禁忌', '对本品有过敏史的患者禁用。', '对本品有过敏史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '配伍禁忌', '1.与β内酰胺类抗生素合用对金黄色葡萄球菌(包括甲氧西林耐药的金黄色葡萄球菌)、铜绿假单胞菌具有协同作用。<br/>2.与氨基糖苷类抗生素合用时具协同作用。<br/>3.本品的体外抗菌活性易受培养基中葡萄糖或(和)磷酸盐的干扰而减弱，加入少量葡萄糖-6-磷酸盐则可增强本品的作用。', '1.与β内酰胺类抗生素合用对金黄色葡萄球菌(包括甲氧西林耐药的金黄色葡萄球菌)、铜绿假单胞菌具有协同作用。<br/>2.与氨基糖苷类抗生素合用时具协同作用。<br/>3.本品的体外抗菌活性易受培养基中葡萄糖或(和)磷酸盐的干扰而减弱，加入少量葡萄糖-6-磷酸盐则可增强本品的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '注意事项', '1.本品静脉滴注速度宜缓慢，每次静脉滴注时间应在1-2小时以上。<br/>2.肝、肾功能减退者慎用。<br/>3.用于严重感染时除需应用较大剂量外，尚需与其他抗生素如β-内酰胺类或氨基糖苷类联合应用。用于金黄色葡萄球菌感染时，也宜与其他抗生素联合应用。<br/>4.应用较大剂量时应监测肝功能。<br/>5.本品在体外对二磷酸腺苷(ADP)介导的血小板凝集有抑制作用，剂量加大时更为显著，但临床应用中尚未见引起出血的报道。', '1.本品静脉滴注速度宜缓慢，每次静脉滴注时间应在1-2小时以上。<br/>2.肝、肾功能减退者慎用。<br/>3.用于严重感染时除需应用较大剂量外，尚需与其他抗生素如β-内酰胺类或氨基糖苷类联合应用。用于金黄色葡萄球菌感染时，也宜与其他抗生素联合应用。<br/>4.应用较大剂量时应监测肝功能。<br/>5.本品在体外对二磷酸腺苷(ADP)介导的血小板凝集有抑制作用，剂量加大时更为显著，但临床应用中尚未见引起出血的报道。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '妊娠及哺乳期妇女用药', '对于妊娠或有可能妊娠的妇女，慎用，请遵医嘱。因本品可在乳汁中分泌，故哺乳期妇女用药时需注意。', '对于妊娠或有可能妊娠的妇女，慎用，请遵医嘱。因本品可在乳汁中分泌，故哺乳期妇女用药时需注意。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '儿童用药', '对低体重出生儿、新生儿的用药安全性尚未确定，慎用。', '对低体重出生儿、新生儿的用药安全性尚未确定，慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '老年人用药', '老年人生理机能降低，易出现副反应，因此对心脏、肾功能不全、高血压等对钠的摄取有限制的老年患者，给药时应注意用量。', '老年人生理机能降低，易出现副反应，因此对心脏、肾功能不全、高血压等对钠的摄取有限制的老年患者，给药时应注意用量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '药理作用', '磷霉素对革兰阳性菌、阴性菌均有杀菌作用。对多种抗生素耐药的葡萄球菌显示优异的抗菌作用。对绿脓杆菌、大肠埃希菌、沙雷菌属、志贺菌属、耶尔森菌、铜绿假单胞菌、肺炎克雷伯菌、产气肠杆菌、弧菌属和气单胞菌属等革兰阴性菌也具有较强的抗菌活性。<br/>磷霉素可抑制细菌细胞壁的早期合成，其分子结构与磷酸烯醇丙酮酸相似，因此可与细菌竞争同一转移酶，使细菌细胞壁合成受到抑制而导致细菌死亡。', '磷霉素对革兰阳性菌、阴性菌均有杀菌作用。对多种抗生素耐药的葡萄球菌显示优异的抗菌作用。对绿脓杆菌、大肠埃希菌、沙雷菌属、志贺菌属、耶尔森菌、铜绿假单胞菌、肺炎克雷伯菌、产气肠杆菌、弧菌属和气单胞菌属等革兰阴性菌也具有较强的抗菌活性。<br/>磷霉素可抑制细菌细胞壁的早期合成，其分子结构与磷酸烯醇丙酮酸相似，因此可与细菌竞争同一转移酶，使细菌细胞壁合成受到抑制而导致细菌死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '药代动力学', '<p>\r\n    单次静脉滴注磷霉素钠0.5g、1.0g、2.0g后的血药峰浓度(C<sub>max</sub>)分别为28mg/L、46mg/L、90mg/L，1小时后即下降至50％左右。每6小时静注磷霉素钠0.5g，稳态血药浓度为36mg/L。血浆蛋白结合率小于5%。血消除半衰期(T<sub style=\"vertical-align: sub;\">1/2</sub>β)为3-5小时。<br/>在体内各组织体液中分布广泛。组织中浓度以肾为最高，其次为心、肺、肝等。可通过胎盘和血-脑脊液屏障。磷霉素也可分布至胸、腹腔、支气管分泌物和眼房水中。该药主要经肾排泄，静脉给药后24小时内约90％自尿排出。也可随粪便和乳汁排泄。\r\n</p>', '单次静脉滴注磷霉素钠0.5g、1.0g、2.0g后的血药峰浓度(C<sub>max)分别为28mg/L、46mg/L、90mg/L，1小时后即下降至50％左右。每6小时静注磷霉素钠0.5g，稳态血药浓度为36mg/L。血浆蛋白结合率小于5%。血消除半衰期(T<sub>1/2β)为3-5小时。<br/>在体内各组织体液中分布广泛。组织中浓度以肾为最高，其次为心、肺、肝等。可通过胎盘和血-脑脊液屏障。磷霉素也可分布至胸、腹腔、支气管分泌物和眼房水中。该药主要经肾排泄，静脉给药后24小时内约90％自尿排出。也可随粪便和乳汁排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '主要成份', '化学名称：2-丙基硫代异烟酰胺<br/>化学结构式：<br/>分子式：C9H12N2S<br/>分子量：180.28', '化学名称：2-丙基硫代异烟酰胺<br/>化学结构式：<br/>分子式：C9H12N2S<br/>分子量：180.28', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '适应症', '本品仅对分枝杆菌有效，本品与其他抗结核药联合用于结核病经一线药物(如链霉素、异烟肼、利福平和乙胺丁醇)治疗无效者。', '本品仅对分枝杆菌有效，本品与其他抗结核药联合用于结核病经一线药物(如链霉素、异烟肼、利福平和乙胺丁醇)治疗无效者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '用法用量', '1、成人常用量：口服，与其他抗结核药合用，一次250mg，一日2-3次。<br/>2、小儿常用量：与其他抗结核药合用，一次按体重口服4-5mg/kg,一日3次。', '1、成人常用量：口服，与其他抗结核药合用，一次250mg，一日2-3次。<br/>2、小儿常用量：与其他抗结核药合用，一次按体重口服4-5mg/kg,一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '不良反应', '1.发生率较高者有：精神忧郁(中枢神经系统毒性)。<br/>2.发生率较少者有：步态不稳或麻木、针刺感、烧灼感、手足疼痛(周围神经炎)、精神错乱或其他精神改变(中枢神经系统毒性)、眼或皮肤黄染(黄疸、肝炎)。<br/>3.发生率极少者有：视力模糊或视力减退、合并或不合并眼痛(视神经炎)、月经失调或怕冷、性欲减退(男子)、皮肤干而粗糙、甲状腺功能减退、关节疼痛、僵直肿胀。<br/>4.如持续发生以下情况者应予注意：腹泻、唾液增多、流口水、食欲减退、口中金属味、恶心、口痛、胃痛、胃部不适、呕吐(胃肠道紊乱、中枢神经系统毒性)、眩晕(包括从卧位或坐位起身时)、嗜睡、软弱(中枢神经系统毒性)。', '1.发生率较高者有：精神忧郁(中枢神经系统毒性)。<br/>2.发生率较少者有：步态不稳或麻木、针刺感、烧灼感、手足疼痛(周围神经炎)、精神错乱或其他精神改变(中枢神经系统毒性)、眼或皮肤黄染(黄疸、肝炎)。<br/>3.发生率极少者有：视力模糊或视力减退、合并或不合并眼痛(视神经炎)、月经失调或怕冷、性欲减退(男子)、皮肤干而粗糙、甲状腺功能减退、关节疼痛、僵直肿胀。<br/>4.如持续发生以下情况者应予注意：腹泻、唾液增多、流口水、食欲减退、口中金属味、恶心、口痛、胃痛、胃部不适、呕吐(胃肠道紊乱、中枢神经系统毒性)、眩晕(包括从卧位或坐位起身时)、嗜睡、软弱(中枢神经系统毒性)。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '配伍禁忌', '1.与环丝氨酸同服可使中枢神经系统反应发生率增加，尤其是全身抽搐症状。应当适当调整剂量，并严密监察中枢神经系统毒性症状。<br/>2.本品与其他抗结核药合用可能加重其不良反应。<br/>3.本品为维生素B6拮抗剂，可增加其肾脏排泄。因此，接受丙硫异烟胺治疗的患者，维生素B6的需要量可能增加。', '1.与环丝氨酸同服可使中枢神经系统反应发生率增加，尤其是全身抽搐症状。应当适当调整剂量，并严密监察中枢神经系统毒性症状。<br/>2.本品与其他抗结核药合用可能加重其不良反应。<br/>3.本品为维生素B6拮抗剂，可增加其肾脏排泄。因此，接受丙硫异烟胺治疗的患者，维生素B6的需要量可能增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '注意事项', '1.交叉过敏，患者对异烟肼、吡嗪酰胺、烟酸或其他化学结构相近的药物过敏者可能对本品过敏。<br/>2.对诊断的干扰：可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶测定值增高。<br/>3.有下列情况时慎用：糖尿病、严重肝功能减退。<br/>4.治疗期间须进行检验：①用药前和疗程中每2-4周测定丙氨酸氨基转移酶、天冬氨酸氨基转移酶，但上述试验值增高不一定预示发生临床肝炎，并可能在继续治疗过程中恢复；②眼部检查，如治疗过程中出现视力减退或其他视神经炎症状时应立即进行眼部检查，并定期复查。', '1.交叉过敏，患者对异烟肼、吡嗪酰胺、烟酸或其他化学结构相近的药物过敏者可能对本品过敏。<br/>2.对诊断的干扰：可使丙氨酸氨基转移酶、门冬氨酸氨基转移酶测定值增高。<br/>3.有下列情况时慎用：糖尿病、严重肝功能减退。<br/>4.治疗期间须进行检验：①用药前和疗程中每2-4周测定丙氨酸氨基转移酶、天冬氨酸氨基转移酶，但上述试验值增高不一定预示发生临床肝炎，并可能在继续治疗过程中恢复；②眼部检查，如治疗过程中出现视力减退或其他视神经炎症状时应立即进行眼部检查，并定期复查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '妊娠及哺乳期妇女用药', '孕妇禁服。', '孕妇禁服。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '儿童用药', '12岁以下儿童不宜服用。', '12岁以下儿童不宜服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '药理作用', '本品为异烟酸的衍生物，其作用机制不明，可能对肽类合成具有抑制作用。本品对结核分枝杆菌的作用取决于感染部位的药物浓度，低浓度时仅具有抑菌作用，高浓度具有杀菌作用。抑制结核杆菌分枝菌酸的合成。本品与乙硫异烟胺有部分交叉耐药现象。', '本品为异烟酸的衍生物，其作用机制不明，可能对肽类合成具有抑制作用。本品对结核分枝杆菌的作用取决于感染部位的药物浓度，低浓度时仅具有抑菌作用，高浓度具有杀菌作用。抑制结核杆菌分枝菌酸的合成。本品与乙硫异烟胺有部分交叉耐药现象。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '药代动力学', '<p>\r\n    口服迅速吸收(80%以上)，广泛分布于全身组织体液中，在各种组织中和脑脊液内浓度与同期血药浓度接近。本品可穿过胎盘屏障。蛋白结合率约10%。服药后1-3小时血药浓度可达峰值，有效血药浓度可持续6小时，t<sub>1/2</sub>约3小时。主要在肝内代谢。经肾排泄，1%为原形，5%为有活性代谢物，其余均为无活性代谢产物。\r\n</p>', '口服迅速吸收(80%以上)，广泛分布于全身组织体液中，在各种组织中和脑脊液内浓度与同期血药浓度接近。本品可穿过胎盘屏障。蛋白结合率约10%。服药后1-3小时血药浓度可达峰值，有效血药浓度可持续6小时，t<sub>1/2约3小时。主要在肝内代谢。经肾排泄，1%为原形，5%为有活性代谢物，其余均为无活性代谢产物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '主要成份', '白芍、白及、三七、甘草、茯苓、延胡索、海螵蛸、颠茄浸膏。辅料为：淀粉。', '白芍、白及、三七、甘草、茯苓、延胡索、海螵蛸、颠茄浸膏。辅料为：淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '适应症', '柔肝和胃，散瘀，缓急止痛。用于肝胃不和、瘀血阻络所致的胃脘疼痛、连及两胁、嗳气、泛酸；慢性胃炎见上述证候者。', '柔肝和胃，散瘀，缓急止痛。用于肝胃不和、瘀血阻络所致的胃脘疼痛、连及两胁、嗳气、泛酸；慢性胃炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '用法用量', '口服。一次4粒，一日3次。饭后服用。', '口服。一次4粒，一日3次。饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '不良反应', '较常见的有：口干、便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难（老人）。', '较常见的有：口干、便秘、出汗减少、口鼻咽喉及皮肤干燥、视力模糊、排尿困难（老人）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '禁忌', '1、前列腺肥大、青光眼患者禁用。<br/>2、哺乳期妇女禁用。', '1、前列腺肥大、青光眼患者禁用。<br/>2、哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '配伍禁忌', '1、本品与金刚烷胺、阿托品类药等同用时，本品的不良反应可加剧。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1、本品与金刚烷胺、阿托品类药等同用时，本品的不良反应可加剧。<br/>2、如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '注意事项', '1、饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2、忌愤怒、忧郁，保持心情舒畅。<br/>3、有高血压、心脏病、返流性食管炎、胃肠道阻塞性疾患、甲状腺机能亢进、溃疡性结肠炎患者慎用。<br/>4、孕妇慎用。儿童、年老体弱者应在医师指导下服用。<br/>5、胃痛严重者，应及时去医院就诊。<br/>6、服药3天后症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1、饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2、忌愤怒、忧郁，保持心情舒畅。<br/>3、有高血压、心脏病、返流性食管炎、胃肠道阻塞性疾患、甲状腺机能亢进、溃疡性结肠炎患者慎用。<br/>4、孕妇慎用。儿童、年老体弱者应在医师指导下服用。<br/>5、胃痛严重者，应及时去医院就诊。<br/>6、服药3天后症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '主要成份', '本品主要成分为磷酸奥司他韦。<br/>化学名称：(3R,4R,5S)-4-乙酰氨基-5-氨基-3(1-乙丙氧基)-1-环己烯-1-羧酸乙酯磷酸盐<br/>化学结构式：<br/>分子式：C16H28N2O4・H3PO4<br/>分子量：410.4', '本品主要成分为磷酸奥司他韦。<br/>化学名称：(3R,4R,5S)-4-乙酰氨基-5-氨基-3(1-乙丙氧基)-1-环己烯-1-羧酸乙酯磷酸盐<br/>化学结构式：<br/>分子式：C16H28N2O4・H3PO4<br/>分子量：410.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '适应症', '1．用于成人和1岁及1岁以上儿童的甲型和乙型流感治疗（磷酸奥司他韦能够有效治疗甲型和乙型流感，但是乙型流感的临床应用数据尚不多）。患者应在首次出现症状48小时以内使用。<br/>2．用于成人和13岁及13岁以上青少年的甲型和乙型流感的预防。', '1．用于成人和1岁及1岁以上儿童的甲型和乙型流感治疗（磷酸奥司他韦能够有效治疗甲型和乙型流感，但是乙型流感的临床应用数据尚不多）。患者应在首次出现症状48小时以内使用。<br/>2．用于成人和13岁及13岁以上青少年的甲型和乙型流感的预防。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '用法用量', '磷酸奥司他韦可以与食物同服或分开服用。但对一些病人，进食同时服药可提高药物的耐受性。<br/>流感的治疗<br/>在流感症状开始的第一天或第二天（理想状态为36小时内）就应开始治疗。<br/>剂量指导<br/>成人和青少年<br/>磷酸奥司他韦胶囊在成人和13岁以上青少年的推荐口服剂量是每次75mg，每日2次，共5天。<br/>儿童<br/>对1岁以上的儿童推荐按照下列体重-剂量表服用。<br/><br/>流感的预防<br/>磷酸奥司他韦用于与流感患者密切接触后的流感预防时的推荐口服剂量为75mg，每日1次，至少10天。同样应在密切接触后2天内开始用药。磷酸奥司他韦用于流感季节时预防流感的推荐剂量为75mg，每日1次。有数据表明连用药物6周安全有效。服药期间一直具有预防作用。<br/>特殊人群用药指导<br/>肾功能不全患者<br/>流感治疗：对肌酐清除率大于60ml/分钟的患者不必调整剂量。对肌酐清除率大于30ml/分钟但不大于60ml/分钟者，推荐使用剂量减少为每次30mg，每日两次，共5天。对肌酐清除率大于10ml/分钟但不大于30ml/分钟者，推荐使用剂量减少为每次30mg，每日一次，共5天。对于定期血液透析患者，如果在透析间期流感症状在48小时内加重，可在透析开始前给予30mg的起始剂量。为了维持治疗水平的血药浓度，应在每次透析结束后给予30mg剂量。对于腹膜透析患者，建议在透析开始前给予本品30mg，之后每天30mg，共5天进行治疗（见[药代动力学]和[注意事项]）。尚未研究奥司他韦在不进行透析的终末期肾病（即肌酐清除率<10ml/分钟）患者中的药代动力学。因此，不能对这类患者的用药剂量提供建议。<br/>流感预防：对肌酐清除率大于60ml/分钟的患者不必调整剂量。对肌酐清除率大于30ml/分钟但不大于60ml/分钟者，推荐使用剂量减少为每次30mg，每日一次。对肌酐清除率大于10ml/分钟但不大于30ml/分钟者，推荐使用剂量减少为每次30mg，隔日一次。对于定期血液透析病人，如果在透析间期流感症状在48小时内加重，可在透析开始前给予30mg的起始剂量。为了维持治疗水平的血药浓度，应在每两次透析结束后给予30mg剂量。对于腹膜透析患者，建议在透析开始前给予本品30mg，之后每天30mg，共7天进行预防（见[药代动力学]和[注意事项]）。尚未研究奥司他韦在不进行透析的终末期肾病（即肌酐清除率<10ml/分钟）患者中的药代动力学。因此，不能对这类患者的用药剂量提供建议。<br/>肝功能不全患者<br/>用于轻中度肝功能不全患者治疗和预防流感时剂量不需要调整（见[药代动力学]）。本品用于严重肝功能不全患者的安全性和药代动力学尚未研究。', '磷酸奥司他韦可以与食物同服或分开服用。但对一些病人，进食同时服药可提高药物的耐受性。<br/>流感的治疗<br/>在流感症状开始的第一天或第二天（理想状态为36小时内）就应开始治疗。<br/>剂量指导<br/>成人和青少年<br/>磷酸奥司他韦胶囊在成人和13岁以上青少年的推荐口服剂量是每次75mg，每日2次，共5天。<br/>儿童<br/>对1岁以上的儿童推荐按照下列体重-剂量表服用。<br/><br/>流感的预防<br/>磷酸奥司他韦用于与流感患者密切接触后的流感预防时的推荐口服剂量为75mg，每日1次，至少10天。同样应在密切接触后2天内开始用药。磷酸奥司他韦用于流感季节时预防流感的推荐剂量为75mg，每日1次。有数据表明连用药物6周安全有效。服药期间一直具有预防作用。<br/>特殊人群用药指导<br/>肾功能不全患者<br/>流感治疗：对肌酐清除率大于60ml/分钟的患者不必调整剂量。对肌酐清除率大于30ml/分钟但不大于60ml/分钟者，推荐使用剂量减少为每次30mg，每日两次，共5天。对肌酐清除率大于10ml/分钟但不大于30ml/分钟者，推荐使用剂量减少为每次30mg，每日一次，共5天。对于定期血液透析患者，如果在透析间期流感症状在48小时内加重，可在透析开始前给予30mg的起始剂量。为了维持治疗水平的血药浓度，应在每次透析结束后给予30mg剂量。对于腹膜透析患者，建议在透析开始前给予本品30mg，之后每天30mg，共5天进行治疗（见[药代动力学]和[注意事项]）。尚未研究奥司他韦在不进行透析的终末期肾病（即肌酐清除率<10ml/分钟）患者中的药代动力学。因此，不能对这类患者的用药剂量提供建议。<br/>流感预防：对肌酐清除率大于60ml/分钟的患者不必调整剂量。对肌酐清除率大于30ml/分钟但不大于60ml/分钟者，推荐使用剂量减少为每次30mg，每日一次。对肌酐清除率大于10ml/分钟但不大于30ml/分钟者，推荐使用剂量减少为每次30mg，隔日一次。对于定期血液透析病人，如果在透析间期流感症状在48小时内加重，可在透析开始前给予30mg的起始剂量。为了维持治疗水平的血药浓度，应在每两次透析结束后给予30mg剂量。对于腹膜透析患者，建议在透析开始前给予本品30mg，之后每天30mg，共7天进行预防（见[药代动力学]和[注意事项]）。尚未研究奥司他韦在不进行透析的终末期肾病（即肌酐清除率<10ml/分钟）患者中的药代动力学。因此，不能对这类患者的用药剂量提供建议。<br/>肝功能不全患者<br/>用于轻中度肝功能不全患者治疗和预防流感时剂量不需要调整（见[药代动力学]）。本品用于严重肝功能不全患者的安全性和药代动力学尚未研究。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '不良反应', '1.临床试验<br/>由于本品的临床试验是在各种不同条件下进行的，因此不能直接将本品在临床试验中的不良反应发生率与其它药物在临床试验中的发生率进行比较，而且该发生率不能反映本品在实际治疗中的情况。<br/>成年受试者治疗研究<br/>参与流感治疗成人对照临床试验的总计1171位受试者接受了本品治疗，这些研究中最常报告的不良事件为恶心和呕吐。出现的这些事件一般为轻度至中度事件，且通常出现在用药的前2天。只有不足1%的受试者因恶心和呕吐事件提前退出临床试验。<br/>在成人治疗研究中，接受安慰剂或本品75mg、每日两次的1440位受试者中，发生率≥1%的不良事件情况请见表2。该总结包括945位健康年轻成人和495位“具有风险”的受试者（老年患者和慢性心脏病或呼吸系统疾病患者）。服用本品的受试者中，报告的事件发生率在数字上高于安慰剂组的有恶心、呕吐、支气管炎、失眠、眩晕。<br/>成年受试者预防研究<br/>总计4187位受试者（青少年、健康成人和老年人）参与了预防研究，其中1790人接受75mg推荐剂量、每日一次给药，连服6周。尽管给药持续时间更长，但是出现的不良事件与治疗研究中观察到的在性质上十分相似（请见表2）。在预防研究中，接受本品的受试者更常报告的事件（与安慰剂组相比）、以及比治疗研究更常报告的事件有疼痛、鼻液溢、消化不良和上呼吸道感染。但是，在本品用药组与安慰剂组之间，这些事件的发生率差异小于1%。接受本品或安慰剂的942位老年受试者的安全性特征与年龄较低成年人患者之间无临床相关性差异。<br/>表2对13岁及13岁以上受试者进行的自然获得的流感研究中的最常见不良事件<br/> <br/>a 包含的不良事件为治疗研究中，本品75mg、每日两次给药组中出现频率≥1%的所有报告事件。<br/>b 大部分受试者接受了安慰剂给药；随机化、开放性暴露后预防家庭研究中的254位受试者未接受安慰剂或预防疗法。<br/><1%本品治疗患者出现的其他不良事件包括不稳定型心绞痛、贫血、假膜性结肠炎、肱骨骨折、肺炎、发热和扁桃体周脓肿。<br/>一岁以上儿童流感的治疗和预防<br/>共有1480名儿童（包括698名1-12岁无其他病症的儿童和6-12岁哮喘儿童）参加奥司他韦治疗流感的临床试验。其中共有858名儿童服用奥司他韦混悬液。<br/>在治疗自然获得性流感的临床试验中，1-12岁儿童服用奥司他韦（n=858）发生率≥1%的不良反应以及本品治疗组比安慰剂组发生率至少高1%（n=622）的不良反应为呕吐（奥司他韦组16%，安慰剂组8%）。在家中参加曝露后预防研究服用每日一次推荐剂量本品的148名儿童（n=99），以及在一项单独的6周儿科预防研究中（n=49），呕吐是最常见的不良反应（奥司他韦组8%，未行预防组2%）。本品在这些研究中的耐受性良好，所见不良事件与之前的儿科治疗研究观察结果一致。<br/>在治疗研究中（n=858）服用奥司他韦的儿童发生率≥1%或在预防研究中（n=148）发生率≥5%，但是安慰剂组/未行预防组发生率更高或奥司他韦组与安慰剂组/未行预防组之间的差异<1%的不良事件为：<br/>?胃肠道（本品vs安慰剂）：<br/>-治疗：腹泻（9%vs9%），恶心（4%vs4%），腹痛（包括上腹痛，3%vs3%）<br/>?感染和侵染（本品vs安慰剂）：<br/>-治疗：中耳炎（5%vs8%），支气管炎（2%vs.3%），肺炎（1%vs.3%），鼻窦炎（1%vs2%）<br/>?呼吸系统、胸纵隔疾病（本品vs安慰剂）：<br/>-治疗：哮喘（包括哮喘恶化，3%vs4%），鼻衄（2%vs2%）<br/>-预防：咳嗽（12%vs26%），鼻充血（11%vs20%）<br/>?皮肤和皮下组织疾病（本品vs安慰剂）：<br/>-治疗：皮炎（包括过敏性和特应性皮炎，1%vs2%）<br/>?耳和迷路疾病（本品vs安慰剂）：<br/>-治疗：耳痛（1%vs<1%）<br/>?眼部疾病（本品vs安慰剂）：<br/>-治疗：结膜炎（包括红眼，眼睛分泌物和眼痛，1%vs<1%）<br/>儿科治疗研究报告的其他不良事件，之前与上述内容一起以表格列出，现在不再满足列于上述部分标准的如下：<br/>?血液和淋巴系统疾病（本品vs安慰剂）：<br/>-治疗：淋巴结病（<1%vs1%）<br/>?耳和迷路疾病（本品vs安慰剂）：<br/>-治疗：鼓膜疾病（<1%vs1%）<br/>2.上市后经验<br/>在本品的批准后使用过程中，已鉴定出以下不良事件。由于这些不良反应是由一组不能确定人数的人群自发报告的，因此不可能准确的估算出不良事件的发生频率或确立不良事件与本品暴露之间的因果关系。<br/>全身：脸部或舌部肿胀、变态反应、过敏反应/过敏样反应、体温过低<br/>皮肤：皮疹、皮炎、荨麻疹、湿疹、中毒性表皮坏死溶解、Stevens-Johnson综合症、多形性红斑<br/>消化系统：肝炎、肝功能检查异常<br/>心脏：心律失常<br/>胃肠道：胃肠道出血、出血性结肠炎<br/>神经：癫痫发作<br/>代谢：糖尿病恶化<br/>精神：行为异常、谵妄，包括以下症状，如幻觉、易激动、意识水平改变、意识模糊、梦魇、妄想', '1.临床试验<br/>由于本品的临床试验是在各种不同条件下进行的，因此不能直接将本品在临床试验中的不良反应发生率与其它药物在临床试验中的发生率进行比较，而且该发生率不能反映本品在实际治疗中的情况。<br/>成年受试者治疗研究<br/>参与流感治疗成人对照临床试验的总计1171位受试者接受了本品治疗，这些研究中最常报告的不良事件为恶心和呕吐。出现的这些事件一般为轻度至中度事件，且通常出现在用药的前2天。只有不足1%的受试者因恶心和呕吐事件提前退出临床试验。<br/>在成人治疗研究中，接受安慰剂或本品75mg、每日两次的1440位受试者中，发生率≥1%的不良事件情况请见表2。该总结包括945位健康年轻成人和495位“具有风险”的受试者（老年患者和慢性心脏病或呼吸系统疾病患者）。服用本品的受试者中，报告的事件发生率在数字上高于安慰剂组的有恶心、呕吐、支气管炎、失眠、眩晕。<br/>成年受试者预防研究<br/>总计4187位受试者（青少年、健康成人和老年人）参与了预防研究，其中1790人接受75mg推荐剂量、每日一次给药，连服6周。尽管给药持续时间更长，但是出现的不良事件与治疗研究中观察到的在性质上十分相似（请见表2）。在预防研究中，接受本品的受试者更常报告的事件（与安慰剂组相比）、以及比治疗研究更常报告的事件有疼痛、鼻液溢、消化不良和上呼吸道感染。但是，在本品用药组与安慰剂组之间，这些事件的发生率差异小于1%。接受本品或安慰剂的942位老年受试者的安全性特征与年龄较低成年人患者之间无临床相关性差异。<br/>表2对13岁及13岁以上受试者进行的自然获得的流感研究中的最常见不良事件<br/> <br/>a 包含的不良事件为治疗研究中，本品75mg、每日两次给药组中出现频率≥1%的所有报告事件。<br/>b 大部分受试者接受了安慰剂给药；随机化、开放性暴露后预防家庭研究中的254位受试者未接受安慰剂或预防疗法。<br/><1%本品治疗患者出现的其他不良事件包括不稳定型心绞痛、贫血、假膜性结肠炎、肱骨骨折、肺炎、发热和扁桃体周脓肿。<br/>一岁以上儿童流感的治疗和预防<br/>共有1480名儿童（包括698名1-12岁无其他病症的儿童和6-12岁哮喘儿童）参加奥司他韦治疗流感的临床试验。其中共有858名儿童服用奥司他韦混悬液。<br/>在治疗自然获得性流感的临床试验中，1-12岁儿童服用奥司他韦（n=858）发生率≥1%的不良反应以及本品治疗组比安慰剂组发生率至少高1%（n=622）的不良反应为呕吐（奥司他韦组16%，安慰剂组8%）。在家中参加曝露后预防研究服用每日一次推荐剂量本品的148名儿童（n=99），以及在一项单独的6周儿科预防研究中（n=49），呕吐是最常见的不良反应（奥司他韦组8%，未行预防组2%）。本品在这些研究中的耐受性良好，所见不良事件与之前的儿科治疗研究观察结果一致。<br/>在治疗研究中（n=858）服用奥司他韦的儿童发生率≥1%或在预防研究中（n=148）发生率≥5%，但是安慰剂组/未行预防组发生率更高或奥司他韦组与安慰剂组/未行预防组之间的差异<1%的不良事件为：<br/>?胃肠道（本品vs安慰剂）：<br/>-治疗：腹泻（9%vs9%），恶心（4%vs4%），腹痛（包括上腹痛，3%vs3%）<br/>?感染和侵染（本品vs安慰剂）：<br/>-治疗：中耳炎（5%vs8%），支气管炎（2%vs.3%），肺炎（1%vs.3%），鼻窦炎（1%vs2%）<br/>?呼吸系统、胸纵隔疾病（本品vs安慰剂）：<br/>-治疗：哮喘（包括哮喘恶化，3%vs4%），鼻衄（2%vs2%）<br/>-预防：咳嗽（12%vs26%），鼻充血（11%vs20%）<br/>?皮肤和皮下组织疾病（本品vs安慰剂）：<br/>-治疗：皮炎（包括过敏性和特应性皮炎，1%vs2%）<br/>?耳和迷路疾病（本品vs安慰剂）：<br/>-治疗：耳痛（1%vs<1%）<br/>?眼部疾病（本品vs安慰剂）：<br/>-治疗：结膜炎（包括红眼，眼睛分泌物和眼痛，1%vs<1%）<br/>儿科治疗研究报告的其他不良事件，之前与上述内容一起以表格列出，现在不再满足列于上述部分标准的如下：<br/>?血液和淋巴系统疾病（本品vs安慰剂）：<br/>-治疗：淋巴结病（<1%vs1%）<br/>?耳和迷路疾病（本品vs安慰剂）：<br/>-治疗：鼓膜疾病（<1%vs1%）<br/>2.上市后经验<br/>在本品的批准后使用过程中，已鉴定出以下不良事件。由于这些不良反应是由一组不能确定人数的人群自发报告的，因此不可能准确的估算出不良事件的发生频率或确立不良事件与本品暴露之间的因果关系。<br/>全身：脸部或舌部肿胀、变态反应、过敏反应/过敏样反应、体温过低<br/>皮肤：皮疹、皮炎、荨麻疹、湿疹、中毒性表皮坏死溶解、Stevens-Johnson综合症、多形性红斑<br/>消化系统：肝炎、肝功能检查异常<br/>心脏：心律失常<br/>胃肠道：胃肠道出血、出血性结肠炎<br/>神经：癫痫发作<br/>代谢：糖尿病恶化<br/>精神：行为异常、谵妄，包括以下症状，如幻觉、易激动、意识水平改变、意识模糊、梦魇、妄想', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '禁忌', '对本品的任何成分过敏者禁用。', '对本品的任何成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '配伍禁忌', '与流感疫苗的相互作用：尚无磷酸奥司他韦和减毒活流感疫苗相互作用的评估。但由于两者之间可能存在相互作用，除非临床需要，在使用减毒活流感疫苗两周内不应服用磷酸奥司他韦，在服用磷酸奥司他韦后48小时内不应使用减毒活流感疫苗。因为磷酸奥司他韦作为抗病毒药物可能会抑制活疫苗病毒的复制。三价灭活流感疫苗可以在服用磷酸奥司他韦前后的任何时间使用。<br/>药理学和药代动力学研究数据表明，磷酸奥司他韦和其它药物之间基本上没有显著的具有临床意义的相互作用。<br/>磷酸奥司他韦被主要分布在肝脏的酯酶迅速转化为活性代谢产物（奥司他韦羧酸盐）。文献中很少报道有与竞争酯酶有关的药物相互作用。奥司他韦和其活性代谢物的低蛋白结合率提示不可能发生与蛋白结合相关的药物相互作用。<br/>体外研究表明，磷酸奥司他韦或者其活性代谢物都不是P450混合功能氧化酶或葡萄糖醛酸转移酶的良好底物（见[药代动力学]）。<br/>与口服避孕药之间无药物相互作用的机制。<br/>西咪替丁是细胞色素P-450同工酶的非特异性抑制剂，且能够与碱性或者阳离子物质竞争肾小管分泌，但对奥司他韦或其活性代谢产物的血浆浓度无影响。因此，临床上与胃内pH（抗酸剂）改变相关的和与肾小管分泌途径竞争清除相关的药物相互作用均不可能发生。但是尚无磷酸奥司他韦与抗酸剂相互作用的体内研究。<br/>与肾小管竞争分泌相关的药物相互作用不可能有重要的临床意义，因为大部分药物的安全范围较宽，磷酸奥司他韦活性代谢产物的排泄有肾小球滤过和肾小管分泌两个途径，而且这两个途径的清除能力是很大的。但与同样由肾脏分泌且安全范围窄的药物（如氯磺丙尿、甲氨喋呤、保泰松）合用要慎重。<br/>与丙磺舒合用，由于肾脏肾小管分泌的能力下降，导致活性代谢产物的机体利用度提高2倍。但由于活性代谢产物的安全范围很宽，与丙磺舒合用时不需要调整药物剂量。<br/>与阿莫西林合用时不会改变两药的血浆浓度，表明阴离子途径消除的竞争作用不显著。<br/>上市后的监测中有个案报道与更昔洛韦有相互作用，后者也通过肾小管分泌。<br/>与扑热息痛（对乙酰氨基酚）合用，奥司他韦和其活性代谢产物或扑热息痛的血浆浓度均没有改变。与扑热息痛、乙酰水杨酸、西咪替丁、抗酸药物（氢氧化镁和氢氧化铝和碳酸钙）、华法林、金刚乙胺或金刚烷胺合用，奥司他韦及其活性代谢产物与这些药物的药代动力学相互作用没有改变。<br/>同时服用奥司他韦（75mg，每日2次，共4天）和阿司匹林（单剂900mg）未发现奥司他韦、其活性代谢产物（奥司他韦羧酸盐）或阿司匹林的药代动力学参数发生改变。同时服用奥司他韦（单剂150mg）和单剂含有氢氧化铝和氢氧化镁的抗酸药物或单剂含有碳酸钙的抗酸药物未发现奥司他韦和其活性代谢产物（奥司他韦羧酸盐）的药代动力学参数发生改变。<br/>在流感治疗和流感预防的III期临床研究中，磷酸奥司他韦曾和一些常用药合用，如ACE抑制剂（依那普利，卡托普利），噻嗪类利尿剂（苄氟噻嗪），抗生素（青霉素，头孢菌素，阿奇霉素，红霉素，强力霉素），H2受体阻滞剂（雷尼替丁，西米替丁），β受体阻滞剂（心得安），黄嘌呤类（茶碱），拟交感神经药（伪麻黄碱），阿片类（可待因），类固醇激素，吸入性支气管扩张剂和止痛剂（阿司匹林，布洛芬和扑热息痛）。磷酸奥司他韦与这些药物合用时没有观察到不良事件或使其发生率改变。', '与流感疫苗的相互作用：尚无磷酸奥司他韦和减毒活流感疫苗相互作用的评估。但由于两者之间可能存在相互作用，除非临床需要，在使用减毒活流感疫苗两周内不应服用磷酸奥司他韦，在服用磷酸奥司他韦后48小时内不应使用减毒活流感疫苗。因为磷酸奥司他韦作为抗病毒药物可能会抑制活疫苗病毒的复制。三价灭活流感疫苗可以在服用磷酸奥司他韦前后的任何时间使用。<br/>药理学和药代动力学研究数据表明，磷酸奥司他韦和其它药物之间基本上没有显著的具有临床意义的相互作用。<br/>磷酸奥司他韦被主要分布在肝脏的酯酶迅速转化为活性代谢产物（奥司他韦羧酸盐）。文献中很少报道有与竞争酯酶有关的药物相互作用。奥司他韦和其活性代谢物的低蛋白结合率提示不可能发生与蛋白结合相关的药物相互作用。<br/>体外研究表明，磷酸奥司他韦或者其活性代谢物都不是P450混合功能氧化酶或葡萄糖醛酸转移酶的良好底物（见[药代动力学]）。<br/>与口服避孕药之间无药物相互作用的机制。<br/>西咪替丁是细胞色素P-450同工酶的非特异性抑制剂，且能够与碱性或者阳离子物质竞争肾小管分泌，但对奥司他韦或其活性代谢产物的血浆浓度无影响。因此，临床上与胃内pH（抗酸剂）改变相关的和与肾小管分泌途径竞争清除相关的药物相互作用均不可能发生。但是尚无磷酸奥司他韦与抗酸剂相互作用的体内研究。<br/>与肾小管竞争分泌相关的药物相互作用不可能有重要的临床意义，因为大部分药物的安全范围较宽，磷酸奥司他韦活性代谢产物的排泄有肾小球滤过和肾小管分泌两个途径，而且这两个途径的清除能力是很大的。但与同样由肾脏分泌且安全范围窄的药物（如氯磺丙尿、甲氨喋呤、保泰松）合用要慎重。<br/>与丙磺舒合用，由于肾脏肾小管分泌的能力下降，导致活性代谢产物的机体利用度提高2倍。但由于活性代谢产物的安全范围很宽，与丙磺舒合用时不需要调整药物剂量。<br/>与阿莫西林合用时不会改变两药的血浆浓度，表明阴离子途径消除的竞争作用不显著。<br/>上市后的监测中有个案报道与更昔洛韦有相互作用，后者也通过肾小管分泌。<br/>与扑热息痛（对乙酰氨基酚）合用，奥司他韦和其活性代谢产物或扑热息痛的血浆浓度均没有改变。与扑热息痛、乙酰水杨酸、西咪替丁、抗酸药物（氢氧化镁和氢氧化铝和碳酸钙）、华法林、金刚乙胺或金刚烷胺合用，奥司他韦及其活性代谢产物与这些药物的药代动力学相互作用没有改变。<br/>同时服用奥司他韦（75mg，每日2次，共4天）和阿司匹林（单剂900mg）未发现奥司他韦、其活性代谢产物（奥司他韦羧酸盐）或阿司匹林的药代动力学参数发生改变。同时服用奥司他韦（单剂150mg）和单剂含有氢氧化铝和氢氧化镁的抗酸药物或单剂含有碳酸钙的抗酸药物未发现奥司他韦和其活性代谢产物（奥司他韦羧酸盐）的药代动力学参数发生改变。<br/>在流感治疗和流感预防的III期临床研究中，磷酸奥司他韦曾和一些常用药合用，如ACE抑制剂（依那普利，卡托普利），噻嗪类利尿剂（苄氟噻嗪），抗生素（青霉素，头孢菌素，阿奇霉素，红霉素，强力霉素），H2受体阻滞剂（雷尼替丁，西米替丁），β受体阻滞剂（心得安），黄嘌呤类（茶碱），拟交感神经药（伪麻黄碱），阿片类（可待因），类固醇激素，吸入性支气管扩张剂和止痛剂（阿司匹林，布洛芬和扑热息痛）。磷酸奥司他韦与这些药物合用时没有观察到不良事件或使其发生率改变。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '注意事项', '1．在无磷酸奥司他韦颗粒剂可用的情况下，可用本品胶囊配制急用口服混悬剂。以下方法仅用于紧急情况，不得为了方便或在可购买到食品药品监督管理局批准上市的磷酸奥司他韦颗粒的情况下使用本方法配制混悬剂。<br/>在无磷酸奥司他韦颗粒可用的情况下，不能吞咽胶囊的成人、青少年或儿童可通过打开胶囊将其内容物与少量（最多1茶匙）适宜甜味食品混和掩盖苦味的方法获取合适剂量的磷酸奥司他韦，甜味食品有如巧克力糖浆、低糖巧克力糖浆、玉米糖浆、焦糖酱以及红糖水。<br/>应在充分混和后将全部混和物给病人服用。混和物配制后应立即吞服。<br/>混和物配制指导：<br/>对于需要30-60mg剂量的病人，请按下述方法操作以保证剂量的准确性。<br/>(1)在一个小碗上方手持一粒本品75mg胶囊，小心打开胶囊，将其中的粉末倒入碗中。<br/>(2)用刻度注射器向碗中加入5ml水，搅拌约2分钟。<br/>(3)用注射器从碗中抽取正确量的混和物。取用混和物的量根据病人体重计算，请参见下表。不必吸取未溶解的白色粉末，因为这些是非活性成分。推动注射器的活塞，将其中混和物全部注入第二个小碗中。未使用的混和物应予丢弃。<br/> <br/>(4)推荐剂量为30mg、45mg或60mg，用于治疗时每天两次，连服5天，用于预防时每天一次。<br/>(5)在第二个碗中加入少量（最多1茶匙）适宜甜味食品，与混和物混匀（掩盖苦味）。<br/>(6)将混和物搅匀后全部给病人服用。混和物配制后应立即吞服。如果碗中有混和物剩余，用少量水冲洗后给病人喝下。<br/>对于需要75mg剂量的病人，请按下述方法操作。<br/>(1)在一个小碗上方手持一粒本品75mg胶囊，小心打开胶囊，将其中的粉末倒入碗中。<br/>(2)加入少量（最多1茶匙）适宜甜味食品，与混和物混匀（掩盖苦味）。<br/>(3)将混和物搅匀后全部给病人服用。混和物配制后应立即吞服。如果碗中有混和物剩余，用少量水冲洗后给病人喝下。<br/>每次需要服药时，请重复上述操作。<br/>2．精神神经性不良事件，流感可能会引起许多神经和行为症状，包括幻觉、谵妄和行为异常，有些病例中，还会引发致命性结果。这些事件可能出现在脑炎或脑病背景下，但也可能出现在无明显严重疾病的情况下。<br/>接受本品用药的流感患者中，曾出现过导致受伤的谵妄和行为异常等上市后报告（主要来源于日本），有些病例还导致致命性结果。由于这些事件是在临床用药中自发报告的，因此，未进行发生频率的评估，但根据本品用药数据，这些事件并非常见事件。主要在儿童患者中报告了这些事件，且通常为突发事件，并迅速消退。尚未确定本品对这些事件有无影响。应密切监测流感患者的行为异常体征。如果出现精神神经性症状，应对每位患者进行继续治疗的风险获益评价。<br/>3．尚无证据显示磷酸奥司他韦对甲型流感和乙型流感以外的其他疾病有效。<br/>4．奥司他韦对1岁以下儿童治疗流感的安全性和有效性尚未确定。<br/>5．奥司他韦对13岁以下儿童预防流感的安全性和有效性尚未确定。<br/>6．在健康状况差或不稳定必须入院的患者中奥司他韦的安全性和有效性尚无资料。<br/>7．在免疫抑制的患者中奥司他韦治疗和预防流感的安全性和有效性尚不确定。<br/>8．在合并有慢性心脏或/和呼吸道疾病的患者中奥司他韦治疗流感的有效性尚不确定。这些人群中治疗组和安慰剂组观察到的并发症发生率无差别。<br/>9．磷酸奥司他韦不能取代流感疫苗。磷酸奥司他韦的使用不应影响每年接种流感疫苗。磷酸奥司他韦对流感的预防作用仅在用药时才具有。只有在可靠的流行病学资料显示社区出现了流感病毒感染后才考虑使用磷酸奥司他韦治疗和预防流感。<br/>10．肾功能不全患者的剂量调整请参阅特殊人群用药指导（见[药代动力学]和[用量用法]）。<br/>11．无肾功能衰竭儿童的药物剂量的资料。<br/>12．没有观察到药物对患者驾驶车辆或者操纵机械的能力产生影响。但是必须考虑流感本身可能造成的影响。<br/>13．使用本品的流感患者，特别是儿童和青少年中，曾有惊厥和谵妄等类似神经精神病学事件的报道。极少数情况下，这些事件会导致意外伤害。尚不清楚本品是否为导致这些事件的原因，在未服用本品的流感患者中也有该类事件的报道。3项独立的大规模流行病学研究证实，与未服用本品的流感患者相比，服用本品的流感患者发生神经精神病学事件的风险不会增加（见[不良反应]上市后经验）。应对患者的异常行为征兆进行密切观察，特别是对儿童和青少年。<br/>14.重度皮肤反应/过敏反应，本品上市后经验报告了过敏反应和严重皮肤反应，包括中毒性表皮坏死溶解、Stevens-Johnson综合症和多形性红斑。如果出现过敏样反应或怀疑出现过敏样反应，则应停用达菲，并进行适当治疗。', '1．在无磷酸奥司他韦颗粒剂可用的情况下，可用本品胶囊配制急用口服混悬剂。以下方法仅用于紧急情况，不得为了方便或在可购买到食品药品监督管理局批准上市的磷酸奥司他韦颗粒的情况下使用本方法配制混悬剂。<br/>在无磷酸奥司他韦颗粒可用的情况下，不能吞咽胶囊的成人、青少年或儿童可通过打开胶囊将其内容物与少量（最多1茶匙）适宜甜味食品混和掩盖苦味的方法获取合适剂量的磷酸奥司他韦，甜味食品有如巧克力糖浆、低糖巧克力糖浆、玉米糖浆、焦糖酱以及红糖水。<br/>应在充分混和后将全部混和物给病人服用。混和物配制后应立即吞服。<br/>混和物配制指导：<br/>对于需要30-60mg剂量的病人，请按下述方法操作以保证剂量的准确性。<br/>(1)在一个小碗上方手持一粒本品75mg胶囊，小心打开胶囊，将其中的粉末倒入碗中。<br/>(2)用刻度注射器向碗中加入5ml水，搅拌约2分钟。<br/>(3)用注射器从碗中抽取正确量的混和物。取用混和物的量根据病人体重计算，请参见下表。不必吸取未溶解的白色粉末，因为这些是非活性成分。推动注射器的活塞，将其中混和物全部注入第二个小碗中。未使用的混和物应予丢弃。<br/> <br/>(4)推荐剂量为30mg、45mg或60mg，用于治疗时每天两次，连服5天，用于预防时每天一次。<br/>(5)在第二个碗中加入少量（最多1茶匙）适宜甜味食品，与混和物混匀（掩盖苦味）。<br/>(6)将混和物搅匀后全部给病人服用。混和物配制后应立即吞服。如果碗中有混和物剩余，用少量水冲洗后给病人喝下。<br/>对于需要75mg剂量的病人，请按下述方法操作。<br/>(1)在一个小碗上方手持一粒本品75mg胶囊，小心打开胶囊，将其中的粉末倒入碗中。<br/>(2)加入少量（最多1茶匙）适宜甜味食品，与混和物混匀（掩盖苦味）。<br/>(3)将混和物搅匀后全部给病人服用。混和物配制后应立即吞服。如果碗中有混和物剩余，用少量水冲洗后给病人喝下。<br/>每次需要服药时，请重复上述操作。<br/>2．精神神经性不良事件，流感可能会引起许多神经和行为症状，包括幻觉、谵妄和行为异常，有些病例中，还会引发致命性结果。这些事件可能出现在脑炎或脑病背景下，但也可能出现在无明显严重疾病的情况下。<br/>接受本品用药的流感患者中，曾出现过导致受伤的谵妄和行为异常等上市后报告（主要来源于日本），有些病例还导致致命性结果。由于这些事件是在临床用药中自发报告的，因此，未进行发生频率的评估，但根据本品用药数据，这些事件并非常见事件。主要在儿童患者中报告了这些事件，且通常为突发事件，并迅速消退。尚未确定本品对这些事件有无影响。应密切监测流感患者的行为异常体征。如果出现精神神经性症状，应对每位患者进行继续治疗的风险获益评价。<br/>3．尚无证据显示磷酸奥司他韦对甲型流感和乙型流感以外的其他疾病有效。<br/>4．奥司他韦对1岁以下儿童治疗流感的安全性和有效性尚未确定。<br/>5．奥司他韦对13岁以下儿童预防流感的安全性和有效性尚未确定。<br/>6．在健康状况差或不稳定必须入院的患者中奥司他韦的安全性和有效性尚无资料。<br/>7．在免疫抑制的患者中奥司他韦治疗和预防流感的安全性和有效性尚不确定。<br/>8．在合并有慢性心脏或/和呼吸道疾病的患者中奥司他韦治疗流感的有效性尚不确定。这些人群中治疗组和安慰剂组观察到的并发症发生率无差别。<br/>9．磷酸奥司他韦不能取代流感疫苗。磷酸奥司他韦的使用不应影响每年接种流感疫苗。磷酸奥司他韦对流感的预防作用仅在用药时才具有。只有在可靠的流行病学资料显示社区出现了流感病毒感染后才考虑使用磷酸奥司他韦治疗和预防流感。<br/>10．肾功能不全患者的剂量调整请参阅特殊人群用药指导（见[药代动力学]和[用量用法]）。<br/>11．无肾功能衰竭儿童的药物剂量的资料。<br/>12．没有观察到药物对患者驾驶车辆或者操纵机械的能力产生影响。但是必须考虑流感本身可能造成的影响。<br/>13．使用本品的流感患者，特别是儿童和青少年中，曾有惊厥和谵妄等类似神经精神病学事件的报道。极少数情况下，这些事件会导致意外伤害。尚不清楚本品是否为导致这些事件的原因，在未服用本品的流感患者中也有该类事件的报道。3项独立的大规模流行病学研究证实，与未服用本品的流感患者相比，服用本品的流感患者发生神经精神病学事件的风险不会增加（见[不良反应]上市后经验）。应对患者的异常行为征兆进行密切观察，特别是对儿童和青少年。<br/>14.重度皮肤反应/过敏反应，本品上市后经验报告了过敏反应和严重皮肤反应，包括中毒性表皮坏死溶解、Stevens-Johnson综合症和多形性红斑。如果出现过敏样反应或怀疑出现过敏样反应，则应停用达菲，并进行适当治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '妊娠及哺乳期妇女用药', '妊娠<br/>对大鼠和家兔进行的动物生殖研究中，没有观察到药物具有致畸性。在3项大鼠分娩前后的研究中给予母鼠中毒剂量的磷酸奥司他韦，有2项研究出现未断奶幼鼠的生长迟滞，产程也延长。<br/>在对大鼠进行的生育和生殖毒性研究中，所采用奥司他韦的剂量没有对大鼠生育能力产生影响。<br/>大鼠和家兔的胚胎所接受的药物曝露量约为母鼠、母兔的15%-20%。<br/>由于未对妊娠妇女使用本品进行对照试验，来自上市后和回顾性观察监测报告的数据有限。这些数据结合动物研究结果不能证实本品对妊娠、胚/胎或产后发育有直接或间接的不良影响。应对现有安全性信息、流行病毒株的致病性和妊娠妇女的基本条件进行评估，以确定妊娠妇女是否可以服用本品。<br/>哺乳<br/>对哺乳期大鼠，奥司他韦及其活性代谢产物可从乳汁中分泌。关于母亲服用本品的母乳喂养婴儿和奥司他韦分泌于人乳汁的资料非常有限。有限数据证明，奥司他韦及其活性代谢产物可于人乳汁中检出，但是浓度非常低，对于婴儿来说低于治疗剂量。鉴于此，以及流行病毒株的致病性和哺乳母亲的基本条件，可以考虑给予奥司他韦。', '妊娠<br/>对大鼠和家兔进行的动物生殖研究中，没有观察到药物具有致畸性。在3项大鼠分娩前后的研究中给予母鼠中毒剂量的磷酸奥司他韦，有2项研究出现未断奶幼鼠的生长迟滞，产程也延长。<br/>在对大鼠进行的生育和生殖毒性研究中，所采用奥司他韦的剂量没有对大鼠生育能力产生影响。<br/>大鼠和家兔的胚胎所接受的药物曝露量约为母鼠、母兔的15%-20%。<br/>由于未对妊娠妇女使用本品进行对照试验，来自上市后和回顾性观察监测报告的数据有限。这些数据结合动物研究结果不能证实本品对妊娠、胚/胎或产后发育有直接或间接的不良影响。应对现有安全性信息、流行病毒株的致病性和妊娠妇女的基本条件进行评估，以确定妊娠妇女是否可以服用本品。<br/>哺乳<br/>对哺乳期大鼠，奥司他韦及其活性代谢产物可从乳汁中分泌。关于母亲服用本品的母乳喂养婴儿和奥司他韦分泌于人乳汁的资料非常有限。有限数据证明，奥司他韦及其活性代谢产物可于人乳汁中检出，但是浓度非常低，对于婴儿来说低于治疗剂量。鉴于此，以及流行病毒株的致病性和哺乳母亲的基本条件，可以考虑给予奥司他韦。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '儿童用药', '用药剂量参见[用法用量]。<br/>磷酸奥司他韦对1岁以下儿童的安全性和有效性尚未确定。', '用药剂量参见[用法用量]。<br/>磷酸奥司他韦对1岁以下儿童的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '老年人用药', '用于老年患者治疗和预防时剂量不需要调整（见[药代动力学]）。', '用于老年患者治疗和预防时剂量不需要调整（见[药代动力学]）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '主要成份', '红花、香附（制）、狗脊（制）、香加皮、络石藤、伸筋草、泽兰叶、槲寄生、鸡血藤、自然铜（煅）。', '红花、香附（制）、狗脊（制）、香加皮、络石藤、伸筋草、泽兰叶、槲寄生、鸡血藤、自然铜（煅）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '适应症', '舒筋活络，活血散瘀。用于筋骨疼痛，肢体拘挛，腰背酸痛，跌打损伤。', '舒筋活络，活血散瘀。用于筋骨疼痛，肢体拘挛，腰背酸痛，跌打损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '用法用量', '口服。一次5粒，一日3次。', '口服。一次5粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '禁忌', '孕妇忌服', '孕妇忌服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '注意事项', '过敏体质者和对本品过敏者慎用。', '过敏体质者和对本品过敏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '主要成份', '断血流。辅料为：微晶纤维素、交联聚维酮、甜菊素、二氧化硅、硬脂酸镁。', '断血流。辅料为：微晶纤维素、交联聚维酮、甜菊素、二氧化硅、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '适应症', '凉血止血。用于血热妄行所致的月经过多、崩漏、吐血、衄血、咯血、尿血、便血、血色鲜红或紫红；功能失调性子宫出血、子宫肌瘤出血及多种出血症、单纯性紫癜，原发性血小板减少性紫癜见上述证候者。', '凉血止血。用于血热妄行所致的月经过多、崩漏、吐血、衄血、咯血、尿血、便血、血色鲜红或紫红；功能失调性子宫出血、子宫肌瘤出血及多种出血症、单纯性紫癜，原发性血小板减少性紫癜见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '用法用量', '加入水中分散后口服或直接吞服。一次3-6片，一日3次。', '加入水中分散后口服或直接吞服。一次3-6片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '主要成份', '制何首乌、淫羊藿、黄精(制)、枸杞子、黄芪、丹参；辅料为聚山梨酯-80、氢氧化钠。', '制何首乌、淫羊藿、黄精(制)、枸杞子、黄芪、丹参；辅料为聚山梨酯-80、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '适应症', '益气补血，滋养肝肾。用于年老体弱，精神萎靡，失眠健忘，耳聋眼花，脱发或头发早白属气血不足、肝肾亏虚者。', '益气补血，滋养肝肾。用于年老体弱，精神萎靡，失眠健忘，耳聋眼花，脱发或头发早白属气血不足、肝肾亏虚者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '用法用量', '口服，一次10毫升，一日1次，睡前服用。', '口服，一次10毫升，一日1次，睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '注意事项', '1. 忌油腻食物。<br/>2. 外感或实热内盛者不宜服用。<br/>3. 本品宜睡前服用。<br/>4. 按照用法用量服用，孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>5. 服药二周或服药期间症状未明显改善，或症状加重者，应立即停药并到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7. 本品性状发生改变时禁止服用。<br/>8. 请将本品放在儿童不能接触的地方。<br/>9. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌油腻食物。<br/>2. 外感或实热内盛者不宜服用。<br/>3. 本品宜睡前服用。<br/>4. 按照用法用量服用，孕妇、高血压、糖尿病患者应在医师指导下服用。<br/>5. 服药二周或服药期间症状未明显改善，或症状加重者，应立即停药并到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7. 本品性状发生改变时禁止服用。<br/>8. 请将本品放在儿童不能接触的地方。<br/>9. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '主要成份', '<p>\r\n    本品为复方制剂，其组份为:每1000ml中含:氯化钠(NaCl) &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;5.92g <br/>氯化钾(KCl) &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; 0.149g氯化钙(CaCl<sub>2</sub>・2H<sub style=\"vertical-align: sub;\">2</sub>O) &nbsp; &nbsp;0.276g <br/>乳酸钠(C<sub style=\"vertical-align: sub;\">3</sub>H<sub style=\"vertical-align: sub;\">5</sub>NaO<sub style=\"vertical-align: sub;\">3</sub>) &nbsp; &nbsp;3.78g氯化镁(MgCl<sub style=\"vertical-align: sub;\">2</sub>・6H<sub style=\"vertical-align: sub;\">2</sub>O) &nbsp; 0.152g <br/>葡萄糖(C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">12</sub>O<sub style=\"vertical-align: sub;\">6</sub>・H<sub style=\"vertical-align: sub;\">2</sub>O) &nbsp;1.5g<br/>辅料名称：活性炭\r\n</p>', '本品为复方制剂，其组份为:每1000ml中含:氯化钠(NaCl)          5.92g <br/>氯化钾(KCl)           0.149g氯化钙(CaCl<sub>2・2H<sub>2O)    0.276g <br/>乳酸钠(C<sub>3H<sub>5NaO<sub>3)    3.78g氯化镁(MgCl<sub>2・6H<sub>2O)   0.152g <br/>葡萄糖(C<sub>6H<sub>12O<sub>6・H<sub>2O)  1.5g<br/>辅料名称：活性炭', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '给药途径', '其他', '其他', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '适应症', '血液滤过的专用置换药，用于血液滤过疗法时置换体内的水分和电解质，替代肾脏的部分功能。', '血液滤过的专用置换药，用于血液滤过疗法时置换体内的水分和电解质，替代肾脏的部分功能。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '用法用量', '仅作为血液滤过治疗时静脉补液用，使用前加热至37℃左右。（1）治疗慢性肾功能衰竭：一周1-3次，一次4-5小时，每次超滤量为18-25L，每次补充置换液量18-25L。主要视体内有无体液潴留和尿量决定补充置换液量。（2）治疗急性肾功能衰竭：根据每日超滤量决定每日输入置换液量。', '仅作为血液滤过治疗时静脉补液用，使用前加热至37℃左右。（1）治疗慢性肾功能衰竭：一周1-3次，一次4-5小时，每次超滤量为18-25L，每次补充置换液量18-25L。主要视体内有无体液潴留和尿量决定补充置换液量。（2）治疗急性肾功能衰竭：根据每日超滤量决定每日输入置换液量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '不良反应', '与血液滤过置换液直接有关的包括输液反应，发热和寒战；由于补液过快或过慢、因超滤量与输液量置换不平衡引起容量过多和容量不足低血压等；其他包括蛋白质、氨基酸丢失；体内生物活性物质如生长激素、胰岛素丢失引起激素丢失综合症；微量元素丢失。', '与血液滤过置换液直接有关的包括输液反应，发热和寒战；由于补液过快或过慢、因超滤量与输液量置换不平衡引起容量过多和容量不足低血压等；其他包括蛋白质、氨基酸丢失；体内生物活性物质如生长激素、胰岛素丢失引起激素丢失综合症；微量元素丢失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '禁忌', '乳酸不耐受、乳酸性酸中毒等禁用。', '乳酸不耐受、乳酸性酸中毒等禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '注意事项', '<p>\r\n    （1）使用前仔细检查，如发现有渗漏，药液不澄清或有可见微粒，不得使用。（2）出入液平衡。（3）随访检查：①尿量；②血压；③电解质K<sup>+</sup>、Na<sup style=\"vertical-align: super;\">+</sup>、Cl<sup style=\"vertical-align: super;\">-</sup>、Ca<sup style=\"vertical-align: super;\">2+</sup>、Mg<sup style=\"vertical-align: super;\">2+</sup>；④血氧分析；血肌酐、尿素氮、尿酸；⑥血清蛋白；⑦血糖。\r\n</p>', '（1）使用前仔细检查，如发现有渗漏，药液不澄清或有可见微粒，不得使用。（2）出入液平衡。（3）随访检查：①尿量；②血压；③电解质K<sup>+、Na<sup>+、Cl<sup>-、Ca<sup>2+、Mg<sup>2+；④血氧分析；血肌酐、尿素氮、尿酸；⑥血清蛋白；⑦血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '药理作用', '血液滤过系采用具有高效低阻力滤过膜的滤器，尿毒症患者血液通过滤器时在跨膜压作用下水分被清除到体外。随着水分清除，尿毒症患者体液中毒性溶质也随之被清除；由于每次清除出体外超滤量常达10L以上，故需同时补充平衡液（血液滤过置换液），以达到体内体液平衡。该方法由于属等张脱水，故对血流动力学影响较少。对中分子尿毒症毒素的清除效果较好。', '血液滤过系采用具有高效低阻力滤过膜的滤器，尿毒症患者血液通过滤器时在跨膜压作用下水分被清除到体外。随着水分清除，尿毒症患者体液中毒性溶质也随之被清除；由于每次清除出体外超滤量常达10L以上，故需同时补充平衡液（血液滤过置换液），以达到体内体液平衡。该方法由于属等张脱水，故对血流动力学影响较少。对中分子尿毒症毒素的清除效果较好。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '主要成份', '百合、地黄、熟地黄、麦冬、玄参、川贝母、当归、白芍、桔梗、甘草。辅料为：85%乙醇。', '百合、地黄、熟地黄、麦冬、玄参、川贝母、当归、白芍、桔梗、甘草。辅料为：85%乙醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '适应症', '养阴润肺，化痰止咳。用于肺肾阴虚，燥咳少痰，咽干喉痛。', '养阴润肺，化痰止咳。用于肺肾阴虚，燥咳少痰，咽干喉痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '用法用量', '口服，一次3片，一日3次。', '口服，一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>6．服药7天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>6．服药7天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '主要成份', '烟酸。化学名称：吡啶-3-羧酸。<br/>化学结构式：<br/>分子式C6H5NO2<br/>分子量：123.11', '烟酸。化学名称：吡啶-3-羧酸。<br/>化学结构式：<br/>分子式C6H5NO2<br/>分子量：123.11', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '适应症', '1.用于防治糙皮病等烟酸缺乏病。也用作血管扩张药，治疗高脂血症。<br/>2.严格控制或选择饮食，或接受肠道外营养的病人，因营养不良体重骤减，妊娠期、哺乳期，以及服用异烟肼者，严重烟瘾、酗酒、吸毒者，烟酸需要量均增加。', '1.用于防治糙皮病等烟酸缺乏病。也用作血管扩张药，治疗高脂血症。<br/>2.严格控制或选择饮食，或接受肠道外营养的病人，因营养不良体重骤减，妊娠期、哺乳期，以及服用异烟肼者，严重烟瘾、酗酒、吸毒者，烟酸需要量均增加。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '用法用量', '1.成人：(1)糙皮病，常用量：每次1-2片，每日10片，如有胃部不适，宜与牛奶同服或进餐时服，一般同时服用维生素B1、B2、B6各5mg。<br/>(2)抗高血脂，开始口服2片，一日3次，4～7日后可增加至每次20-40片，一日3次。<br/>2.儿童：糙皮病，常用量：每次1/2-1片，一日2～3次。', '1.成人：(1)糙皮病，常用量：每次1-2片，每日10片，如有胃部不适，宜与牛奶同服或进餐时服，一般同时服用维生素B1、B2、B6各5mg。<br/>(2)抗高血脂，开始口服2片，一日3次，4～7日后可增加至每次20-40片，一日3次。<br/>2.儿童：糙皮病，常用量：每次1/2-1片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '不良反应', '1.烟酸在肾功能正常时几乎不会发生毒性反应。<br/>2.烟酸的一般反应有：感觉温热、皮肤发红，特别在脸面和颈部，头痛。<br/>3.大量烟酸可导致腹泻、头晕、乏力、皮肤干燥、瘙痒、眼干燥、恶心、呕吐、胃痛等。<br/>4.偶尔大量应用烟酸可致高血糖、高尿酸、心律失常、肝毒性反应。<br/>5.一般服用烟酸2周后，血管扩张及胃肠道不适可渐适应，逐渐增加用量可避免上述反应。如有严重皮肤潮红、瘙痒、胃肠道不适，应减小剂量。', '1.烟酸在肾功能正常时几乎不会发生毒性反应。<br/>2.烟酸的一般反应有：感觉温热、皮肤发红，特别在脸面和颈部，头痛。<br/>3.大量烟酸可导致腹泻、头晕、乏力、皮肤干燥、瘙痒、眼干燥、恶心、呕吐、胃痛等。<br/>4.偶尔大量应用烟酸可致高血糖、高尿酸、心律失常、肝毒性反应。<br/>5.一般服用烟酸2周后，血管扩张及胃肠道不适可渐适应，逐渐增加用量可避免上述反应。如有严重皮肤潮红、瘙痒、胃肠道不适，应减小剂量。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '药物过量', '用量超过需要时，绝大部分可经肾排出。', '用量超过需要时，绝大部分可经肾排出。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '禁忌', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '配伍禁忌', '1.异烟肼可阻止烟酸与辅酶I结合，而致烟酸缺少。2.烟酸与胍乙啶等肾上腺素受体阻滞型抗高血压药合用，其血管扩张作用协同增强，并可产生直立性低血压。', '1.异烟肼可阻止烟酸与辅酶I结合，而致烟酸缺少。2.烟酸与胍乙啶等肾上腺素受体阻滞型抗高血压药合用，其血管扩张作用协同增强，并可产生直立性低血压。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '注意事项', '1.下列情况应慎用：(1)动脉出血。(2)糖尿病(烟酸用量大可影响糖耐量)。(3)青光眼。(4)痛风。(5)高尿酸血症。(6)肝病。(7)溃疡病(用量大可引起溃疡活动)。(8)低血压。2.对诊断的干扰：荧光测定尿中儿茶酚胺浓度呈假阳性，尿糖班氏试剂测定呈假阳性，血尿酸测定可增高(仅在应用大剂量烟酸时发生)。3.给药过程中应注意检查肝功能、血糖。', '1.下列情况应慎用：(1)动脉出血。(2)糖尿病(烟酸用量大可影响糖耐量)。(3)青光眼。(4)痛风。(5)高尿酸血症。(6)肝病。(7)溃疡病(用量大可引起溃疡活动)。(8)低血压。2.对诊断的干扰：荧光测定尿中儿茶酚胺浓度呈假阳性，尿糖班氏试剂测定呈假阳性，血尿酸测定可增高(仅在应用大剂量烟酸时发生)。3.给药过程中应注意检查肝功能、血糖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '妊娠及哺乳期妇女用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '儿童用药', '烟酸在儿童中降血脂作用未经临床试验，2岁以下小儿胆固醇为正常发育所需，不推荐应用烟酸降低血脂。', '烟酸在儿童中降血脂作用未经临床试验，2岁以下小儿胆固醇为正常发育所需，不推荐应用烟酸降低血脂。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '老年人用药', '未进行该项实验且无可参考文献。', '未进行该项实验且无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '药理作用', '药理作用：烟酸在体内转化为烟酰胺，再与核糖腺嘌呤等组成烟酰胺腺嘌呤二核苷酸（辅酶I）和烟酰胺腺嘌呤二核苷酸磷酸（辅酶Ⅱ），为脂质氨基酸、蛋白、嘌呤代谢，组织呼吸的氧化作用和糖原分解所必需。烟酸可减低辅酶A的利用；通过抑制极低密度脂蛋白（VLDL）的合成而影响血中胆固醇的运载，大剂量可降低血清胆固醇及甘油三酯浓度。烟酸有周围血管扩张作用。毒理：未进行该项实验且无可参考文献。', '药理作用：烟酸在体内转化为烟酰胺，再与核糖腺嘌呤等组成烟酰胺腺嘌呤二核苷酸（辅酶I）和烟酰胺腺嘌呤二核苷酸磷酸（辅酶Ⅱ），为脂质氨基酸、蛋白、嘌呤代谢，组织呼吸的氧化作用和糖原分解所必需。烟酸可减低辅酶A的利用；通过抑制极低密度脂蛋白（VLDL）的合成而影响血中胆固醇的运载，大剂量可降低血清胆固醇及甘油三酯浓度。烟酸有周围血管扩张作用。毒理：未进行该项实验且无可参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '药代动力学', '胃肠道吸收。口服后30～60分钟血药浓度达峰值，广泛分布到各组织。半衰期(t1/2)约为45分钟。肝内代谢。治疗量的烟酸仅有小量以原形及代谢物由尿排出。食物中色氨酸通过肠道细菌作用转换为烟酸。', '胃肠道吸收。口服后30～60分钟血药浓度达峰值，广泛分布到各组织。半衰期(t1/2)约为45分钟。肝内代谢。治疗量的烟酸仅有小量以原形及代谢物由尿排出。食物中色氨酸通过肠道细菌作用转换为烟酸。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '主要成份', '牡蛎、党参、麦冬、白术、大枣', '牡蛎、党参、麦冬、白术、大枣', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '适应症', '健脾益气，补肾壮骨。用于儿童佝偻病及因缺钙导致的其它症状。', '健脾益气，补肾壮骨。用于儿童佝偻病及因缺钙导致的其它症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '用法用量', '开水冲服。一次1~2袋，一日3次。', '开水冲服。一次1~2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '主要成份', '本品主要成份为盐酸昂丹司琼和氯化钠，盐酸昂丹司琼化学名称为：1，2，3，9-四氢-9-甲基-3-[（2-甲基）-（1H-咪唑-1-基）甲基]-4H-咪唑-4-酮盐酸盐二水合物。<br/>化学结构式：<br/>分子式：C18H19N3O・HCl・2H2O<br/>分子量:：365.83<br/>本品辅料为注射用水。', '本品主要成份为盐酸昂丹司琼和氯化钠，盐酸昂丹司琼化学名称为：1，2，3，9-四氢-9-甲基-3-[（2-甲基）-（1H-咪唑-1-基）甲基]-4H-咪唑-4-酮盐酸盐二水合物。<br/>化学结构式：<br/>分子式：C18H19N3O・HCl・2H2O<br/>分子量:：365.83<br/>本品辅料为注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '适应症', '盐酸昂丹司琼氯化钠注射液用于由细胞毒类药物化疗和放射治疗引起的恶心呕吐，也适用于预防和治疗手术后的恶心呕吐。', '盐酸昂丹司琼氯化钠注射液用于由细胞毒类药物化疗和放射治疗引起的恶心呕吐，也适用于预防和治疗手术后的恶心呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '用法用量', '本品供静脉滴注用药。给药剂量视呕吐严重程度而定。成人剂量一般每天8mg（1瓶）。对于高度催吐的化疗药引起的呕吐，在化疗前30分钟，化疗后4小时，8小时各静脉滴注本品8mg（1瓶），停止化疗以后每8-12小时口服片剂8mg；对于催吐作用不太强的化疗药引起的呕吐，化疗前30分钟静脉滴注本品8mg，以后每8-12小时口服片剂8mg，连续5天；对放射治疗引起的呕吐，首剂应于放疗前1-2小时口服片剂8mg，以后每8小时口服8mg。用于预防或治疗手术后呕吐，成人可于麻醉诱导同时静脉滴注本品4mg（1/2瓶），对于已出现术后呕吐，可缓慢静脉滴注本品4mg进行治疗。输注时间应不小于15分钟。', '本品供静脉滴注用药。给药剂量视呕吐严重程度而定。成人剂量一般每天8mg（1瓶）。对于高度催吐的化疗药引起的呕吐，在化疗前30分钟，化疗后4小时，8小时各静脉滴注本品8mg（1瓶），停止化疗以后每8-12小时口服片剂8mg；对于催吐作用不太强的化疗药引起的呕吐，化疗前30分钟静脉滴注本品8mg，以后每8-12小时口服片剂8mg，连续5天；对放射治疗引起的呕吐，首剂应于放疗前1-2小时口服片剂8mg，以后每8小时口服8mg。用于预防或治疗手术后呕吐，成人可于麻醉诱导同时静脉滴注本品4mg（1/2瓶），对于已出现术后呕吐，可缓慢静脉滴注本品4mg进行治疗。输注时间应不小于15分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '不良反应', '可有头痛，头部和上腹部有温热感，腹部不适，便秘，口干，皮疹，注射部位局部反应，偶见支气管哮喘或过敏反应，暂时性无症状转氨酶升高。上述反应一般轻微，不需特殊处理。偶有运动失调、癫痫发作，胸痛、心律不齐、低血压、心动过缓等罕见报道。', '可有头痛，头部和上腹部有温热感，腹部不适，便秘，口干，皮疹，注射部位局部反应，偶见支气管哮喘或过敏反应，暂时性无症状转氨酶升高。上述反应一般轻微，不需特殊处理。偶有运动失调、癫痫发作，胸痛、心律不齐、低血压、心动过缓等罕见报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '药物过量', '虽有少数病人发生用药过量，对于这方面的资料所知较少。曾有两位病人分别接受了静脉输入本品84mg和145mg，得知用药过量后会出现下列现象：视觉障碍、严重便秘、低血压及迷走神经节短暂二级AV阻滞。这些现象可得到完全纠正。对本品无特异的解毒药，当怀疑用药过量时，应适当地采取对症疗法和支持疗法。不推荐用吐根治疗本品用药过量，因为患者会因本品自身的止吐作用，而不反应。', '虽有少数病人发生用药过量，对于这方面的资料所知较少。曾有两位病人分别接受了静脉输入本品84mg和145mg，得知用药过量后会出现下列现象：视觉障碍、严重便秘、低血压及迷走神经节短暂二级AV阻滞。这些现象可得到完全纠正。对本品无特异的解毒药，当怀疑用药过量时，应适当地采取对症疗法和支持疗法。不推荐用吐根治疗本品用药过量，因为患者会因本品自身的止吐作用，而不反应。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '禁忌', '对本品有过敏反应者禁用。胃肠道梗阻者禁用。', '对本品有过敏反应者禁用。胃肠道梗阻者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '配伍禁忌', '1.临床应用在预防治疗急性呕吐中，昂丹司琼与地塞米松联用，其功效明显比单用昂丹司琼好得多。<br/>2.据报道钙拮抗药与异羟基洋地黄毒甙或西咪替丁并用时降压作用也有增强，本药与其他降压药并用时降压作用也有增强的可能，故使用时应注意。<br/>3.本品不能与其他药物混于同一注射器中使用或同时输入。', '1.临床应用在预防治疗急性呕吐中，昂丹司琼与地塞米松联用，其功效明显比单用昂丹司琼好得多。<br/>2.据报道钙拮抗药与异羟基洋地黄毒甙或西咪替丁并用时降压作用也有增强，本药与其他降压药并用时降压作用也有增强的可能，故使用时应注意。<br/>3.本品不能与其他药物混于同一注射器中使用或同时输入。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '注意事项', '本说明中所涉及到的使用剂量均以昂丹司琼计。<br/>肾衰竭病人无需调整剂量、用药次数和给药途径。肝脏功能中度或严重衰竭病人，本品在体内消除能力显著下降，血清半衰期也显著延长，因此用药剂量每天不应超过8mg。在化疗前可静脉滴注地塞米松磷酸钠，以缓解病人的不适症。不宜用于心功能不全的病人。', '本说明中所涉及到的使用剂量均以昂丹司琼计。<br/>肾衰竭病人无需调整剂量、用药次数和给药途径。肝脏功能中度或严重衰竭病人，本品在体内消除能力显著下降，血清半衰期也显著延长，因此用药剂量每天不应超过8mg。在化疗前可静脉滴注地塞米松磷酸钠，以缓解病人的不适症。不宜用于心功能不全的病人。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '妊娠及哺乳期妇女用药', '本品在人类怀孕期间使用的安全性尚未确定，对动物试验研究未显示对胚胎期、胎儿形成期、妊娠期、围产期及产后期有直接或间接害处。然而由于对动物的研究并不完全能够预示人的反应，故不推荐人在怀孕期特别是头3个月内间使用本品。实验显示，本品可由授乳动物乳汁中分泌，故采用本品时暂停母乳喂养。', '本品在人类怀孕期间使用的安全性尚未确定，对动物试验研究未显示对胚胎期、胎儿形成期、妊娠期、围产期及产后期有直接或间接害处。然而由于对动物的研究并不完全能够预示人的反应，故不推荐人在怀孕期特别是头3个月内间使用本品。实验显示，本品可由授乳动物乳汁中分泌，故采用本品时暂停母乳喂养。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '儿童用药', '据国外临床研究文献报道，四岁以上儿童可耐受本品，于化疗前静脉滴注5mg/m2（按体表面积）的剂量，化疗后12小时后再继续口服给药，每次4mg，每日两次，连服5天。<br/>为了预防接受全身麻醉手术的儿童患者出现术后恶心和呕吐，应在诱导麻醉前、期间或之后用本品以0.1mg/kg的剂量或最大剂量4mg，缓慢静脉滴注。对于儿童患者已出现的术后恶心和呕吐，可用本品0.1mg/kg或最大4mg的剂量缓慢静脉滴注。', '据国外临床研究文献报道，四岁以上儿童可耐受本品，于化疗前静脉滴注5mg/m2（按体表面积）的剂量，化疗后12小时后再继续口服给药，每次4mg，每日两次，连服5天。<br/>为了预防接受全身麻醉手术的儿童患者出现术后恶心和呕吐，应在诱导麻醉前、期间或之后用本品以0.1mg/kg的剂量或最大剂量4mg，缓慢静脉滴注。对于儿童患者已出现的术后恶心和呕吐，可用本品0.1mg/kg或最大4mg的剂量缓慢静脉滴注。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '老年人用药', '老年人由于代谢减慢，消除半衰期延长（5小时），口服生物利用度提高（65%）但无临床意义。65岁以上的用药疗程及对药物的耐受性与青年人的一样，无需调整剂量及用药途径。', '老年人由于代谢减慢，消除半衰期延长（5小时），口服生物利用度提高（65%）但无临床意义。65岁以上的用药疗程及对药物的耐受性与青年人的一样，无需调整剂量及用药途径。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '药理作用', '药理作用：本品是一种选择性的5-羟色胺3（5-HT3）受体拮抗剂。其作用机理尚不完全明确，可能是通过拮抗外周迷走神经末梢和中枢化学感受区中的5-HT3受体，从而阻断因化疗和手术等因素促进小肠嗜铬细胞释放5-羟色胺，兴奋迷走传入神经而导致的呕吐反射。本品选择性较高，无锥体外系反应、过度镇静等副作用。毒理研究：生殖毒性：本品经口给药剂量达15mg/kg/天时，对雄性和雌性大鼠的生育力和一般生殖行为无明显影响。动物试验结果未表现出致畸胎作用。妊娠大鼠和家兔本品静脉给药剂量达4mg/kg/天时，未表现出对生育力和胎仔的损害作用。但尚无充分和严格对照的妊娠妇女给药的临床研究。由于动物试验并不总能预测药品对人体的影响，故只有在确实需要时，才可以在妊娠期间服用本品。本品可通过大鼠乳汁分泌，但尚不清楚其是否通过人乳汁分泌。因为许多药物可经乳汁排泄，故哺乳妇女服用本品时应慎重考虑其对后代的影响。遗传毒性：本品在标准遗传毒性试验中均未表现出致突变性。致癌性：在给药2年的试验中，大鼠和小鼠经口给予本品的剂量分别达10mg/kg/天和30mg/kg/天，结果未表现出致癌作用。', '药理作用：本品是一种选择性的5-羟色胺3（5-HT3）受体拮抗剂。其作用机理尚不完全明确，可能是通过拮抗外周迷走神经末梢和中枢化学感受区中的5-HT3受体，从而阻断因化疗和手术等因素促进小肠嗜铬细胞释放5-羟色胺，兴奋迷走传入神经而导致的呕吐反射。本品选择性较高，无锥体外系反应、过度镇静等副作用。毒理研究：生殖毒性：本品经口给药剂量达15mg/kg/天时，对雄性和雌性大鼠的生育力和一般生殖行为无明显影响。动物试验结果未表现出致畸胎作用。妊娠大鼠和家兔本品静脉给药剂量达4mg/kg/天时，未表现出对生育力和胎仔的损害作用。但尚无充分和严格对照的妊娠妇女给药的临床研究。由于动物试验并不总能预测药品对人体的影响，故只有在确实需要时，才可以在妊娠期间服用本品。本品可通过大鼠乳汁分泌，但尚不清楚其是否通过人乳汁分泌。因为许多药物可经乳汁排泄，故哺乳妇女服用本品时应慎重考虑其对后代的影响。遗传毒性：本品在标准遗传毒性试验中均未表现出致突变性。致癌性：在给药2年的试验中，大鼠和小鼠经口给予本品的剂量分别达10mg/kg/天和30mg/kg/天，结果未表现出致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '药代动力学', '口服盐酸昂丹司琼后，吸收迅速，口服后达峰时间约为1.5小时，峰浓度约为30ng/ml。口服本品绝对生物利用度约为60%。口服和静脉滴注盐酸昂丹司琼的体内代谢情况大致相同。药物消除半衰期约为3小时。稳态表观分布容积约为140L。血浆蛋白结合率是70-80%。主要自肝脏代谢，药物代谢后由粪尿排出，从尿中排出的原形药小于5%。', '口服盐酸昂丹司琼后，吸收迅速，口服后达峰时间约为1.5小时，峰浓度约为30ng/ml。口服本品绝对生物利用度约为60%。口服和静脉滴注盐酸昂丹司琼的体内代谢情况大致相同。药物消除半衰期约为3小时。稳态表观分布容积约为140L。血浆蛋白结合率是70-80%。主要自肝脏代谢，药物代谢后由粪尿排出，从尿中排出的原形药小于5%。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '主要成份', '党参、天花粉、厚朴、木香、法半夏、海螵蛸、马钱子粉。', '党参、天花粉、厚朴、木香、法半夏、海螵蛸、马钱子粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '适应症', '健脾化湿，理气止痛。适用于脾虚气滞引起的胃脘胀痛，嗳气吞酸，纳差乏力，舌淡苔白，脉沉细滑等症；可用于慢性胃炎见以上证候者。', '健脾化湿，理气止痛。适用于脾虚气滞引起的胃脘胀痛，嗳气吞酸，纳差乏力，舌淡苔白，脉沉细滑等症；可用于慢性胃炎见以上证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '用法用量', '口服，每次4片，第一周每日4次，第二周起每日3次，疗程8周。', '口服，每次4片，第一周每日4次，第二周起每日3次，疗程8周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '不良反应', '1.高血压患者，服用本品偶可见心电图改变。<br/>2.偶可见性兴奋反应。', '1.高血压患者，服用本品偶可见心电图改变。<br/>2.偶可见性兴奋反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '禁忌', '孕妇、20岁以下青少年及儿童禁服，心动过缓、偏头痛者慎用。', '孕妇、20岁以下青少年及儿童禁服，心动过缓、偏头痛者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '注意事项', '1.本品为含马钱子制剂，临床应注意士的宁毒性，需在医生指导下使用。<br/>2.使用期间如出现头晕、头痛、恶心、抽搐等反应，应立即停用。<br/>3.肝肾功能不良、过敏体质、高血压患者、老年患者慎用。<br/>4.服药两周后，应停药2-3天再服。<br/>5.运动员慎用。', '1.本品为含马钱子制剂，临床应注意士的宁毒性，需在医生指导下使用。<br/>2.使用期间如出现头晕、头痛、恶心、抽搐等反应，应立即停用。<br/>3.肝肾功能不良、过敏体质、高血压患者、老年患者慎用。<br/>4.服药两周后，应停药2-3天再服。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '妊娠及哺乳期妇女用药', '尚无本品在孕妇及哺乳期妇女中应用的安全性和有效性研究资料。', '尚无本品在孕妇及哺乳期妇女中应用的安全性和有效性研究资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '药理作用', '药理作用：本品对60Co致大鼠萎缩性胃炎模型有一定治疗作用，能减少大鼠十二指肠溃疡指数，对犬胃和小肠的电活动试验显示抑制作用。', '药理作用：本品对60Co致大鼠萎缩性胃炎模型有一定治疗作用，能减少大鼠十二指肠溃疡指数，对犬胃和小肠的电活动试验显示抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '主要成份', '本品主要成份为氯沙坦钾。<br/>化学名称：2-丁基-4-氯-1-[[2&#39;-(1H-四唑-5基)[1,1&#39;-联苯基]-4-基]甲基]-1H-咪唑-5-甲醇单钾盐。<br/>分子式：C22H22ClKN6O<br/>分子量：461.01', '本品主要成份为氯沙坦钾。<br/>化学名称：2-丁基-4-氯-1-[[2&#39;-(1H-四唑-5基)[1,1&#39;-联苯基]-4-基]甲基]-1H-咪唑-5-甲醇单钾盐。<br/>分子式：C22H22ClKN6O<br/>分子量：461.01', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '适应症', '本品适用于治疗高血压。', '本品适用于治疗高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '用法用量', '对大多数病人，通常起始和维持剂量为每天一次50mg。治疗3至6周可达到最大降压效果。在部分病人中，剂量增加到每天一次100mg可产生进一步的降压作用。对血容量不足的病人（例如应用大剂量利尿剂治疗的病人），应考虑采用每天一次25mg的起始剂量（见注意事项）。<br/>对老年病人或肾损害病人包括做血液透析的病人，不必调整起始剂量。对有肝功能损害病史的病人应考虑使用较低剂量（见注意事项）。<br/>本品可同其他抗高血压药物一起使用。<br/>本品可与或不与食物同时服用。', '对大多数病人，通常起始和维持剂量为每天一次50mg。治疗3至6周可达到最大降压效果。在部分病人中，剂量增加到每天一次100mg可产生进一步的降压作用。对血容量不足的病人（例如应用大剂量利尿剂治疗的病人），应考虑采用每天一次25mg的起始剂量（见注意事项）。<br/>对老年病人或肾损害病人包括做血液透析的病人，不必调整起始剂量。对有肝功能损害病史的病人应考虑使用较低剂量（见注意事项）。<br/>本品可同其他抗高血压药物一起使用。<br/>本品可与或不与食物同时服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '不良反应', '临床试验发现本品耐受性良好，不良反应轻微且短暂，一般不需终止治疗。应用本品总的不良反应发生率与安慰剂类似。<br/>在对原发性高血压的临床对照研究中，发生率≥1%、与药物有关、发生率比安慰剂高的唯一不良反应是头晕。另外，不足1%的病人发生与剂量有关的体位性低血压。尽管皮疹在对照临床试验中的发生率较安慰剂低，但也有个别报导。<br/>在这些原发性高血压的临床双盲对照研究中，应用本品后，不论是否与药物有关，发生率在1%及以上的不良反应有：<br/><br/>氯沙坦钾片（n=2085）<br/>空白片（n=535）<br/>全身<br/><br/><br/>腹痛<br/>1.7<br/>1.7<br/>乏力/疲劳<br/>3.8<br/>3.9<br/>胸痛<br/>1.1<br/>2.6<br/>水肿/肿胀<br/>1.7<br/>1.9<br/>心血管系统<br/><br/><br/>心悸<br/>1.0<br/>0.4<br/>心动过速<br/>1.0<br/>1.7<br/>消化系统<br/><br/><br/>腹泻<br/>1.9<br/>1.9<br/>消化不良<br/>1.1<br/>1.5<br/>恶心<br/>1.8<br/>2.8<br/>肌肉骨骼系统<br/><br/><br/>背痛<br/>1.6<br/>1.1<br/>肌肉痉挛<br/>1.0<br/>1.1<br/>神经/精神系统<br/><br/><br/>头晕<br/>4.1<br/>2.4<br/>头痛<br/>14.1<br/>17.2<br/>失眠<br/>1.1<br/>0.7<br/>呼吸系统<br/><br/><br/>咳嗽<br/>3.1<br/>2.6<br/>鼻充血<br/>1.3<br/>1.1<br/>咽炎<br/>1.5<br/>2.6<br/>鼻窦疾病<br/>1.0<br/>1.3<br/>上呼吸道感染<br/>6.5<br/>5.6<br/>除上述不良事件外，至少两个病人/受试者使用氯沙坦后发生严重不良事件或发生率<1%的其他不良事件如下，不能确定这砦事件是否与氯沙坦有关：<br/>全身：面部浮肿，发热，直立效应，昏厥；<br/>心血管系统：心绞痛，二度房室传导阻滞，心血管意外，低血压，心肌梗塞，心律不齐包括心房纤颤、心悸、窦性心动过缓、心动过速、室性心动过速、室性纤颤、肺水肿；<br/>消化系统：厌食，便秘，牙痛，口干，胃肠胀气，胃炎，呕吐；<br/>血液系统：贫血；<br/>代谢：痛风；<br/>骨骼肌肉系统：臂痛，臀痛，关节肿胀，膝痛，骨骼肌肉痛，肩痛，僵硬，关节痛，关节炎，纤维肌痛，肌无力；<br/>神经/精神系统：焦虑，焦虑症，共济失调，意识模糊，抑郁，梦异常，感觉迟钝，性欲降低，记忆力减退，偏头痛，神经过敏，感觉异常，外周神经病，恐惧症，睡眠异常，梦幻，震颤，眩晕；<br/>呼吸系统：呼吸困难，支气管炎，咽部不适，鼻出血，鼻炎，呼吸困难；<br/>皮肤：秃头症，皮炎，皮肤干燥，瘀癍，红癍，脸红，光敏感，搔痒症，皮疹，出汗，荨麻疹；<br/>特殊感觉：视力模糊，眼睛烧灼感和刺痛感，结膜炎，味觉错倒，耳鸣，视力下降；<br/>泌尿生殖系统：阳萎，夜尿症，尿频，尿道感染。<br/>本品上市后已报告的其它不良反应包括：<br/>过敏反应：血管性水肿（包括导致气道阻塞的喉及声门肿胀，及/或面、唇、咽和/或舌肿胀）在极少数服用氯沙坦治疗的病人中有报道。其中部分病人以前曾因服用包括ACE抑制剂在内的其他药物而发生过血管性水肿。脉管炎，包括亨诺克-舍恩莱因（亨-舍二氏）紫癜已有极少报道。<br/>胃肠道反应：肝炎（少有报道），肝功能异常，呕吐。<br/>血液系统：贫血，血小板减少（少有报道）。<br/>肌肉骨骼系统：肌痛，关节痛。<br/>神经/精神系统：偏头痛，癫痫大发作，味觉障碍。<br/>呼吸系统：咳嗽。<br/>皮肤：荨麻疹，瘙痒，红皮病，光敏感性。<br/>高钾血和低钠血已有报道。<br/>实验室检查结果<br/>在原发性高血压临床对照试验中，很少有应用本品的病人在实验室参数方面出现临床上有重要意义的变化。1.5%的病人出现高钾血症（血清钾>5.5mEq/L）。ALT的升高较罕见，并在停药后恢复正常。<br/>肌酐，血尿素氮：单独用本品治疗的原发性高血压病人中，不到0.1%的病人观察到血尿素氮或血清肌酐有轻微降低。<br/>血红蛋白和血细胞比容：在单独用本品治疗的病人中经常出现血红蛋白和血细胞比容轻度下降（分别平均下降约百分之0.11g和0.09体积），但很少有临床重要性，没有病人因为贫血而中止服药。<br/>肝功能检查：偶而有肝脏酶和/或血清胆红素升高。在单独用本品治疗的原发性高血压病人中，一个病人（<0.1%）由于这些实验室检查结果而停止服药。', '临床试验发现本品耐受性良好，不良反应轻微且短暂，一般不需终止治疗。应用本品总的不良反应发生率与安慰剂类似。<br/>在对原发性高血压的临床对照研究中，发生率≥1%、与药物有关、发生率比安慰剂高的唯一不良反应是头晕。另外，不足1%的病人发生与剂量有关的体位性低血压。尽管皮疹在对照临床试验中的发生率较安慰剂低，但也有个别报导。<br/>在这些原发性高血压的临床双盲对照研究中，应用本品后，不论是否与药物有关，发生率在1%及以上的不良反应有：<br/><br/>氯沙坦钾片（n=2085）<br/>空白片（n=535）<br/>全身<br/><br/><br/>腹痛<br/>1.7<br/>1.7<br/>乏力/疲劳<br/>3.8<br/>3.9<br/>胸痛<br/>1.1<br/>2.6<br/>水肿/肿胀<br/>1.7<br/>1.9<br/>心血管系统<br/><br/><br/>心悸<br/>1.0<br/>0.4<br/>心动过速<br/>1.0<br/>1.7<br/>消化系统<br/><br/><br/>腹泻<br/>1.9<br/>1.9<br/>消化不良<br/>1.1<br/>1.5<br/>恶心<br/>1.8<br/>2.8<br/>肌肉骨骼系统<br/><br/><br/>背痛<br/>1.6<br/>1.1<br/>肌肉痉挛<br/>1.0<br/>1.1<br/>神经/精神系统<br/><br/><br/>头晕<br/>4.1<br/>2.4<br/>头痛<br/>14.1<br/>17.2<br/>失眠<br/>1.1<br/>0.7<br/>呼吸系统<br/><br/><br/>咳嗽<br/>3.1<br/>2.6<br/>鼻充血<br/>1.3<br/>1.1<br/>咽炎<br/>1.5<br/>2.6<br/>鼻窦疾病<br/>1.0<br/>1.3<br/>上呼吸道感染<br/>6.5<br/>5.6<br/>除上述不良事件外，至少两个病人/受试者使用氯沙坦后发生严重不良事件或发生率<1%的其他不良事件如下，不能确定这砦事件是否与氯沙坦有关：<br/>全身：面部浮肿，发热，直立效应，昏厥；<br/>心血管系统：心绞痛，二度房室传导阻滞，心血管意外，低血压，心肌梗塞，心律不齐包括心房纤颤、心悸、窦性心动过缓、心动过速、室性心动过速、室性纤颤、肺水肿；<br/>消化系统：厌食，便秘，牙痛，口干，胃肠胀气，胃炎，呕吐；<br/>血液系统：贫血；<br/>代谢：痛风；<br/>骨骼肌肉系统：臂痛，臀痛，关节肿胀，膝痛，骨骼肌肉痛，肩痛，僵硬，关节痛，关节炎，纤维肌痛，肌无力；<br/>神经/精神系统：焦虑，焦虑症，共济失调，意识模糊，抑郁，梦异常，感觉迟钝，性欲降低，记忆力减退，偏头痛，神经过敏，感觉异常，外周神经病，恐惧症，睡眠异常，梦幻，震颤，眩晕；<br/>呼吸系统：呼吸困难，支气管炎，咽部不适，鼻出血，鼻炎，呼吸困难；<br/>皮肤：秃头症，皮炎，皮肤干燥，瘀癍，红癍，脸红，光敏感，搔痒症，皮疹，出汗，荨麻疹；<br/>特殊感觉：视力模糊，眼睛烧灼感和刺痛感，结膜炎，味觉错倒，耳鸣，视力下降；<br/>泌尿生殖系统：阳萎，夜尿症，尿频，尿道感染。<br/>本品上市后已报告的其它不良反应包括：<br/>过敏反应：血管性水肿（包括导致气道阻塞的喉及声门肿胀，及/或面、唇、咽和/或舌肿胀）在极少数服用氯沙坦治疗的病人中有报道。其中部分病人以前曾因服用包括ACE抑制剂在内的其他药物而发生过血管性水肿。脉管炎，包括亨诺克-舍恩莱因（亨-舍二氏）紫癜已有极少报道。<br/>胃肠道反应：肝炎（少有报道），肝功能异常，呕吐。<br/>血液系统：贫血，血小板减少（少有报道）。<br/>肌肉骨骼系统：肌痛，关节痛。<br/>神经/精神系统：偏头痛，癫痫大发作，味觉障碍。<br/>呼吸系统：咳嗽。<br/>皮肤：荨麻疹，瘙痒，红皮病，光敏感性。<br/>高钾血和低钠血已有报道。<br/>实验室检查结果<br/>在原发性高血压临床对照试验中，很少有应用本品的病人在实验室参数方面出现临床上有重要意义的变化。1.5%的病人出现高钾血症（血清钾>5.5mEq/L）。ALT的升高较罕见，并在停药后恢复正常。<br/>肌酐，血尿素氮：单独用本品治疗的原发性高血压病人中，不到0.1%的病人观察到血尿素氮或血清肌酐有轻微降低。<br/>血红蛋白和血细胞比容：在单独用本品治疗的病人中经常出现血红蛋白和血细胞比容轻度下降（分别平均下降约百分之0.11g和0.09体积），但很少有临床重要性，没有病人因为贫血而中止服药。<br/>肝功能检查：偶而有肝脏酶和/或血清胆红素升高。在单独用本品治疗的原发性高血压病人中，一个病人（<0.1%）由于这些实验室检查结果而停止服药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '禁忌', '对本品任何成份过敏者禁用。', '对本品任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '配伍禁忌', '临床药动学研究表明，氯沙坦钾与氢氯噻嗪、地高辛、华法令、西咪替丁、苯巴比妥、酮康唑和红霉素不具有临床意义上的药物相互作用。已有报道利福平和氟康唑可降低氯沙坦活性代谢产物水平。这些相互作用的临床结果还没有得到评阶。<br/>与其他阻滞血管紧张素Ⅱ及其作用的药物一样，本品与保钾利尿药（如：螺内酯，氨苯蝶啶，阿米洛利）、补钾剂、或含钾的盐代用品合用时，可导致血钾升高。与其他抗高血压药物一样，非甾体抗炎药吲哚美辛可降低氯沙坦的抗高血压作用。', '临床药动学研究表明，氯沙坦钾与氢氯噻嗪、地高辛、华法令、西咪替丁、苯巴比妥、酮康唑和红霉素不具有临床意义上的药物相互作用。已有报道利福平和氟康唑可降低氯沙坦活性代谢产物水平。这些相互作用的临床结果还没有得到评阶。<br/>与其他阻滞血管紧张素Ⅱ及其作用的药物一样，本品与保钾利尿药（如：螺内酯，氨苯蝶啶，阿米洛利）、补钾剂、或含钾的盐代用品合用时，可导致血钾升高。与其他抗高血压药物一样，非甾体抗炎药吲哚美辛可降低氯沙坦的抗高血压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '注意事项', '低血压及电解质/体液平衡失调<br/>血容量不足的病人（例如应用大剂量利尿药治疗的病人），可发生症状性低血压。在使用本品治疗前应纠正这些情况，或使用较低的起始剂量。（见用法用量）。<br/>肝功能损害<br/>药代动力学资料表明，肝硬化病人氯沙坦的血浆浓度明显增加，故对有肝功能损害病史的病人应该考虑使用较低剂量（见用法用量）。<br/>肾功能损害<br/>由于抑制了肾素-血管紧张素系统，已有关于敏感个体出现包括肾衰在内的肾功能变化的报导；停止治疗后，这些肾功能的变化可以恢复。<br/>对于双侧肾动脉狭窄或只有单侧肾脏而肾动脉狭窄的病人，影响肾素-血管紧张素系统的其他药物可增加血尿素和血清肌酐含量，使用本品也有类似的报导。停止治疗后，这些肾功能的变化可以恢复。', '低血压及电解质/体液平衡失调<br/>血容量不足的病人（例如应用大剂量利尿药治疗的病人），可发生症状性低血压。在使用本品治疗前应纠正这些情况，或使用较低的起始剂量。（见用法用量）。<br/>肝功能损害<br/>药代动力学资料表明，肝硬化病人氯沙坦的血浆浓度明显增加，故对有肝功能损害病史的病人应该考虑使用较低剂量（见用法用量）。<br/>肾功能损害<br/>由于抑制了肾素-血管紧张素系统，已有关于敏感个体出现包括肾衰在内的肾功能变化的报导；停止治疗后，这些肾功能的变化可以恢复。<br/>对于双侧肾动脉狭窄或只有单侧肾脏而肾动脉狭窄的病人，影响肾素-血管紧张素系统的其他药物可增加血尿素和血清肌酐含量，使用本品也有类似的报导。停止治疗后，这些肾功能的变化可以恢复。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '妊娠及哺乳期妇女用药', '孕妇用药<br/>当孕妇在怀孕中期和后期用药时，直接作用于肾素-血管紧张素系统的药物可引起正在发育的胎儿损伤，甚至死亡。当发现怀孕时，应该尽早停用本品。<br/>尽管没有怀孕妇女使用本品的经验，但使用氧沙坦钾进行的动物研究已证明有胎儿及新生儿损伤和死亡，其机制被认为是通过药物介导而对肾素-血管紧张素系统作用所致。人类胎儿从怀孕中期开始的肾灌注，取决于肾素-血管紧张素系统的发育，因此，如果在怀孕的中期和后期应用本品，对胎儿的危险会增加。<br/>哺乳期妇女用药<br/>尚不知道氯沙坦是否经人乳分泌。由于许多药物可经人乳分泌，而对哺乳婴儿产生不良作用，故应该从对母体重要性的考虑来决定是停止哺乳还是停用药物。', '孕妇用药<br/>当孕妇在怀孕中期和后期用药时，直接作用于肾素-血管紧张素系统的药物可引起正在发育的胎儿损伤，甚至死亡。当发现怀孕时，应该尽早停用本品。<br/>尽管没有怀孕妇女使用本品的经验，但使用氧沙坦钾进行的动物研究已证明有胎儿及新生儿损伤和死亡，其机制被认为是通过药物介导而对肾素-血管紧张素系统作用所致。人类胎儿从怀孕中期开始的肾灌注，取决于肾素-血管紧张素系统的发育，因此，如果在怀孕的中期和后期应用本品，对胎儿的危险会增加。<br/>哺乳期妇女用药<br/>尚不知道氯沙坦是否经人乳分泌。由于许多药物可经人乳分泌，而对哺乳婴儿产生不良作用，故应该从对母体重要性的考虑来决定是停止哺乳还是停用药物。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '儿童用药', '在儿童中用药的安全性和有效性尚未建立。', '在儿童中用药的安全性和有效性尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '老年人用药', '在临床研究中本品的有效性和安全性没有年龄差异。', '在临床研究中本品的有效性和安全性没有年龄差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '主要成份', '本品主要成份为利可君。<br/>化学名称：2-(α-苯基-α-乙氧羰基-甲基)噻唑烷-4-羧酸。<br/>化学结构式：<br/>分子式：C14H17O4NS<br/>分子量：295.36', '本品主要成份为利可君。<br/>化学名称：2-(α-苯基-α-乙氧羰基-甲基)噻唑烷-4-羧酸。<br/>化学结构式：<br/>分子式：C14H17O4NS<br/>分子量：295.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '适应症', '用于预防、治疗白血球减少症及血小板减少症。', '用于预防、治疗白血球减少症及血小板减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '用法用量', '口服。<br/>一次20mg(1片)，一日3次，或遵医嘱。', '口服。<br/>一次20mg(1片)，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '不良反应', '尚未发现有关不良反应报道。', '尚未发现有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '注意事项', '1.本品性状发生改变后，禁止使用。<br/>2.请放在儿童不易拿到之处。<br/>3.急、慢性髓细胞白血病患者慎用。', '1.本品性状发生改变后，禁止使用。<br/>2.请放在儿童不易拿到之处。<br/>3.急、慢性髓细胞白血病患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '药理作用', '本品为半胱氨酸衍生物，服用后在十二指肠碱性条件下与蛋白结合形成可溶的物质迅速被肠所吸收，增强骨髓造血系统的功能。', '本品为半胱氨酸衍生物，服用后在十二指肠碱性条件下与蛋白结合形成可溶的物质迅速被肠所吸收，增强骨髓造血系统的功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '主要成份', '金荞麦、紫花地丁、莪术、败酱草、杠板归、大血藤、一枝黄花。', '金荞麦、紫花地丁、莪术、败酱草、杠板归、大血藤、一枝黄花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '适应症', '清热解毒，化瘀消肿，用于下焦湿热、瘀毒所致之白带量多，色黄质粘，或赤白相兼，或如脓样，有异臭，少腹坠胀疼痛，腰部酸痛，尿黄便干，舌红苔黄腻，脉数；盆腔炎、附件炎等见上述证候者。', '清热解毒，化瘀消肿，用于下焦湿热、瘀毒所致之白带量多，色黄质粘，或赤白相兼，或如脓样，有异臭，少腹坠胀疼痛，腰部酸痛，尿黄便干，舌红苔黄腻，脉数；盆腔炎、附件炎等见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '禁忌', '孕妇忌服', '孕妇忌服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '主要成份', '陈皮、麦冬、前胡、苦杏仁（炒）、清半夏、黄芩、百部（蜜炙）、黄柏、桑白皮、甘草、麻黄（蜜炙）、葶苈子（炒）、紫苏子（炒）、天南星（炒）、桔梗、瓜蒌仁（炒）。', '陈皮、麦冬、前胡、苦杏仁（炒）、清半夏、黄芩、百部（蜜炙）、黄柏、桑白皮、甘草、麻黄（蜜炙）、葶苈子（炒）、紫苏子（炒）、天南星（炒）、桔梗、瓜蒌仁（炒）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '适应症', '清热化痰，平喘止咳。用于百日咳、感冒及急慢性气管炎引起的咳嗽。', '清热化痰，平喘止咳。用于百日咳、感冒及急慢性气管炎引起的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '用法用量', '口服。一～二岁一次5ml；三～五岁一次10ml；成人一次20～25ml，一日3次。', '口服。一～二岁一次5ml；三～五岁一次10ml；成人一次20～25ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '主要成份', '三七、川芎、白芷、当归、土鳖虫、红花。', '三七、川芎、白芷、当归、土鳖虫、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '适应症', '活血止痛，去瘀生新。用于跌打损伤，瘀血肿痛，风湿麻木。', '活血止痛，去瘀生新。用于跌打损伤，瘀血肿痛，风湿麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '用法用量', '口服。一次2粒，一日2次；儿童减半。', '口服。一次2粒，一日2次；儿童减半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '注意事项', '经期停服。', '经期停服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '主要成份', '本品为复方制剂，其组份为每片含盐酸氯丙那林5mg，盐酸溴己新10mg，盐酸去氯羟嗪25mg。', '本品为复方制剂，其组份为每片含盐酸氯丙那林5mg，盐酸溴己新10mg，盐酸去氯羟嗪25mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '适应症', '用于支气管哮喘，喘息型支气管炎及慢性支气管炎等。', '用于支气管哮喘，喘息型支气管炎及慢性支气管炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '用法用量', '口服。一次1片，一日1-3次。', '口服。一次1片，一日1-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '不良反应', '1.个别患者服药后有心悸，手颤等。<br/>2.对胃黏膜可有刺激反应。<br/>3.偶有嗜睡、口干、失眠等反应，停药后可消失。', '1.个别患者服药后有心悸，手颤等。<br/>2.对胃黏膜可有刺激反应。<br/>3.偶有嗜睡、口干、失眠等反应，停药后可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '禁忌', '对本品成分过敏者禁用。', '对本品成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '配伍禁忌', '1.与其他支气管β2受体激动剂合用有叠加作用。<br/>2.本品与其它β2受体激动剂同用，药效降低而不良反应如手颤、心悸等可更明显。<br/>3.如配合以茶碱等磷酸二酯酶抑制剂或抗胆碱平喘药，其扩张支气管、缓解哮喘效果增强。4.盐酸溴己新可增加四环素族抗生素在支气管的浓度。', '1.与其他支气管β2受体激动剂合用有叠加作用。<br/>2.本品与其它β2受体激动剂同用，药效降低而不良反应如手颤、心悸等可更明显。<br/>3.如配合以茶碱等磷酸二酯酶抑制剂或抗胆碱平喘药，其扩张支气管、缓解哮喘效果增强。4.盐酸溴己新可增加四环素族抗生素在支气管的浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '注意事项', '1.高血压和心、肾功能不全者慎用。<br/>2.胃炎患者或胃溃疡病人慎用。<br/>3.偶见血清氨基转移酶短暂升高，但能自行恢复。', '1.高血压和心、肾功能不全者慎用。<br/>2.胃炎患者或胃溃疡病人慎用。<br/>3.偶见血清氨基转移酶短暂升高，但能自行恢复。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女不宜应用。', '孕妇及哺乳期妇女不宜应用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '老年人用药', '心、肾功能不全和高血压患者慎用本药，使用时应根据年龄和病情酌减给药次数。', '心、肾功能不全和高血压患者慎用本药，使用时应根据年龄和病情酌减给药次数。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '药理作用', '盐酸氯丙那林为β2受体激动剂，对支气管有明显的扩张作用，平喘效果较弱，但对心脏毒性明显降低。口服吸收良好，在血中的有效浓度可维持6小时。盐酸溴己新有较强溶解黏痰作用，可使痰中的多糖纤维素裂解，稀化痰液。抑制杯状细胞和黏液腺体合成糖蛋白，使痰液中的唾液酸减少，减低痰黏度，便于咳出。盐酸去氯羟嗪有抗组胺作用，并有平喘及镇静效果。', '盐酸氯丙那林为β2受体激动剂，对支气管有明显的扩张作用，平喘效果较弱，但对心脏毒性明显降低。口服吸收良好，在血中的有效浓度可维持6小时。盐酸溴己新有较强溶解黏痰作用，可使痰中的多糖纤维素裂解，稀化痰液。抑制杯状细胞和黏液腺体合成糖蛋白，使痰液中的唾液酸减少，减低痰黏度，便于咳出。盐酸去氯羟嗪有抗组胺作用，并有平喘及镇静效果。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '药代动力学', '盐酸氯丙那林口服吸收良好，在血中的有效浓度可维持6小时。盐酸溴己新自胃肠道吸收快而完全，口服吸收1小时血药浓度达峰值。绝大部分的代谢产物随尿排出，粪便仅排出极小部分。', '盐酸氯丙那林口服吸收良好，在血中的有效浓度可维持6小时。盐酸溴己新自胃肠道吸收快而完全，口服吸收1小时血药浓度达峰值。绝大部分的代谢产物随尿排出，粪便仅排出极小部分。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '主要成份', '炙黄芪、党参、白术(炒)、当归、升麻、柴胡、陈皮、炙甘草、生姜、大枣。', '炙黄芪、党参、白术(炒)、当归、升麻、柴胡、陈皮、炙甘草、生姜、大枣。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '适应症', '补中益气，升阳举陷。用于脾胃虚弱、中气下陷所致的泻泄，症见体虚乏力、食少腹胀、便溏久泻、肛门下坠。', '补中益气，升阳举陷。用于脾胃虚弱、中气下陷所致的泻泄，症见体虚乏力、食少腹胀、便溏久泻、肛门下坠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '用法用量', '口服。一次6克（1袋），一日2-3次。', '口服。一次6克（1袋），一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '注意事项', '1.忌不易消化食物。2.感冒发热病人不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女应在医师指导下服用。5.服药4周症状无缓解，应去医院就诊。6.按照用法用量服用，小儿应在医师指导下服用。7本品性状发生改变时禁止使用。 8. 儿童必须在成人的监护下使用。9. 请将此药品放在儿童不能接触的地方。10. 如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌不易消化食物。2.感冒发热病人不宜服用。3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。4.儿童、孕妇、哺乳期妇女应在医师指导下服用。5.服药4周症状无缓解，应去医院就诊。6.按照用法用量服用，小儿应在医师指导下服用。7本品性状发生改变时禁止使用。 8. 儿童必须在成人的监护下使用。9. 请将此药品放在儿童不能接触的地方。10. 如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '主要成份', '千里光。', '千里光。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '适应症', '消炎解毒、散结止痛。用于急性结膜炎，急性咽喉炎，急性扁桃腺炎，急性肠炎，急性菌痢，上呼吸道炎，急性支气管炎，淋巴结炎，疮疖疼痛，中耳炎，皮炎湿疹。', '消炎解毒、散结止痛。用于急性结膜炎，急性咽喉炎，急性扁桃腺炎，急性肠炎，急性菌痢，上呼吸道炎，急性支气管炎，淋巴结炎，疮疖疼痛，中耳炎，皮炎湿疹。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '用法用量', '口服。一次5-8片，一日3次。', '口服。一次5-8片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '主要成份', '本品主要成份为琥乙红霉素，其为红霉素的琥珀酸乙酯。<br/>化学结构式：<br/>分子式：C43H75NO16<br/>分子量：862.07', '本品主要成份为琥乙红霉素，其为红霉素的琥珀酸乙酯。<br/>化学结构式：<br/>分子式：C43H75NO16<br/>分子量：862.07', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '适应症', '1、本品适用于治疗敏感菌引起的下列感染性疾病<br/>1)呼吸系统感染：包括由化脓链球菌、肺炎链球菌或流感嗜血杆菌所引起的轻、中度上、下呼吸道感染，由产单核细胞李斯特菌所引起的李斯特菌病，由百日咳杆菌引起的百日咳，由肺炎支原体引起的呼吸道感染，由白喉杆菌引起的白喉(起辅助抗毒素作用），以及由嗜肺性军团杆菌引起的军团病。<br/>2)皮肤和皮肤软组织感染：包括由化脓性链球菌、金黄色葡萄球菌所引起的轻、中度皮肤和皮肤软组织感染，由红癣菌引起的红癣等。<br/>3)泌尿生殖系统感染：包括淋球菌引起的急性盆腔炎，由梅毒螺旋体引起的梅毒，由沙眼衣原体引起的孕期泌尿生殖器感染，由沙眼衣原体引起的成人无并发症的尿道、宫颈或直肠感染，由解脲脲原体引起的非淋菌性尿道炎等。<br/>4)其他：由痢疾阿米巴引起的肠阿米巴病等。<br/>2、本品可用于预防下列疾病：<br/>1)预防风湿热初发。<br/>2)预防风湿热复发。<br/>3)预防细菌性心内膜炎：对心脏瓣膜修复、先天性心脏病、手术后心肺分流、风湿性或其它获得性瓣膜功能障碍、特发性肥厚性主动脉瓣下狭窄、有细菌性心内膜炎病史或左房室瓣下垂和闭锁不全又对青霉素过敏的病人，在进行牙科和上呼吸道外科手术时，可口服红霉素预防细菌性心内膜炎。', '1、本品适用于治疗敏感菌引起的下列感染性疾病<br/>1)呼吸系统感染：包括由化脓链球菌、肺炎链球菌或流感嗜血杆菌所引起的轻、中度上、下呼吸道感染，由产单核细胞李斯特菌所引起的李斯特菌病，由百日咳杆菌引起的百日咳，由肺炎支原体引起的呼吸道感染，由白喉杆菌引起的白喉(起辅助抗毒素作用），以及由嗜肺性军团杆菌引起的军团病。<br/>2)皮肤和皮肤软组织感染：包括由化脓性链球菌、金黄色葡萄球菌所引起的轻、中度皮肤和皮肤软组织感染，由红癣菌引起的红癣等。<br/>3)泌尿生殖系统感染：包括淋球菌引起的急性盆腔炎，由梅毒螺旋体引起的梅毒，由沙眼衣原体引起的孕期泌尿生殖器感染，由沙眼衣原体引起的成人无并发症的尿道、宫颈或直肠感染，由解脲脲原体引起的非淋菌性尿道炎等。<br/>4)其他：由痢疾阿米巴引起的肠阿米巴病等。<br/>2、本品可用于预防下列疾病：<br/>1)预防风湿热初发。<br/>2)预防风湿热复发。<br/>3)预防细菌性心内膜炎：对心脏瓣膜修复、先天性心脏病、手术后心肺分流、风湿性或其它获得性瓣膜功能障碍、特发性肥厚性主动脉瓣下狭窄、有细菌性心内膜炎病史或左房室瓣下垂和闭锁不全又对青霉素过敏的病人，在进行牙科和上呼吸道外科手术时，可口服红霉素预防细菌性心内膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '用法用量', '本品为分散片，可直接用水吞服，也可将本品放入适量水中，搅拌至混悬状态后服用。<br/>儿童：年龄、体重和感染程度是决定剂量的重要因素。对于中轻度感染，琥乙红霉素的常用剂量为30-50mg/kg/天，分次服用，每6小时服一次。对于更严重的感染，剂量可加倍。如须日服两次，则每12小时服全日剂量的一半。也可日服3次，每次间隔8小时，每次服日剂量的1/3。<br/>中轻度感染建议按下表服药:(1磅=0.453kg）<br/>体重<br/>总日剂量<br/>10磅以下<br/>30-50mg/kg/天 <br/>15-25mg/kg/天<br/>10-15磅<br/>200mg<br/>16-25磅<br/>400mg<br/>26-50磅<br/>800mg<br/>51-100磅<br/>1200mg<br/>超过100磅<br/>1600mg<br/>成人：常用量每6小时400mg。视感染程度，剂量可增至每天4g。如须日服两次。则每12小时服全日剂量的一半。也可日服3次，每次间隔8小时，每次服日剂量的1/3。<br/>对于成人剂量的计算，400mg琥乙红霉素相当于250mg硬脂酸红霉素、红霉素碱或依托红霉素。<br/>在治疗链球菌感染时，应服本品至少10天。预防有风湿性心脏病史的患者链球菌感染复发，常用剂量为每天两次，每次400mg。<br/>先天性或风湿性或其他后天性瓣膜心脏病患者在进行牙科或上呼吸道外科手术时细菌性心内膜炎的预防，术前两小时口服800mg(儿童10mg/kg），在首服剂量6小时后再口服400mg(儿童5mg/kg）。<br/>治疗由沙眼衣原体和解脲脲原体引起的尿道炎：800mg一次，每日3次，连服7天。<br/>治疗初期梅毒：成人，48-64g，分剂量在10-15天内服用。<br/>治疗肠阿米巴：成人，400mg一次，每日4次，连服10-14天。儿童：40-50mg/kg/天，分次服，连服5-14天。<br/>治疗军团病：虽然最佳剂量尚未确定，据临床数据报告，剂量为日服1.6-4g，分次服。', '本品为分散片，可直接用水吞服，也可将本品放入适量水中，搅拌至混悬状态后服用。<br/>儿童：年龄、体重和感染程度是决定剂量的重要因素。对于中轻度感染，琥乙红霉素的常用剂量为30-50mg/kg/天，分次服用，每6小时服一次。对于更严重的感染，剂量可加倍。如须日服两次，则每12小时服全日剂量的一半。也可日服3次，每次间隔8小时，每次服日剂量的1/3。<br/>中轻度感染建议按下表服药:(1磅=0.453kg）<br/>体重<br/>总日剂量<br/>10磅以下<br/>30-50mg/kg/天 <br/>15-25mg/kg/天<br/>10-15磅<br/>200mg<br/>16-25磅<br/>400mg<br/>26-50磅<br/>800mg<br/>51-100磅<br/>1200mg<br/>超过100磅<br/>1600mg<br/>成人：常用量每6小时400mg。视感染程度，剂量可增至每天4g。如须日服两次。则每12小时服全日剂量的一半。也可日服3次，每次间隔8小时，每次服日剂量的1/3。<br/>对于成人剂量的计算，400mg琥乙红霉素相当于250mg硬脂酸红霉素、红霉素碱或依托红霉素。<br/>在治疗链球菌感染时，应服本品至少10天。预防有风湿性心脏病史的患者链球菌感染复发，常用剂量为每天两次，每次400mg。<br/>先天性或风湿性或其他后天性瓣膜心脏病患者在进行牙科或上呼吸道外科手术时细菌性心内膜炎的预防，术前两小时口服800mg(儿童10mg/kg），在首服剂量6小时后再口服400mg(儿童5mg/kg）。<br/>治疗由沙眼衣原体和解脲脲原体引起的尿道炎：800mg一次，每日3次，连服7天。<br/>治疗初期梅毒：成人，48-64g，分剂量在10-15天内服用。<br/>治疗肠阿米巴：成人，400mg一次，每日4次，连服10-14天。儿童：40-50mg/kg/天，分次服，连服5-14天。<br/>治疗军团病：虽然最佳剂量尚未确定，据临床数据报告，剂量为日服1.6-4g，分次服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '不良反应', '口服红霉素最常见的副反应是胃肠道不适并与剂量有关。副反应包括恶心、呕吐、腹痛、腹泻和厌食。肝炎、肝功能障碍和肝功能试验结果异常可能发生。<br/>在用药期间和用药后可能引发假膜性结肠炎。<br/>红霉素偶可有引起室性心律失常，包括室性心动过速、延长QT间期等。<br/>变态反应有荨麻疹、过敏症。皮肤反应有轻度皮疹、多形红斑、斯蒂文斯-约翰逊综合症，偶有毒性表皮坏死的报告。<br/>偶有可逆性听力丧失，多发于肾功能障碍和服高剂量药物的患者。<br/>已有口服本品后，发生肝功能障碍的报告，包括肝酶增加、黄疸或无黄疸肝炎。', '口服红霉素最常见的副反应是胃肠道不适并与剂量有关。副反应包括恶心、呕吐、腹痛、腹泻和厌食。肝炎、肝功能障碍和肝功能试验结果异常可能发生。<br/>在用药期间和用药后可能引发假膜性结肠炎。<br/>红霉素偶可有引起室性心律失常，包括室性心动过速、延长QT间期等。<br/>变态反应有荨麻疹、过敏症。皮肤反应有轻度皮疹、多形红斑、斯蒂文斯-约翰逊综合症，偶有毒性表皮坏死的报告。<br/>偶有可逆性听力丧失，多发于肾功能障碍和服高剂量药物的患者。<br/>已有口服本品后，发生肝功能障碍的报告，包括肝酶增加、黄疸或无黄疸肝炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '药物过量', '过量服用本品应停药。过量的药物应立即采用泻药和其他措施予以清除。红霉素不能通过腹透或血透清除。', '过量服用本品应停药。过量的药物应立即采用泻药和其他措施予以清除。红霉素不能通过腹透或血透清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '禁忌', '对红霉素或其他大环内酯类药物过敏者禁用。正在服用特非那丁、阿司咪唑或西沙必利的患者禁用。', '对红霉素或其他大环内酯类药物过敏者禁用。正在服用特非那丁、阿司咪唑或西沙必利的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '配伍禁忌', '红霉素与高剂量的茶碱合用可能导致增加血液中茶碱浓度和可能的茶碱毒性，在这种情况下，应减少茶碱的剂量。<br/>有报道红霉素与地高辛合用可增加地高辛的血浓。<br/>有报道红霉素与口服抗凝剂合用可增加抗凝作用。因红霉素与许多口服抗凝剂的相互作用导致抗凝作用的增加，更多见于老年患者。<br/>红霉素与麦角胺或二氢麦角胺同时使用，有些病人可能会出现急性麦角毒性，特征是外周血管痉挛和感觉迟钝。<br/>有报道红霉素可降低三唑仑和咪达唑仑的消除率，因此可能增加苯二氮卓类的药理活性。<br/>红霉素与被细胞色素P450系统代谢的药物如卡马西平、环孢素、他克莫司、环巴比妥、苯妥英、阿芬他尼、西沙必利、丙吡胺、洛伐他汀、溴隐亭、丙戊酸、特非那丁和阿司咪唑等同时使用，可能提高这些药物的血浓，应密切监控。<br/>红霉素与非镇静类抗组胺药特非那丁和阿司咪唑等同时使用，可能明显改变药物的代谢。偶见严重心血管副作用包括心电图QT/QTC间期延长、心动停止等其他室性心律失常。另外，同服红霉素和特非那丁还偶有致死的报告。<br/>来自市场的药物相互作用的报告表明红霉素与西沙必利同服，可引起QT间期延长、心率失常、室性心动过速、心室纤维性颤动等，原因可能是红霉素抑制了西沙必利的肝代谢。亦有致死的报告。<br/>红霉素可干扰尿道儿茶酚胺的荧光测定。', '红霉素与高剂量的茶碱合用可能导致增加血液中茶碱浓度和可能的茶碱毒性，在这种情况下，应减少茶碱的剂量。<br/>有报道红霉素与地高辛合用可增加地高辛的血浓。<br/>有报道红霉素与口服抗凝剂合用可增加抗凝作用。因红霉素与许多口服抗凝剂的相互作用导致抗凝作用的增加，更多见于老年患者。<br/>红霉素与麦角胺或二氢麦角胺同时使用，有些病人可能会出现急性麦角毒性，特征是外周血管痉挛和感觉迟钝。<br/>有报道红霉素可降低三唑仑和咪达唑仑的消除率，因此可能增加苯二氮卓类的药理活性。<br/>红霉素与被细胞色素P450系统代谢的药物如卡马西平、环孢素、他克莫司、环巴比妥、苯妥英、阿芬他尼、西沙必利、丙吡胺、洛伐他汀、溴隐亭、丙戊酸、特非那丁和阿司咪唑等同时使用，可能提高这些药物的血浓，应密切监控。<br/>红霉素与非镇静类抗组胺药特非那丁和阿司咪唑等同时使用，可能明显改变药物的代谢。偶见严重心血管副作用包括心电图QT/QTC间期延长、心动停止等其他室性心律失常。另外，同服红霉素和特非那丁还偶有致死的报告。<br/>来自市场的药物相互作用的报告表明红霉素与西沙必利同服，可引起QT间期延长、心率失常、室性心动过速、心室纤维性颤动等，原因可能是红霉素抑制了西沙必利的肝代谢。亦有致死的报告。<br/>红霉素可干扰尿道儿茶酚胺的荧光测定。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '注意事项', '由于红霉素主要经肝脏排泄，红霉素应慎用于肝功能损伤的病人。<br/>红霉素可能使重症肌无力患者病情恶化。<br/>长时间或重复使用红霉素可导致对红霉素不敏感的细菌或霉菌过度生长。如感染严重，应停用红霉素，用其它适当治疗替代。<br/>必要时，切口、引流或其他外科手术应与抗生素治疗同时进行。<br/>有报告认为红霉素在胎儿体内不能达到预防先天性梅毒的足够浓度。在母体内已经过红霉素治疗的婴儿应用适当的青霉素治疗。<br/>几乎所有抗生素包括红霉素均有致假膜性结肠炎的报告，程度由轻度到危及生命。因此，重要的是确诊服药后引起腹泻的病人。<br/>抗生素治疗会改变结肠正常菌丛，使梭菌过度生长。研究表明由艰难梭菌产生的毒素是与抗生素有关的结肠炎的主要病因。<br/>在确诊假膜性结肠炎后，应着手治疗。轻度病人通常只须停药。中重度病人应考虑补液、补电解质和蛋白质，并用对艰难梭菌结肠炎有效的抗菌药物进行治疗。<br/>同服红霉素和洛伐他汀的重病人有伴有肾损伤或无肾损伤的横纹肌溶解的报告。因此，同服红霉素和洛伐他汀的病人应小心监测肌酸激酶和转氨酶浓度。<br/>本品可用于肠阿米巴病，肠外阿米巴病需用其它药物治疗。', '由于红霉素主要经肝脏排泄，红霉素应慎用于肝功能损伤的病人。<br/>红霉素可能使重症肌无力患者病情恶化。<br/>长时间或重复使用红霉素可导致对红霉素不敏感的细菌或霉菌过度生长。如感染严重，应停用红霉素，用其它适当治疗替代。<br/>必要时，切口、引流或其他外科手术应与抗生素治疗同时进行。<br/>有报告认为红霉素在胎儿体内不能达到预防先天性梅毒的足够浓度。在母体内已经过红霉素治疗的婴儿应用适当的青霉素治疗。<br/>几乎所有抗生素包括红霉素均有致假膜性结肠炎的报告，程度由轻度到危及生命。因此，重要的是确诊服药后引起腹泻的病人。<br/>抗生素治疗会改变结肠正常菌丛，使梭菌过度生长。研究表明由艰难梭菌产生的毒素是与抗生素有关的结肠炎的主要病因。<br/>在确诊假膜性结肠炎后，应着手治疗。轻度病人通常只须停药。中重度病人应考虑补液、补电解质和蛋白质，并用对艰难梭菌结肠炎有效的抗菌药物进行治疗。<br/>同服红霉素和洛伐他汀的重病人有伴有肾损伤或无肾损伤的横纹肌溶解的报告。因此，同服红霉素和洛伐他汀的病人应小心监测肌酸激酶和转氨酶浓度。<br/>本品可用于肠阿米巴病，肠外阿米巴病需用其它药物治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '妊娠及哺乳期妇女用药', '孕妇慎用。红霉素可经乳汁排泄，哺乳期妇女慎用。', '孕妇慎用。红霉素可经乳汁排泄，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '儿童用药', '请按说明书中[用法用量]项下要求服用。', '请按说明书中[用法用量]项下要求服用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '老年人用药', '目前尚缺乏老年患者服用本品时需要特别注意的有关事宜的详细研究资料。', '目前尚缺乏老年患者服用本品时需要特别注意的有关事宜的详细研究资料。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '药理作用', '药理作用：琥乙红霉素为大环内酯类抗生素，是一酯化的红霉素，在体内分解释放出红霉素而发挥抗菌作用。其抗菌谱、抗菌活性与红霉素相同。红霉素的作用机理是通过与敏感菌的50S核糖体亚基结合，从而抑制蛋白质的合成。动物体外试验和临床感染治疗中证实，本品对下列细菌有抗菌活性。革兰氏阳性菌：白喉杆菌、极小棒杆菌、产单核细胞李斯特菌、金黄色葡萄球菌(使用中可能会产生耐药性）、肺炎链球菌、化脓链球菌。革兰氏阴性菌：百日咳杆菌、嗜肺性军团杆菌、淋球菌。其他菌：沙眼衣原体、痢疾阿米巴、肺炎支原体、梅毒螺旋体、解脲脲原体。体外试验表明：红霉素对克林霉素，林可霉素及氯霉素有拮抗作用；许多流感嗜血杆菌对单用红霉素耐药，但是对联合使用磺胺敏感；在治疗过程中，葡萄球菌可能会对红霉素产生耐药性。<br/>毒理研究：未进行动物的遗传毒性研究。生殖毒性试验表明，大鼠经口给予占食物总量0.25%的红霉素碱，未见对动物生育力和胚胎发育有明显影响，但是动物与人的相关性尚无临床研究的支持。大鼠经口给予红霉素琥珀酸乙酯和红霉素碱，时间为2年，未见本品对肿瘤发生率有明显的影响。', '药理作用：琥乙红霉素为大环内酯类抗生素，是一酯化的红霉素，在体内分解释放出红霉素而发挥抗菌作用。其抗菌谱、抗菌活性与红霉素相同。红霉素的作用机理是通过与敏感菌的50S核糖体亚基结合，从而抑制蛋白质的合成。动物体外试验和临床感染治疗中证实，本品对下列细菌有抗菌活性。革兰氏阳性菌：白喉杆菌、极小棒杆菌、产单核细胞李斯特菌、金黄色葡萄球菌(使用中可能会产生耐药性）、肺炎链球菌、化脓链球菌。革兰氏阴性菌：百日咳杆菌、嗜肺性军团杆菌、淋球菌。其他菌：沙眼衣原体、痢疾阿米巴、肺炎支原体、梅毒螺旋体、解脲脲原体。体外试验表明：红霉素对克林霉素，林可霉素及氯霉素有拮抗作用；许多流感嗜血杆菌对单用红霉素耐药，但是对联合使用磺胺敏感；在治疗过程中，葡萄球菌可能会对红霉素产生耐药性。<br/>毒理研究：未进行动物的遗传毒性研究。生殖毒性试验表明，大鼠经口给予占食物总量0.25%的红霉素碱，未见对动物生育力和胚胎发育有明显影响，但是动物与人的相关性尚无临床研究的支持。大鼠经口给予红霉素琥珀酸乙酯和红霉素碱，时间为2年，未见本品对肿瘤发生率有明显的影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '药代动力学', '1、据Physicians’deskreference(54版）介绍：口服琥乙红霉素混悬液在空腹和饭后均易有效吸收。红霉素易扩散到大部分体液中，正常情况下，仅在脑脊液的浓度较低，但对脑膜炎患者，药物易通过血脑屏障。对于肝功能正常者，药物在肝脏的浓度较高，在胆汁中排泄。尚不清楚肝功能障碍对药物从肝脏排泄到胆汁的影响。不足口服剂量5%的红霉素以活性形式经尿排泄。红霉素可透过胎盘屏障，但胎儿血浓度较低。药物可通过乳汁排泄。2、国内研究资料表明，18名健康男性志愿者单次口服本品500mg，以微生物法测定血中红霉素浓度，达峰浓度为1.18±0.50μg/ml，达峰时间为0.72±0.29h，消除半衰期为2.31±0.31h。', '1、据Physicians’deskreference(54版）介绍：口服琥乙红霉素混悬液在空腹和饭后均易有效吸收。红霉素易扩散到大部分体液中，正常情况下，仅在脑脊液的浓度较低，但对脑膜炎患者，药物易通过血脑屏障。对于肝功能正常者，药物在肝脏的浓度较高，在胆汁中排泄。尚不清楚肝功能障碍对药物从肝脏排泄到胆汁的影响。不足口服剂量5%的红霉素以活性形式经尿排泄。红霉素可透过胎盘屏障，但胎儿血浓度较低。药物可通过乳汁排泄。2、国内研究资料表明，18名健康男性志愿者单次口服本品500mg，以微生物法测定血中红霉素浓度，达峰浓度为1.18±0.50μg/ml，达峰时间为0.72±0.29h，消除半衰期为2.31±0.31h。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '主要成份', '桔梗、远志（蜜炙）、款冬花（蜜炙）、甘草，辅料为：蔗糖、淀粉、防腐剂（苯甲酸钠）。', '桔梗、远志（蜜炙）、款冬花（蜜炙）、甘草，辅料为：蔗糖、淀粉、防腐剂（苯甲酸钠）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '适应症', '镇咳、祛痰药。', '镇咳、祛痰药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '用法用量', '口服，一次3～4片，一日3次。', '口服，一次3～4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '注意事项', '1.忌食辛辣、油腻食物。<br/>2.本品适用于咳嗽痰多，寒热症状不明显者。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣、油腻食物。<br/>2.本品适用于咳嗽痰多，寒热症状不明显者。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者应在医师指导下服用。<br/>4.服用一周病证无改善，应停止服用，去医院就诊。<br/>5.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.儿童必须在成人监护下使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24723', '主要成份', '三七、乳香(制)、没药(制)、白芷、山柰、制川乌、制草乌、木香、冰片、甘松、红花、儿茶、当归、香附（制）、朱砂、自然铜(煅)、血竭、积雪草、陈皮、土鳖虫、细辛。', '三七、乳香(制)、没药(制)、白芷、山柰、制川乌、制草乌、木香、冰片、甘松、红花、儿茶、当归、香附（制）、朱砂、自然铜(煅)、血竭、积雪草、陈皮、土鳖虫、细辛。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24723', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24723', '适应症', '活血祛瘀，通经活络。用于跌打损伤，肋背拘紧作痛，肢体酸软。', '活血祛瘀，通经活络。用于跌打损伤，肋背拘紧作痛，肢体酸软。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24723', '用法用量', '温开水或陈酒送服，一次3-6片，一日1-2次，小儿酌减。', '温开水或陈酒送服，一次3-6片，一日1-2次，小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24723', '禁忌', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '孕妇及哺乳期妇女禁服。严重心脏病，高血压，肝、肾疾病忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24723', '注意事项', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就医。有文献报道酒可能增加乌头类药物的毒性而导致中毒。', '本品含乌头碱，应严格在医生指导下按规定量服用。不得任意增加服量和服用时间。服药后如果出现唇舌发麻、头痛头昏、腹痛腹泻、心烦欲呕、呼吸困难等情况，应立即停药并到医院就医。有文献报道酒可能增加乌头类药物的毒性而导致中毒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24724', '主要成份', '地黄、麦冬、玄参、川贝母、白芍、牡丹皮、薄荷、甘草。辅料为蔗糖粉、糊精。', '地黄、麦冬、玄参、川贝母、白芍、牡丹皮、薄荷、甘草。辅料为蔗糖粉、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24724', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24724', '适应症', '养阴润肺，清热利咽。用于咽喉干燥疼痛，干咳、少痰或无痰。', '养阴润肺，清热利咽。用于咽喉干燥疼痛，干咳、少痰或无痰。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24724', '用法用量', '口服。一次1袋，一日2次。', '口服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24724', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24724', '注意事项', '1.忌烟、酒及辛辣食物。<br/>2.痰湿壅盛患者不宜服用，其表现为痰多粘稠，或稠厚成块。<br/>3.风寒咳嗽者不宜服用，其表现为咳嗽声重，鼻塞流清涕。<br/>4.有支气管扩张、肺脓疡、肺心病的患者及孕妇，在医师指导下服用。糖尿病患者服用前应向医师咨询。<br/>5.服用三天，症状无改善，应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.长期服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其它药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。<br/>2.痰湿壅盛患者不宜服用，其表现为痰多粘稠，或稠厚成块。<br/>3.风寒咳嗽者不宜服用，其表现为咳嗽声重，鼻塞流清涕。<br/>4.有支气管扩张、肺脓疡、肺心病的患者及孕妇，在医师指导下服用。糖尿病患者服用前应向医师咨询。<br/>5.服用三天，症状无改善，应去医院就诊。<br/>6.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。<br/>7.长期服用应向医师咨询。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.儿童必须在成人的监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '主要成份', '金银花、半枝莲、?蓄、瞿麦、石韦、川木通、车前子、淡竹叶、桑寄生、灯心草。', '金银花、半枝莲、?蓄、瞿麦、石韦、川木通、车前子、淡竹叶、桑寄生、灯心草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '适应症', '清热解毒，利湿通淋。用于急性肾盂肾炎，急性膀胱炎，下焦湿热证，证见：发热恶寒、尿频急、尿道刺痛或尿血、腰痛等。', '清热解毒，利湿通淋。用于急性肾盂肾炎，急性膀胱炎，下焦湿热证，证见：发热恶寒、尿频急、尿道刺痛或尿血、腰痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '用法用量', '口服，一次4片，一日4次。两周为一个疗程。可连服三个疗程，或遵医嘱。', '口服，一次4片，一日4次。两周为一个疗程。可连服三个疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '注意事项', '孕妇禁用，哺乳期妇女慎用。', '孕妇禁用，哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '药理作用', '本品能明显抑制由大肠杆菌、变形杆菌、金黄色葡萄球菌6株菌所致的小鼠体内感染，降低48小时小鼠死亡率；体外药敏实验证实本品对大肠杆菌、变形杆菌、绿脓杆菌具明显抑制作用。本品可降低尿道感染大鼠尿中白细胞(WBC)及细菌数量，同时可增加10小时尿量。动物实验表明本品还具有抗炎和增加巨噬细胞吞噬能力的作用。', '本品能明显抑制由大肠杆菌、变形杆菌、金黄色葡萄球菌6株菌所致的小鼠体内感染，降低48小时小鼠死亡率；体外药敏实验证实本品对大肠杆菌、变形杆菌、绿脓杆菌具明显抑制作用。本品可降低尿道感染大鼠尿中白细胞(WBC)及细菌数量，同时可增加10小时尿量。动物实验表明本品还具有抗炎和增加巨噬细胞吞噬能力的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '主要成份', '本品主要成分为溴芬酸钠水合物，化学名称为：2-氨基-3（4-溴苯甲酰）苯乙酸钠3/2水合物<br/>其结构式：<br/>分子式：C15H11BrNNAO3.3/2H2O<br/>分子量：383.17', '本品主要成分为溴芬酸钠水合物，化学名称为：2-氨基-3（4-溴苯甲酰）苯乙酸钠3/2水合物<br/>其结构式：<br/>分子式：C15H11BrNNAO3.3/2H2O<br/>分子量：383.17', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '适应症', '外眼部及前眼部的炎症性疾病的对症治疗疗法（结膜炎、巩膜炎、术后炎症）。', '外眼部及前眼部的炎症性疾病的对症治疗疗法（结膜炎、巩膜炎、术后炎症）。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '用法用量', '通常1次1~2滴，一日两次。', '通常1次1~2滴，一日两次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '不良反应', '在批准时以及在使用结果调查的总3,843病例中有72例（1.87%）被认为出现了不良反应。<br/>主要的不良反应为角膜糜烂16件（0.42%），结膜炎（包括结膜充血、结膜滤泡）11件（0.29%），眼睑炎9件（0.23%），刺激感8件（0.21%），眼痛[暂时性]8件（0.21%），表层点状角膜炎6件（0.16%），瘙痒感6件（0.16%），角膜上皮剥离1件（0.03%），发热[眼睑]1件（0.03%）（使用结果检查的结束时间：2004年3月）。<br/>以下的不良反应是在上述的调查或者自愿报告等情况下发现的不良反应。<br/>（1）严重不良反应<br/>有时会出现角膜溃疡、角膜穿孔（频度不明），因此发生角膜上皮障碍等时要终止使用，妥善处理。<br/>（2）其他不良反应<br/> 发生率不明0.1%～<5%<0.1%<br/>过敏症（注）接触性皮炎<br/> 眼（注）角膜炎，结膜炎，眼睑炎，刺激感，眼痛（暂时性）表层点状角膜炎，瘙痒感角膜上皮剥离，发热（眼睑）<br/>禁忌：注）出现上述不良反应时，要中止使用。<br/>对本药成分有过敏史的患者禁用。', '在批准时以及在使用结果调查的总3,843病例中有72例（1.87%）被认为出现了不良反应。<br/>主要的不良反应为角膜糜烂16件（0.42%），结膜炎（包括结膜充血、结膜滤泡）11件（0.29%），眼睑炎9件（0.23%），刺激感8件（0.21%），眼痛[暂时性]8件（0.21%），表层点状角膜炎6件（0.16%），瘙痒感6件（0.16%），角膜上皮剥离1件（0.03%），发热[眼睑]1件（0.03%）（使用结果检查的结束时间：2004年3月）。<br/>以下的不良反应是在上述的调查或者自愿报告等情况下发现的不良反应。<br/>（1）严重不良反应<br/>有时会出现角膜溃疡、角膜穿孔（频度不明），因此发生角膜上皮障碍等时要终止使用，妥善处理。<br/>（2）其他不良反应<br/> 发生率不明0.1%～<5%<0.1%<br/>过敏症（注）接触性皮炎<br/> 眼（注）角膜炎，结膜炎，眼睑炎，刺激感，眼痛（暂时性）表层点状角膜炎，瘙痒感角膜上皮剥离，发热（眼睑）<br/>禁忌：注）出现上述不良反应时，要中止使用。<br/>对本药成分有过敏史的患者禁用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '药物过量', '在国外，对于长期投药溴芬酸钠的口服剂连续达1个月以上，总投药量达1,500mg以上的患者有出现危重的肝脏障碍（包括死亡）的报告，因而，在出现可被认为与肝脏障碍的初期症状相关的异常表现时，应停止给药，进行适当的处置。', '在国外，对于长期投药溴芬酸钠的口服剂连续达1个月以上，总投药量达1,500mg以上的患者有出现危重的肝脏障碍（包括死亡）的报告，因而，在出现可被认为与肝脏障碍的初期症状相关的异常表现时，应停止给药，进行适当的处置。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '配伍禁忌', ' 无可参考文献。<br/>', ' 无可参考文献。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '注意事项', '（1）有角膜上皮障碍的患者，有可能恶化为角膜糜烂，进而发展为角膜溃疡，角膜穿孔，应慎用。<br/>（2）用药途径;仅限滴眼使用。<br/>（3）用药时：滴眼时，注意瓶端不要直接接触眼部。<br/>（4）请注意采用本品所进行的治疗时对症疗法，而不是病因疗法。<br/>（5）使用该药有可能隐藏眼部感染的病症，因此用于治疗感染引起的炎症时，要充分观察，慎重使用。<br/>（6）其他：在国外，对于长期投药溴芬酸钠的口服制剂连续达一个月以上，总投药量达1,500mg以上的患者有出现危重的肝脏障碍（包括死亡）的报告，因而，在出现可被认为与肝脏障碍的初期症状相关的异常表现时，应停止给药，进行适当的处置。', '（1）有角膜上皮障碍的患者，有可能恶化为角膜糜烂，进而发展为角膜溃疡，角膜穿孔，应慎用。<br/>（2）用药途径;仅限滴眼使用。<br/>（3）用药时：滴眼时，注意瓶端不要直接接触眼部。<br/>（4）请注意采用本品所进行的治疗时对症疗法，而不是病因疗法。<br/>（5）使用该药有可能隐藏眼部感染的病症，因此用于治疗感染引起的炎症时，要充分观察，慎重使用。<br/>（6）其他：在国外，对于长期投药溴芬酸钠的口服制剂连续达一个月以上，总投药量达1,500mg以上的患者有出现危重的肝脏障碍（包括死亡）的报告，因而，在出现可被认为与肝脏障碍的初期症状相关的异常表现时，应停止给药，进行适当的处置。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '妊娠及哺乳期妇女用药', '仅限孕妇或有可能怀孕的妇女和哺乳期的妇女在治疗上的作用大于危险性的时候使用。[有关怀孕期和哺乳期妇女使用的安全性尚未确定。', '仅限孕妇或有可能怀孕的妇女和哺乳期的妇女在治疗上的作用大于危险性的时候使用。[有关怀孕期和哺乳期妇女使用的安全性尚未确定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '儿童用药', '无可参考文献。', '无可参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '老年人用药', '无可参考文献。', '无可参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '药理作用', '1.药理作用<br/>（1）对大鼠实验性结膜浮肿的抗炎作用<br/>溴芬酸钠滴眼液对大鼠有花生四烯酸、海藻酸引起的实验性急性结膜浮肿具有抗炎作用。<br/>（2）对家兔眼前房穿刺后或激光照射后的防水蛋白浓度增加的抑制效果。<br/>溴芬酸钠滴眼液对家兔眼前房穿刺后或激光照射后的房水蛋白浓度增加具有几乎完全抑制的作用。<br/>2.作用机理<br/>用家兔虹膜睫状体和牛精囊做试验，确认了本品对通过环氧煤的前列腺素系的炎症介质生成具有抑制作用（in vitro).', '1.药理作用<br/>（1）对大鼠实验性结膜浮肿的抗炎作用<br/>溴芬酸钠滴眼液对大鼠有花生四烯酸、海藻酸引起的实验性急性结膜浮肿具有抗炎作用。<br/>（2）对家兔眼前房穿刺后或激光照射后的防水蛋白浓度增加的抑制效果。<br/>溴芬酸钠滴眼液对家兔眼前房穿刺后或激光照射后的房水蛋白浓度增加具有几乎完全抑制的作用。<br/>2.作用机理<br/>用家兔虹膜睫状体和牛精囊做试验，确认了本品对通过环氧煤的前列腺素系的炎症介质生成具有抑制作用（in vitro).', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '药代动力学', '眼内转移（家兔）<br/>在用0.1%14C-溴芬酸钠水合物滴眼液给家兔的两眼滴眼一次（0.05ml),15,30分，1,2,4,8,12,24,48,72小时后测定放射活性的试验中，角膜、结膜和前部巩膜出现了较高的值。<br/>滴眼后72小时，除水晶体以外的所有眼组织都在监测界限（0.1ng eq./g或ml)以下。', '眼内转移（家兔）<br/>在用0.1%14C-溴芬酸钠水合物滴眼液给家兔的两眼滴眼一次（0.05ml),15,30分，1,2,4,8,12,24,48,72小时后测定放射活性的试验中，角膜、结膜和前部巩膜出现了较高的值。<br/>滴眼后72小时，除水晶体以外的所有眼组织都在监测界限（0.1ng eq./g或ml)以下。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '主要成份', '活性成份：曲妥珠单抗<br/>曲妥珠单抗是一种重组DNA衍生的人源化单克隆抗体，是由悬浮培养于无菌培养基中的哺乳动物细胞(中国仓鼠卵巢细胞CHO)生产的，纯化过程包括特定的病毒灭活和去除步骤，采用的是用亲合色谱法和离子交换法。<br/>稀释液为含1.1%苯甲醇的20ml灭菌注射用水(以下称稀释液)。<br/>赋形剂：L-盐酸组氨酸，L-组氨酸，α,α-海藻糖二水合物，聚山梨醇酯20。', '活性成份：曲妥珠单抗<br/>曲妥珠单抗是一种重组DNA衍生的人源化单克隆抗体，是由悬浮培养于无菌培养基中的哺乳动物细胞(中国仓鼠卵巢细胞CHO)生产的，纯化过程包括特定的病毒灭活和去除步骤，采用的是用亲合色谱法和离子交换法。<br/>稀释液为含1.1%苯甲醇的20ml灭菌注射用水(以下称稀释液)。<br/>赋形剂：L-盐酸组氨酸，L-组氨酸，α,α-海藻糖二水合物，聚山梨醇酯20。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '适应症', '转移性乳腺癌：<br/>本品适用于HER2阳性的转移性乳腺癌：作为单一药物治疗已接受过1个或多个化疗方案的转移性乳腺癌；与紫杉醇或者多西他赛联合，用于未接受化疗的转移性乳腺癌患者。<br/>乳腺癌辅助治疗：<br/>本品单药适用于接受了手术、含蒽环类抗生素辅助化疗和放疗(如果适用)后的HER2阳性乳腺癌的辅助治疗。<br/>转移性胃癌：<br/>本品联合卡培他滨或5-氟尿嘧啶和顺铂适用于既往未接受过针对转移性疾病治疗的HER2阳性的转移性胃腺癌或胃食管交界腺癌患者。<br/>曲妥珠单抗只能用于HER2阳性的转移性胃癌患者，HER2阳性的定义为使用已验证的检测方法得到的IHC3+或IHC2+/FISH+结果。', '转移性乳腺癌：<br/>本品适用于HER2阳性的转移性乳腺癌：作为单一药物治疗已接受过1个或多个化疗方案的转移性乳腺癌；与紫杉醇或者多西他赛联合，用于未接受化疗的转移性乳腺癌患者。<br/>乳腺癌辅助治疗：<br/>本品单药适用于接受了手术、含蒽环类抗生素辅助化疗和放疗(如果适用)后的HER2阳性乳腺癌的辅助治疗。<br/>转移性胃癌：<br/>本品联合卡培他滨或5-氟尿嘧啶和顺铂适用于既往未接受过针对转移性疾病治疗的HER2阳性的转移性胃腺癌或胃食管交界腺癌患者。<br/>曲妥珠单抗只能用于HER2阳性的转移性胃癌患者，HER2阳性的定义为使用已验证的检测方法得到的IHC3+或IHC2+/FISH+结果。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '用法用量', '请按‘输液准备’的要求对复溶后药品进行充分稀释后使用。<br/>请勿静推或静脉快速注射。<br/>在本品治疗前，应进行HER2检测。<br/>使用其他任何生物制品替代需征得处方医师的同意。<br/>本品应通过静脉输注给药。<br/>转移性乳腺癌<br/>每周给药方案<br/>初始负荷剂量：建议本品的初始负荷剂量为4mg/kg。静脉输注90分钟以上。<br/>维持剂量：建议本品每周用量为2mg/kg。如果患者在首次输注时耐受性良好，则后续输注可改为30分钟。维持治疗直至疾病进展。<br/>3周给药方案<br/>初始负荷剂量为8mg/kg，随后6mg/kg每三周给药一次。且重复6mg/kg每三周给药一次时输注时间约为90分钟。如果患者在首次输注时耐受性良好，后续输注可改为30分钟。维持治疗直至疾病发展。<br/>乳腺癌辅助治疗<br/>在完成所有化疗后开始曲妥珠单抗治疗。曲妥珠单抗的给药方案为：8mg/kg初始负荷量后接着每3周6mg/kg维持量，静脉滴注约90分钟。共使用17剂(疗程52周)。<br/>转移性胃癌<br/>建议采用每三周一次的给药方案，初始负荷剂量为8mg/kg，随后6mg/kg每三周给药一次。首次输注时间约90分钟。如果患者在首次输注时耐受性良好，则后续输注可改为30分钟。维持治疗直至疾病进展。<br/>疗程<br/>?转移性乳腺癌患者使用曲妥珠单抗治疗直至疾病进展<br/>?乳腺癌早期患者使用曲妥珠单抗治疗1年或至疾病复发(视何者为先)。不建议EBC延长治疗超过1年。<br/>?转移性胃癌患者使用曲妥单抗治疗至疾病进展。<br/>剂量调整<br/>输注反应<br/>?对发生轻至中度输注反应患者应降低输注速率。<br/>?对呼吸困难或临床明显低血压患者应中断输注。<br/>?对发生严重和危及生命的输注反应患者：强烈建议永久停止曲妥珠单抗的输注。<br/>心脏毒性<br/>曲妥珠单抗开始治疗前应进行左室射血分数(LVEF)的检测，治疗期间也须经常密切监测LVEF。出现下列情况时，应停止曲妥珠单抗治疗至少4周，并每4周检测1次LVEF<br/>?LVEF较治疗前绝对数值下降≥16％。<br/>?LVEF低于该检测中心正常范围并且LVEF较治疗前绝对数值下降≥10％。<br/>?4-8周内LVEF回升至正常范围或LVEF较治疗前绝对数值下降≤15％，可恢复使用曲妥珠单抗。<br/>?LVEF持续下降(＞8周)，或者3次以上因心肌病而停止曲妥珠单抗治疗，应永久停止使用曲妥珠单抗。<br/>减量<br/>临床试验中未减量使用过曲妥珠单抗。在化疗导致的骨髓抑制过程中患者仍可继续使用本品，是否减少或持续使用化疗药剂量需特别指导，在此期间应密切监测患者是否出现中性粒细胞减少并发症。<br/>漏用<br/>如果患者漏用曲妥珠单抗未超过一周，应尽快对其给予常规维持剂量的曲妥珠单抗(每周一次的给药方案：2mg/kg；每三周一次的给药方案：6mg/kg)，不需等待至下一治疗周期。此后应按照原给药方案给药维持剂量的曲妥珠单抗(每周一次的给药方案：2mg/kg；每三周一次的给药方案：6mg/kg)。<br/>如果患者漏用曲妥珠单抗已超过一周，应重新给予初始负荷剂量的曲妥珠单抗(每周一次的给药方案：4mg/kg；每三周一次的给药方案：8mg/kg)，输注时间约为90分钟。此后应按照原给药方案给药维持剂量的曲妥珠单抗(每周一次的给药方案：2mg/kg；每三周一次的给药方案：6mg/kg)。<br/>输液准备<br/>溶液配制<br/>应采用正确的无菌操作。每瓶注射用曲妥珠单抗应由同时配送的稀释液稀释，配好的溶液可多次使用，曲妥珠单抗的浓度为21mg/ml，pH值约6.0。配制成的溶液为无色至淡黄色的透明液体。溶液注射前应目测有无颗粒产生和变色点。配制好的溶液超过28天应丢弃。<br/>注射用水(未提供)也可以用于单剂量输液准备。其它液体不能用于配制溶液。应避免使用配送的稀释液之外的溶剂，除非有禁忌症。对苯甲醇过敏的患者，曲妥珠单抗必须使用无菌注射用水配制。<br/>根据曲妥珠单抗初次负荷剂量4mg/kg或之后每一周2mg/kg维持剂量计算所需溶液的体积：<br/>所需溶液的体积=体重(Kg)×剂量(4mg/Kg负荷量或2mg/Kg维持量)/21(mg/ml，配置好溶液的浓度)<br/>根据曲妥珠单抗初次负荷量8mg/kg或之后的每3周6mg/kg计算所需溶液的体积：<br/>所需溶液的体积=体重(Kg)×剂量(8mg/Kg负荷量或6mg/Kg维持量)/21(mg/ml，配置好溶液的浓度)<br/>所需的溶液量从小瓶中吸出后加入250ml0.9%氯化钠输液袋中，不可使用5%的葡萄糖液(见配伍禁忌)。输液袋轻轻翻转混匀，防止气泡产生。所有肠外用药均应在使用前肉眼观察有无颗粒产生或变色。一旦输注液配好即应马上使用。如果在无菌条件下稀释的，可在2-8℃冰箱中保存24小时。<br/>配伍禁忌<br/>使用聚氯乙烯、聚乙烯或者聚丙烯袋未观察到本品失效。<br/>不能使用5%的葡萄糖溶液，因其可使蛋白聚集。<br/>本品不可与其它药混合或稀释。<br/>未使用的药品/过期药品的处理<br/>应最大程度地减少药品在环境中的释放。不可将药物丢弃于废水或生活垃圾中。如当地具备药物回收系统，应使用该系统对未使用的药品或过期药品进行回收。', '请按‘输液准备’的要求对复溶后药品进行充分稀释后使用。<br/>请勿静推或静脉快速注射。<br/>在本品治疗前，应进行HER2检测。<br/>使用其他任何生物制品替代需征得处方医师的同意。<br/>本品应通过静脉输注给药。<br/>转移性乳腺癌<br/>每周给药方案<br/>初始负荷剂量：建议本品的初始负荷剂量为4mg/kg。静脉输注90分钟以上。<br/>维持剂量：建议本品每周用量为2mg/kg。如果患者在首次输注时耐受性良好，则后续输注可改为30分钟。维持治疗直至疾病进展。<br/>3周给药方案<br/>初始负荷剂量为8mg/kg，随后6mg/kg每三周给药一次。且重复6mg/kg每三周给药一次时输注时间约为90分钟。如果患者在首次输注时耐受性良好，后续输注可改为30分钟。维持治疗直至疾病发展。<br/>乳腺癌辅助治疗<br/>在完成所有化疗后开始曲妥珠单抗治疗。曲妥珠单抗的给药方案为：8mg/kg初始负荷量后接着每3周6mg/kg维持量，静脉滴注约90分钟。共使用17剂(疗程52周)。<br/>转移性胃癌<br/>建议采用每三周一次的给药方案，初始负荷剂量为8mg/kg，随后6mg/kg每三周给药一次。首次输注时间约90分钟。如果患者在首次输注时耐受性良好，则后续输注可改为30分钟。维持治疗直至疾病进展。<br/>疗程<br/>?转移性乳腺癌患者使用曲妥珠单抗治疗直至疾病进展<br/>?乳腺癌早期患者使用曲妥珠单抗治疗1年或至疾病复发(视何者为先)。不建议EBC延长治疗超过1年。<br/>?转移性胃癌患者使用曲妥单抗治疗至疾病进展。<br/>剂量调整<br/>输注反应<br/>?对发生轻至中度输注反应患者应降低输注速率。<br/>?对呼吸困难或临床明显低血压患者应中断输注。<br/>?对发生严重和危及生命的输注反应患者：强烈建议永久停止曲妥珠单抗的输注。<br/>心脏毒性<br/>曲妥珠单抗开始治疗前应进行左室射血分数(LVEF)的检测，治疗期间也须经常密切监测LVEF。出现下列情况时，应停止曲妥珠单抗治疗至少4周，并每4周检测1次LVEF<br/>?LVEF较治疗前绝对数值下降≥16％。<br/>?LVEF低于该检测中心正常范围并且LVEF较治疗前绝对数值下降≥10％。<br/>?4-8周内LVEF回升至正常范围或LVEF较治疗前绝对数值下降≤15％，可恢复使用曲妥珠单抗。<br/>?LVEF持续下降(＞8周)，或者3次以上因心肌病而停止曲妥珠单抗治疗，应永久停止使用曲妥珠单抗。<br/>减量<br/>临床试验中未减量使用过曲妥珠单抗。在化疗导致的骨髓抑制过程中患者仍可继续使用本品，是否减少或持续使用化疗药剂量需特别指导，在此期间应密切监测患者是否出现中性粒细胞减少并发症。<br/>漏用<br/>如果患者漏用曲妥珠单抗未超过一周，应尽快对其给予常规维持剂量的曲妥珠单抗(每周一次的给药方案：2mg/kg；每三周一次的给药方案：6mg/kg)，不需等待至下一治疗周期。此后应按照原给药方案给药维持剂量的曲妥珠单抗(每周一次的给药方案：2mg/kg；每三周一次的给药方案：6mg/kg)。<br/>如果患者漏用曲妥珠单抗已超过一周，应重新给予初始负荷剂量的曲妥珠单抗(每周一次的给药方案：4mg/kg；每三周一次的给药方案：8mg/kg)，输注时间约为90分钟。此后应按照原给药方案给药维持剂量的曲妥珠单抗(每周一次的给药方案：2mg/kg；每三周一次的给药方案：6mg/kg)。<br/>输液准备<br/>溶液配制<br/>应采用正确的无菌操作。每瓶注射用曲妥珠单抗应由同时配送的稀释液稀释，配好的溶液可多次使用，曲妥珠单抗的浓度为21mg/ml，pH值约6.0。配制成的溶液为无色至淡黄色的透明液体。溶液注射前应目测有无颗粒产生和变色点。配制好的溶液超过28天应丢弃。<br/>注射用水(未提供)也可以用于单剂量输液准备。其它液体不能用于配制溶液。应避免使用配送的稀释液之外的溶剂，除非有禁忌症。对苯甲醇过敏的患者，曲妥珠单抗必须使用无菌注射用水配制。<br/>根据曲妥珠单抗初次负荷剂量4mg/kg或之后每一周2mg/kg维持剂量计算所需溶液的体积：<br/>所需溶液的体积=体重(Kg)×剂量(4mg/Kg负荷量或2mg/Kg维持量)/21(mg/ml，配置好溶液的浓度)<br/>根据曲妥珠单抗初次负荷量8mg/kg或之后的每3周6mg/kg计算所需溶液的体积：<br/>所需溶液的体积=体重(Kg)×剂量(8mg/Kg负荷量或6mg/Kg维持量)/21(mg/ml，配置好溶液的浓度)<br/>所需的溶液量从小瓶中吸出后加入250ml0.9%氯化钠输液袋中，不可使用5%的葡萄糖液(见配伍禁忌)。输液袋轻轻翻转混匀，防止气泡产生。所有肠外用药均应在使用前肉眼观察有无颗粒产生或变色。一旦输注液配好即应马上使用。如果在无菌条件下稀释的，可在2-8℃冰箱中保存24小时。<br/>配伍禁忌<br/>使用聚氯乙烯、聚乙烯或者聚丙烯袋未观察到本品失效。<br/>不能使用5%的葡萄糖溶液，因其可使蛋白聚集。<br/>本品不可与其它药混合或稀释。<br/>未使用的药品/过期药品的处理<br/>应最大程度地减少药品在环境中的释放。不可将药物丢弃于废水或生活垃圾中。如当地具备药物回收系统，应使用该系统对未使用的药品或过期药品进行回收。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '不良反应', '以下不良反应会在说明书的其他部分进行更详细的讨论：<br/>?心功能不全(见[注意事项])<br/>?输注反应(见[注意事项])<br/>?化疗引起的中性粒细胞减少症加重(见[注意事项]))<br/>?肺部反应(见[注意事项]))<br/>曲妥珠单抗辅助治疗乳腺癌及用于转移性乳腺癌治疗中最常见的不良反应是：发热、恶心、呕吐、输注反应、腹泻、感染、咳嗽加重、头痛、乏力、呼吸困难、皮疹、中性粒细胞减少症、贫血和肌痛。需要中断或停止曲妥珠单抗治疗的不良反应包括：充血性心力衰竭、左心室功能明显下降、严重的输注反应和肺部反应。<br/>曲妥珠单抗用于胃癌治疗中，最常见的不良反应(＞10%)，即与化疗组相比曲妥珠单抗组增加大于5%的不良反应是：中性粒细胞减少症、腹泻、乏力、贫血、口腔炎、体重减轻、上呼吸道感染、发热、血小板减少症、粘膜炎症、鼻咽炎和味觉障碍。除了疾病进展外，最常见的导致停止治疗的不良反应是感染、腹泻和发热性中性粒细胞减少症。<br/>临床试验中的不良反应<br/>本部分采用下列发生率分类：及常见(≥1/10)、常见(≥1/100至＜1/10)、不常见(≥1/1000至＜1/100)、罕见(≥1/10000至＜1/1000)、极罕见(＜1/10000)、未知(无法从现有数据估测)。在每种发生率分类内，不良反应按发生率由高到低的顺序列出。<br/>下列不良反应一览表是在关键临床试验中曲妥珠单抗单用或与其他化疗药物联用所报告的不良反应。所有术语都基于关键临床试验中的最高发生率。由于曲妥珠单抗常与其他化疗和放疗联合使用，因此很难确定不良事件与特定药物/放疗的因果关系。<br/>表1.药物不良反应<br/>身体器官分类<br/>不良反应*<br/>发生率<br/>感染与侵染<br/>鼻咽炎<br/>极常见<br/>感染<br/>极常见<br/>流感<br/>常见<br/>咽炎<br/>常见<br/>鼻窦炎<br/>常见<br/>鼻炎<br/>常见<br/>上呼吸道感染<br/>常见<br/>尿道感染<br/>常见<br/>血液与淋巴系统障碍<br/>贫血<br/>极常见<br/>血小板减少<br/>极常见<br/>发热性中性粒细胞减少症<br/>极常见<br/>白细胞计数减少/白细胞减少症<br/>极常见<br/>中性粒细胞减少症<br/>常见<br/>免疫系统障碍<br/>超敏反应<br/>常见<br/>代谢与营养障碍<br/>体重下降<br/>极常见<br/>体重增加<br/>极常见<br/>食欲下降<br/>极常见<br/>精神障碍<br/>失眠<br/>极常见<br/>抑郁<br/>常见<br/>焦虑<br/>常见<br/>神经系统障碍<br/>头晕<br/>极常见<br/>头痛<br/>极常见<br/>感觉异常<br/>极常见<br/>感觉减退<br/>极常见<br/>张力亢进<br/>常见<br/>周围神经病<br/>常见<br/>嗜睡<br/>常见<br/>眼疾病<br/>多泪<br/>极常见<br/>结膜炎<br/>极常见<br/>心功能障碍<br/>射血分数下降<br/>极常见<br/>+1室上性快速性心律失常<br/>常见<br/>+1心力衰竭(充血性)<br/>常见<br/>心肌病<br/>常见<br/>1心悸<br/>常见<br/>血管疾病<br/>淋巴水肿<br/>极常见<br/>潮热<br/>极常见<br/>+1低血压<br/>常见<br/>高血压<br/>常见<br/>血管舒张<br/>常见<br/>呼吸、胸与纵隔疾病<br/>+呼吸困难<br/>极常见<br/>鼻衄<br/>极常见<br/>口咽疼痛<br/>极常见<br/>咳嗽<br/>极常见<br/>鼻溢<br/>极常见<br/>哮喘<br/>常见<br/>肺病<br/>常见<br/>+胸腔积液<br/>常见<br/>感染性肺炎<br/>常见<br/>非感染性肺炎<br/>不常见<br/>哮鸣<br/>不常见<br/>胃肠疾病<br/>腹泻<br/>极常见<br/>呕吐<br/>极常见<br/>恶心<br/>极常见<br/>腹痛<br/>极常见<br/>消化不良<br/>极常见<br/>便秘<br/>极常见<br/>口腔炎<br/>极常见<br/>胰腺炎<br/>不常见<br/>皮肤与皮下组织疾病<br/>红斑<br/>极常见<br/>皮疹<br/>极常见<br/>脱发<br/>极常见<br/>手足综合征<br/>极常见<br/>指甲病变<br/>极常见<br/>痤疮<br/>常见<br/>皮炎<br/>常见<br/>皮肤干燥<br/>常见<br/>多汗症<br/>常见<br/>斑丘疹<br/>常见<br/>瘙痒<br/>常见<br/>甲折断<br/>常见<br/>荨麻疹<br/>不常见<br/>肌肉骨骼与结缔组织疾病<br/>关节痛<br/>极常见<br/>肌痛<br/>极常见<br/>关节炎<br/>常见<br/>背痛<br/>常见<br/>骨痛<br/>常见<br/>肌痉挛<br/>常见<br/>颈痛<br/>常见<br/>肢体疼痛<br/>常见<br/>全身性疾病与给药部位疾病<br/>乏力<br/>极常见<br/>胸痛<br/>极常见<br/>寒战<br/>极常见<br/>疲劳<br/>极常见<br/>流感样症状<br/>极常见<br/>输注相关反应<br/>极常见<br/>疼痛<br/>极常见<br/>发热<br/>极常见<br/>外周性水肿<br/>极常见<br/>粘膜炎<br/>极常见<br/>水肿<br/>常见<br/>不适<br/>常见<br/>损伤、中毒和医疗操作并发症<br/>甲毒性<br/>极常见<br/>肝胆疾病<br/>肝细胞损伤<br/>常见<br/>黄疸<br/>罕见<br/>耳与迷路疾病<br/>耳聋<br/>不常见<br/>*药物不良反应(ADR)确定为在至少一项主要随机临床试验中与对照组相比发生率相差至少为2%的不良事件。此表中的ADRs是按其在所有主要临床试验中的最高发生率归入到适当的系统器官分类(SOC)分类中。<br/>+表示已有报道这些不良反应与死亡结局有关<br/>1表示不良反应主要与输注相关反应有关。尚未获得这些不良反应的具体百分比。<br/>心功能不全<br/>充血性心力衰竭(NYHAⅡ-Ⅳ)是曲妥珠单抗常见不良反应，会导致致命结果。<br/>接受曲妥珠单抗治疗患者中，观察到心率不全的体征和症状，如呼吸困难、端坐呼吸、咳嗽增加、肺水肿、S3奔马律或心室射血分数减少(参见[注意事项])。<br/>转移性乳腺癌<br/>在关键性转移性试验中，根据以往心功能不全的定义和标准，与紫衫醇单药治疗组(1%-4%)相比，曲妥珠单抗+紫杉醇组中患者的发病率为9%-12%，在曲妥珠单抗单药治疗组中，发病率为6%-9%。曲妥珠单抗+蒽环类抗生素/环磷酰胺治疗组(27%)中患者出现心功能不全的比率最高，并显著高于蒽环类抗生素/环磷酰胺治疗(7%-10%)。在对心功能前瞻性监测的后续试验中，与多西他赛单药治疗组(0%)相比，曲妥珠单抗+多西他赛治疗组中患者出现有症状的心力衰竭的发病率为2.2%。这些试验中，出现心功能不全的大部分患者(79%)接受充血性心力衰竭标准治疗后均有所改善。<br/>早期乳腺癌(辅助治疗)<br/>乳腺癌辅助治疗临床试验中，连续监测心功能(LVEF)。在BO16348试验中，中位随访时间为12.6个月(观察组12.4个月，曲妥珠单抗治疗1年组12.6个月)；在NSABP B31和NCCTG N9831中，AC-TH组中位随访时间分别为23个月和24个月。在NSABP B31和NCCTG N9831中，6%的患者在AC方案化疗后因出现心功能不全(AC方案化疗结束时LVEF<50%或相对基线值降低≥15%)而没有开始曲妥珠单抗治疗。在NSABP B31和NCCTG N9831中，曲妥珠单抗治疗开始后，曲妥珠单抗+紫杉醇组的剂量限制性心功能不全发生率高于紫杉醇单药组，在B016348试验中，曲妥珠单抗单药治疗时剂量限制性心功能不全发生率高于安慰剂组(见表2，图1、图2)。<br/>表2 NSABP B31、NCCTG N9831和B016348试验中心功能不全(检测指标LVEF)的患者比例<br/>标准<br/>NSABP B31和NCCTG N9831<br/>BO16348试验<br/>AC-TH<br/>(n=1606)<br/>AC-T<br/>(n=1488)<br/>曲妥珠单抗(n=1678)<br/>观察(n=1708)<br/>基线后LVEF<50%<br/>22.8%(366)<br/>9.1%(136)<br/>8.6%(144)<br/>2.7%(46)<br/><50%且相对基线降低≥10%<br/>18.3%(294)<br/>5.4%(81)<br/>7.0%(118)<br/>2.0%(35)<br/><50%且相对基线降低≥16%<br/>11.7%(188)<br/>2.2%(33)<br/>3.8%(64)<br/>1.2%(20)<br/>LVEF相对基线绝对降低值≥10%且<20%<br/>33.4%(536)<br/>18.3%(272)<br/>22.4%(376)<br/>11.9%(204)<br/>LVEF绝对降低值≥20%<br/>9.2%(148)<br/>2.4%(36)<br/>3.5%(59)<br/>1.2%(21)<br/>图1 NSABP B31和NCCTG N9831：首次出现LVEF较基线下降≥10%并且绝对值低于50%的累积发生率，死亡为竞争性风险事件<br/><br/>图2 8016348试验：首次出现LVEF较基线下降≥10%并且绝对值低于50%的累积发生率，死亡为竞争性风险事件<br/><br/>时间0表示随机分组时的日期。<br/>在曲妥珠单抗联合化疗的三项关键性临床试验中，单独化疗患者中3/4级心功能不全(有症状的充血性心力衰竭(CHF))发生率与紫衫烷序贯曲妥珠单抗治疗的患者相似(0.3-0.4%)。紫杉烷加曲妥珠单抗联合治疗患者发生率最高(2.0%)。第3年，接受AC→P(多柔比星+环磷酰胺之后用紫杉醇治疗)+H(曲妥珠单抗)治疗患者心脏不良事件发生率达3.2%，而AC→P治疗组患者为0.8%。5年随访期未见累计心脏不良事件发病率增加。<br/>在5.5年时，AC→D(多柔比星+环磷酰胺之后用多西他赛)、AC→DH(多柔比星+环磷酰胺，之后用多西他赛+曲妥珠单抗)和DCarbH(多西他赛、卡铂和曲妥珠单抗)治疗组有症状的心脏事件或LVEF事件分别力1.0%、2.3%和1.1%。对于有症状的CHF(3-4级)，AC→D、AC→DH和DCarbH治疗组5年发生率分别为0.6%、1.9g%和0.4%。AC→D与DCarbH组患者发生有症状的心脏事件的整体风险较低并且相似；相对AC→D和DCarbH治疗组，AC→DH治疗组发生有症状的心脏不良事件的风险增加，表现为有症状的心脏不良事件或LVEF事件累计发生率持续增至2.3%，而两个对照治疗组(AC→D和DCarbH)约为1%。<br/>中位随访期12个月的结果在1年治疗组中，完成辅助化疗后接受曲妥珠单抗治疗的患者出现NYHA III-IV级心力衰竭的比率为0.6%。中位随访期3.6年后，接受曲妥珠单抗治疗一年后的重度CHF和左心室功能不全发生率分别为0.8%和9.8%。<br/>中位随访期8年的结果，接受曲妥珠单抗治疗一年后(两个曲妥珠单抗组联合分析)的重度CHF (NYHAIII-IV级)发生率为0.89%，轻度症状性和无症状性心室功能不全发生率为6.35%。<br/>曲妥珠单抗治疗患者中，70.0%重度CHF可逆(定义为事件发生后至少连续两次测定LVEF值≥50%)；83.1%轻症和无症状的左室功能不全可逆。约10%心脏不良事件终点发生于曲妥珠单抗治疗结束后。<br/>早期乳腺癌(新辅助疗法)<br/>在临床试验中，共3至4个周期曲妥珠单抗联合蒽环类抗生素的新辅助化疗(累积多柔比星剂量180mg/m2或表柔比星剂量360mg/m2)，曲妥珠单抗治疗组中有症状的心功能不全发生率达1.7%。但是，在关键性临床试验BO22227，中位随访20.6个月，静脉注射曲妥珠单抗发生有症状的心功能不全为0.7%。<br/>转移性胃癌<br/>在B018255试验中，筛选期时，氟尿嘧啶/顺铂(FP)组和曲妥珠单抗+氟尿嘧啶/顺铂(H+FP)组的中位LVEF值分别为64%(范围48%-90%)和65%(范围50%-86%)。除含曲妥珠单抗治疗组中1名患者(其LVEF的下降伴有心力衰竭)外，BO18255试验中记录的多数LVEF下降均无临床症状。<br/>表3 LVEF相对于筛选期的变化情况总结(BO18255试验)<br/>LVEF下降：<br/>筛选期后最低值<br/>氟尿嘧啶/顺铂<br/>(N=290)<br/>(各治疗组患者百分比)<br/>曲妥珠单抗/氟尿嘧啶/顺铂(N=294)<br/>(各治疗组患者百分比)<br/>*LVEF下降≥10%，降至<50%<br/>1.1%<br/>4.6%<br/>绝对值<50%<br/>1.1%<br/>5.9%<br/>*LVEF下降≥10%，降至≥50%<br/>11.8%<br/>16.5%<br/>*仅包括随访时所接受的LVEF检查方法与初次接受的LVEF检查方法相同的患者(FP，n=187与H+FP，n=237)<br/>表4心脏不良事件(B018255试验)<br/>氟尿嘧啶/顺铂(N=290)<br/>(各治疗组患者百分比)<br/>曲妥珠单抗/氟尿嘧啶/顺铂(N=294)<br/>(各治疗组患者百分比)<br/>全部心脏不良事件<br/>6%<br/>6%<br/>≥3级NCI CTCAE 3.0版<br/>*3%<br/>**1%<br/>*9名患者发生9例事件<br/>**4名患者发生5例事件<br/>总体而言，心功能不全事件在治疗组和对照组之间未出现显著性差异。<br/>输注相关反应(IRR)/超敏反应<br/>在所有曲妥珠单抗的临床试验中都监测到静脉输注曲妥珠单抗发生IRR/超敏反应，如寒战和/或发热、呼吸困难、低血压、哮鸣、支气管痉挛、心动过速、血氧饱和度下降和呼吸性窘迫(参见[注意事项])。<br/>IRR临床上很难与超敏反应相区分。<br/>根据不同适应症、曲妥珠单抗与化疗合并治疗或单药治疗、不同的数据采集方法，各研究之间的各级IRR的发生率有所不同。<br/>转移性乳腺癌患者中，曲妥珠单抗联合治疗组IRR发生率在49%至54%之间，而对照药治疗组在36%至58%之间(可能包含其他化疗)。曲妥珠单抗联合治疗组，重度IRR(3级及以上)达5%至7%，对照药治疗组达5%至6%。<br/>早期乳腺癌患者中，曲妥珠单抗联合治疗组IRR发生率在18%至54%之间，而对照药治疗组在6%至50%之间(可能包含其他化疗)。曲妥珠单抗联合治疗组，重度IRR(3级及以上)达0.5%至6%，对照药治疗组达0.3%至5%。<br/>在新辅助疗法方案下(B022227)，IRR发生率与上述临床试验结果一致，静脉输注组是37.2%，3级发生率是2.0%，没有发生4级和5级IRR。<br/>在个别病例中观察到过敏样反应。<br/>血液学毒性<br/>乳腺癌<br/>血液学毒性在接受曲妥珠单抗单药治疗的转移性患者中不常见，WHO分级3级的白细胞减少症、血小板减少症和贫血发生率低于1%。未观察到WHO分级4级的毒性。曲妥珠单抗联合紫杉醇治疗WHO分级3级或4级的血液学毒性高于紫杉醇单药治疗的患者(34%比21%)。曲妥珠单抗联合多西他赛治疗3级或4级的血液学毒性高于多西他赛单药治疗的患者(中性粒细胞减少症发生率32%比22%，用NCI-CTC标准)。曲妥珠单抗联合多西他赛治疗的患者发热性中性粒细胞减少症或中性粒细胞减少性脓毒症高于多西他赛单药治疗的患者(23%比17%)。<br/>用NCI-CTC标准，在BO16348试验中，曲妥珠单抗治疗组0.4%患者从基线水平上升到3或4级，对照组为0.6%。<br/>贫血<br/>随机对照的临床试验中，贫血的总体发生率(30%vs21%[BO16348试验])、NCI-CTC2-5级贫血的总体发生率(12.5%VS6.6%[NSABP B31])，和需要输血的贫血总体发生率(0.1%vs0[NCCTG N9831])，曲妥珠单抗联合化疗的患者高于单独化疗的患者。曲妥珠单抗单药(H0649g中)治疗后，NCI-CTC 3级贫血发生率<1%。<br/>中性粒细胞减少症<br/>乳腺癌辅助治疗的随机对照临床试验中，NCI-CTC 4-5级中性粒细胞减少症的发生率(2%vs 0.7%[NCCTGN9831])和p5级中性粒细胞减少症的发生率c7.1%vs4.5%[NSABP B31])，曲妥珠单抗联合化疗组高于单独化疗的患者。转移性乳腺癌的随机对照临床试验中，NCI-CTC 3/4级中性粒细胞减少症的发生率(32%VS22%)和发热性中性粒细胞减少症的发生率(23%VS 17%)，曲妥珠单抗联合化疗的患者也高于单独化疗的患者。<br/>转移性胃癌<br/>根据血液及淋巴系统疾病SOC中的分类方法，对报告最多的不良事件(≥3级，在各组中发生率≥1%)总结见下表。<br/>表5 血液与淋巴系统疾病SOC中≥3级的常见AE<br/>氟尿嘧啶/顺铂<br/>(N=290)<br/>(各治疗组患者百分比)<br/>曲妥珠单抗/氟尿嘧啶/顺铂(N=294)<br/>(各治疗组患者百分比)<br/>中性粒细胞减少症<br/>30%<br/>27%<br/>贫血<br/>10%<br/>12%<br/>发热性中性粒细胞减少症<br/>3%<br/>5%<br/>血小板减少症<br/>3%<br/>5%<br/>氟尿嘧啶/顺铂和曲妥珠单抗/氟尿嘧啶/顺铂组中出现的≥3级(NCI-CTCAE 3.0版)不良事件(根据SOC的分类方法)的患者比例分别为38%和40%。<br/>总体而言，血液学毒性反应在治疗组和对照组之间未出现显著性差异。<br/>肝脏和肾脏毒性<br/>乳腺癌<br/>曲妥珠单抗单药治疗转移癌患者时，有12%患者会出现WHO III或Ⅳ级肝脏毒性，该毒性与其中60%患者的肝脏疾病进展有关。<br/>与紫杉醇单药治疗患者相比，使用曲妥珠单抗联合紫杉醇治疗的患者发生WHO III或IV级肝毒性的频率更低(7% vs 15%)。并且没有观察到WHO III或IV级肾脏毒性的发生。<br/>上市后，经病理证实有肾小球病变的肾病综合征鲜有报告。肾病发生的时间在曲妥珠单抗治疗开始4个月到大约18个月间。肾脏的病理表现有：膜性肾小球肾炎、局灶性肾小球硬化、纤维样肾小球肾炎。肾病的并发症有容量负荷过重和充血性心力衰竭。<br/>转移性胃癌<br/>在BO18255试验中，未观察到两治疗组在肝脏和肾脏毒性方面出现显著性差异。<br/>NCI-CTC AE(3.0版)≥3级肾脏毒性反应在FP+H组中的发生辜未显著高于FP组(两组发生率分别为3%和2%)。<br/>NCI-CTC AE(3.0版)≥3级不良事件(SOC中所收录的肝胆疾病不良事件)：报告的唯一不良事件为高胆红素血症，其在FP+H组中的发生率未显著高于FP组(两组发生率分别为1%和<1%)。<br/>感染<br/>曲妥珠单抗联合化疗的患者，感染的总体发生率(46% vs 30%[H0648g])、NCI-CTC 2-5级感染的总体发生率(22% vs 14%[NSABP B31])和3-5级感染/发热性中性粒细胞减少症的总体发生率(3.3% vs 1.4%[NCCTG N9831]),高于单独化疗的患者。辅助治疗中感染发生的最常见部位有：上呼吸道、皮肤和尿道。<br/>治疗转移性乳腺癌的随机对照临床试验中，曲妥珠单抗联合骨髓抑制的化疗药物组患者报告的发热性中性粒细胞减少症的发生率高于(23% vs 17%)单独化疗的患者。<br/>曲妥珠单抗治疗的患者观察到感染的发生率增加，主要是临床意义较小的轻度上呼吸道感染或尿道感染。<br/>肺部反应<br/>乳腺癌辅助治疗<br/>乳腺癌辅助治疗的女性患者中，NCI-CTC 2-5级肺部反应的发生率(14% vs 5%[NSABP B31])，NCI-CTC 3-5级肺部反应和自发报道的2级呼吸因难发生率(3.4% vs 1%[NCCTG N9831])，曲妥珠单抗联合化疗的患者高于单独化疗的患者。曲妥珠单抗联合化疗和单独化疗的患者最常见的肺部反应为呼吸困难(NCI-CTC 2-5级：12% vs 4%[NSABP B31];  NCI-CTC 2-5级：2.5% vs 0.1%[NCCTG N9831])。<br/>肺炎/肺浸润的发生率，曲妥珠单抗治疗的患者为0.7%，单独化疗的患者为0.3%。曲妥珠单抗治疗的患者中，3例发生致死性呼吸衰竭，其中1例表现为多脏器功能衰竭综合征。单独化疗的患者中，1例发生致死性呼吸衰竭。<br/>转移性乳腺癌<br/>接受曲妥珠单抗治疗的转移性乳腺癌女性患者肺部毒性的发生率也有增加。肺部的不良事件作为输注反应的一部分在上市后有报道。肺不良事件包括：支气管痉挛、低氧血症、呼吸困难、肺浸润、胸腔积液、非心源性肺水肿和急性呼吸窘迫综合征。具体描述见[注意事项]。<br/>血栓/栓塞<br/>在三项随机对照的临床试验中，两项试验发现，曲妥珠单抗联合化疗患者血栓形成的发生率高于单独化疗的患者(3.0% vs1.3%[NSABP B31]和2.1% vs 0%[H0648g])。<br/>腹泻<br/>乳腺癌<br/>乳腺癌辅助治疗的女性患者，NCI-CTC 2-5级腹泻发生率(6.2%VS 4.8%[NSABP B31])、NCI-CTC 3-5级腹泻发生率(1.6% vs O%[NCCTG N9831])、NCI-CTC 1-4级腹泻发生率(7% vs 1%[BO16348])，曲妥珠单抗联合化疗的患者高于单独化疗的患者。接受曲妥珠单抗单药治疗的转移性乳腺癌患者腹泻发生率为27%。接受曲妥珠单抗联合紫杉醇治疗较仅接受紫杉醇治疗的转移性乳腺癌患者腹泻的发生率增加，主要是轻到中度。BO16348试验中，第一年治疗期内曲妥珠单抗治疗组腹泻发生率为8%。<br/>转移性胃癌<br/>在BO18225实验中，含曲妥珠单抗治疗和对照组中分别有109名患者(37%)和80名患者(28%)出现了各种严重度患者的腹泻。根据NCI-CTCAE3.0版的严重度标准，FP组和FP+H组分别有4%和9%的患者出血了≥3级腹泻。<br/>免疫原性<br/>对于所有治疗用蛋白质，都有发生免疫原性的可能。在新辅助疗法实验，静脉注射组有7.0%患者产生了抗曲妥珠单抗的抗体(不过基线时是否存在抗体)。采用乳腺癌辅助治疗实验中未收集ADA评估样本。<br/>这些抗体的临床相关性尚不清楚。但是，静脉注射曲妥珠单抗组的药代动力学，疗效[按病理学完全缓解率(pCR)评价]或安全性没有显示受到这些抗体的不良影响。<br/>抗体生成率高度依赖检测方法的灵敏性和特异性。另外，试验中检测到的抗体阳性率，(包括中和抗体)还会受到其他因素的影响，包括分析方法、样本的处理、样本的收集时间、伴随的药物治疗和其他的合并疾病。由于这些原因，比较DNA的阳性率和其它产品的阳性率可能会使人误解。<br/>上市后经验<br/>曲妥珠单抗批准确估计其发准上市后，报告了以下不良反应。由于这些不良反应是在大小不等的人群中报告的，因此无法准确估计其发生率或确定与曲妥珠单抗治疗之间的因果关联。<br/>表6上市后治疗中报告的不良反应<br/>身体器官分类<br/>不良反应<br/>血液与淋巴系统障碍<br/>低凝血酶原血症<br/>免疫系统障碍<br/>过敏样反应<br/>神经系统障碍<br/>昏迷<br/>眼疾病<br/>睫毛脱落<br/>耳与迷路疾病<br/>耳聋<br/>心功能障碍<br/>心源性休克<br/>心动过速<br/>呼吸、胸与纵隔疾病<br/>喘鸣<br/>支气管痉挛<br/>氧饱和度下降<br/>呼吸衰竭<br/>间质性肺病<br/>肺浸润<br/>急性呼吸窘迫综合征<br/>肺炎<br/>局限性肺炎<br/>呼吸窘迫<br/>肺纤维化<br/>低氧<br/>喉水肿<br/>胃肠疾病<br/>胰腺炎<br/>肝胆疾病<br/>肝细胞损伤<br/>黄疸<br/>皮肤与皮下组织疾病<br/>皮炎<br/>荨麻疹<br/>肾与泌尿疾病<br/>肾小球性肾病<br/>肾功能衰竭<br/>妊娠期、产褥期与围产期疾病<br/>肺发育不全<br/>肾发育不全<br/>羊水过少<br/>不良事件<br/>下表给出了以往接受曲妥珠单扰治疗的患者所报告的不良事件。由于没有证据表明曲妥珠单抗与这些事件之间存在因果关系，这些事件不符合报告给管理部门的要求。<br/>表7不良事件<br/>身体器官分类<br/>不良反应<br/>感染与侵染<br/>蜂窝织炎<br/>丹毒<br/>败血症<br/>脑膜炎<br/>支气管炎<br/>带状疱疹<br/>血液与淋巴系统障碍<br/>白血病<br/>免疫系统障碍<br/>过敏反应<br/>过敏性休克<br/>精神障碍<br/>思维异常<br/>神经系统障碍<br/>共济失调<br/>轻瘫<br/>脑血管疾病<br/>脑水肿<br/>耳与迷路疾病<br/>眩晕<br/>心功能障碍<br/>心包积液<br/>心动过缓<br/>心包炎<br/>呼吸、胸与纵隔疾病<br/>呃逆<br/>劳累性呼吸困难<br/>胃肠疾病<br/>胃炎<br/>肝胆疾病<br/>肝功能衰竭<br/>皮肤与皮下组织疾病<br/>甲折断<br/>肌骨骼与结缔组织疾病<br/>肢体痛<br/>肌骨骼痛<br/>肾疾病<br/>排尿困难<br/>生殖系统与乳房疾病<br/>乳房痛<br/>全身性疾病与给药部位疾病<br/>胸部不适', '以下不良反应会在说明书的其他部分进行更详细的讨论：<br/>?心功能不全(见[注意事项])<br/>?输注反应(见[注意事项])<br/>?化疗引起的中性粒细胞减少症加重(见[注意事项]))<br/>?肺部反应(见[注意事项]))<br/>曲妥珠单抗辅助治疗乳腺癌及用于转移性乳腺癌治疗中最常见的不良反应是：发热、恶心、呕吐、输注反应、腹泻、感染、咳嗽加重、头痛、乏力、呼吸困难、皮疹、中性粒细胞减少症、贫血和肌痛。需要中断或停止曲妥珠单抗治疗的不良反应包括：充血性心力衰竭、左心室功能明显下降、严重的输注反应和肺部反应。<br/>曲妥珠单抗用于胃癌治疗中，最常见的不良反应(＞10%)，即与化疗组相比曲妥珠单抗组增加大于5%的不良反应是：中性粒细胞减少症、腹泻、乏力、贫血、口腔炎、体重减轻、上呼吸道感染、发热、血小板减少症、粘膜炎症、鼻咽炎和味觉障碍。除了疾病进展外，最常见的导致停止治疗的不良反应是感染、腹泻和发热性中性粒细胞减少症。<br/>临床试验中的不良反应<br/>本部分采用下列发生率分类：及常见(≥1/10)、常见(≥1/100至＜1/10)、不常见(≥1/1000至＜1/100)、罕见(≥1/10000至＜1/1000)、极罕见(＜1/10000)、未知(无法从现有数据估测)。在每种发生率分类内，不良反应按发生率由高到低的顺序列出。<br/>下列不良反应一览表是在关键临床试验中曲妥珠单抗单用或与其他化疗药物联用所报告的不良反应。所有术语都基于关键临床试验中的最高发生率。由于曲妥珠单抗常与其他化疗和放疗联合使用，因此很难确定不良事件与特定药物/放疗的因果关系。<br/>表1.药物不良反应<br/>身体器官分类<br/>不良反应*<br/>发生率<br/>感染与侵染<br/>鼻咽炎<br/>极常见<br/>感染<br/>极常见<br/>流感<br/>常见<br/>咽炎<br/>常见<br/>鼻窦炎<br/>常见<br/>鼻炎<br/>常见<br/>上呼吸道感染<br/>常见<br/>尿道感染<br/>常见<br/>血液与淋巴系统障碍<br/>贫血<br/>极常见<br/>血小板减少<br/>极常见<br/>发热性中性粒细胞减少症<br/>极常见<br/>白细胞计数减少/白细胞减少症<br/>极常见<br/>中性粒细胞减少症<br/>常见<br/>免疫系统障碍<br/>超敏反应<br/>常见<br/>代谢与营养障碍<br/>体重下降<br/>极常见<br/>体重增加<br/>极常见<br/>食欲下降<br/>极常见<br/>精神障碍<br/>失眠<br/>极常见<br/>抑郁<br/>常见<br/>焦虑<br/>常见<br/>神经系统障碍<br/>头晕<br/>极常见<br/>头痛<br/>极常见<br/>感觉异常<br/>极常见<br/>感觉减退<br/>极常见<br/>张力亢进<br/>常见<br/>周围神经病<br/>常见<br/>嗜睡<br/>常见<br/>眼疾病<br/>多泪<br/>极常见<br/>结膜炎<br/>极常见<br/>心功能障碍<br/>射血分数下降<br/>极常见<br/>+1室上性快速性心律失常<br/>常见<br/>+1心力衰竭(充血性)<br/>常见<br/>心肌病<br/>常见<br/>1心悸<br/>常见<br/>血管疾病<br/>淋巴水肿<br/>极常见<br/>潮热<br/>极常见<br/>+1低血压<br/>常见<br/>高血压<br/>常见<br/>血管舒张<br/>常见<br/>呼吸、胸与纵隔疾病<br/>+呼吸困难<br/>极常见<br/>鼻衄<br/>极常见<br/>口咽疼痛<br/>极常见<br/>咳嗽<br/>极常见<br/>鼻溢<br/>极常见<br/>哮喘<br/>常见<br/>肺病<br/>常见<br/>+胸腔积液<br/>常见<br/>感染性肺炎<br/>常见<br/>非感染性肺炎<br/>不常见<br/>哮鸣<br/>不常见<br/>胃肠疾病<br/>腹泻<br/>极常见<br/>呕吐<br/>极常见<br/>恶心<br/>极常见<br/>腹痛<br/>极常见<br/>消化不良<br/>极常见<br/>便秘<br/>极常见<br/>口腔炎<br/>极常见<br/>胰腺炎<br/>不常见<br/>皮肤与皮下组织疾病<br/>红斑<br/>极常见<br/>皮疹<br/>极常见<br/>脱发<br/>极常见<br/>手足综合征<br/>极常见<br/>指甲病变<br/>极常见<br/>痤疮<br/>常见<br/>皮炎<br/>常见<br/>皮肤干燥<br/>常见<br/>多汗症<br/>常见<br/>斑丘疹<br/>常见<br/>瘙痒<br/>常见<br/>甲折断<br/>常见<br/>荨麻疹<br/>不常见<br/>肌肉骨骼与结缔组织疾病<br/>关节痛<br/>极常见<br/>肌痛<br/>极常见<br/>关节炎<br/>常见<br/>背痛<br/>常见<br/>骨痛<br/>常见<br/>肌痉挛<br/>常见<br/>颈痛<br/>常见<br/>肢体疼痛<br/>常见<br/>全身性疾病与给药部位疾病<br/>乏力<br/>极常见<br/>胸痛<br/>极常见<br/>寒战<br/>极常见<br/>疲劳<br/>极常见<br/>流感样症状<br/>极常见<br/>输注相关反应<br/>极常见<br/>疼痛<br/>极常见<br/>发热<br/>极常见<br/>外周性水肿<br/>极常见<br/>粘膜炎<br/>极常见<br/>水肿<br/>常见<br/>不适<br/>常见<br/>损伤、中毒和医疗操作并发症<br/>甲毒性<br/>极常见<br/>肝胆疾病<br/>肝细胞损伤<br/>常见<br/>黄疸<br/>罕见<br/>耳与迷路疾病<br/>耳聋<br/>不常见<br/>*药物不良反应(ADR)确定为在至少一项主要随机临床试验中与对照组相比发生率相差至少为2%的不良事件。此表中的ADRs是按其在所有主要临床试验中的最高发生率归入到适当的系统器官分类(SOC)分类中。<br/>+表示已有报道这些不良反应与死亡结局有关<br/>1表示不良反应主要与输注相关反应有关。尚未获得这些不良反应的具体百分比。<br/>心功能不全<br/>充血性心力衰竭(NYHAⅡ-Ⅳ)是曲妥珠单抗常见不良反应，会导致致命结果。<br/>接受曲妥珠单抗治疗患者中，观察到心率不全的体征和症状，如呼吸困难、端坐呼吸、咳嗽增加、肺水肿、S3奔马律或心室射血分数减少(参见[注意事项])。<br/>转移性乳腺癌<br/>在关键性转移性试验中，根据以往心功能不全的定义和标准，与紫衫醇单药治疗组(1%-4%)相比，曲妥珠单抗+紫杉醇组中患者的发病率为9%-12%，在曲妥珠单抗单药治疗组中，发病率为6%-9%。曲妥珠单抗+蒽环类抗生素/环磷酰胺治疗组(27%)中患者出现心功能不全的比率最高，并显著高于蒽环类抗生素/环磷酰胺治疗(7%-10%)。在对心功能前瞻性监测的后续试验中，与多西他赛单药治疗组(0%)相比，曲妥珠单抗+多西他赛治疗组中患者出现有症状的心力衰竭的发病率为2.2%。这些试验中，出现心功能不全的大部分患者(79%)接受充血性心力衰竭标准治疗后均有所改善。<br/>早期乳腺癌(辅助治疗)<br/>乳腺癌辅助治疗临床试验中，连续监测心功能(LVEF)。在BO16348试验中，中位随访时间为12.6个月(观察组12.4个月，曲妥珠单抗治疗1年组12.6个月)；在NSABP B31和NCCTG N9831中，AC-TH组中位随访时间分别为23个月和24个月。在NSABP B31和NCCTG N9831中，6%的患者在AC方案化疗后因出现心功能不全(AC方案化疗结束时LVEF<50%或相对基线值降低≥15%)而没有开始曲妥珠单抗治疗。在NSABP B31和NCCTG N9831中，曲妥珠单抗治疗开始后，曲妥珠单抗+紫杉醇组的剂量限制性心功能不全发生率高于紫杉醇单药组，在B016348试验中，曲妥珠单抗单药治疗时剂量限制性心功能不全发生率高于安慰剂组(见表2，图1、图2)。<br/>表2 NSABP B31、NCCTG N9831和B016348试验中心功能不全(检测指标LVEF)的患者比例<br/>标准<br/>NSABP B31和NCCTG N9831<br/>BO16348试验<br/>AC-TH<br/>(n=1606)<br/>AC-T<br/>(n=1488)<br/>曲妥珠单抗(n=1678)<br/>观察(n=1708)<br/>基线后LVEF<50%<br/>22.8%(366)<br/>9.1%(136)<br/>8.6%(144)<br/>2.7%(46)<br/><50%且相对基线降低≥10%<br/>18.3%(294)<br/>5.4%(81)<br/>7.0%(118)<br/>2.0%(35)<br/><50%且相对基线降低≥16%<br/>11.7%(188)<br/>2.2%(33)<br/>3.8%(64)<br/>1.2%(20)<br/>LVEF相对基线绝对降低值≥10%且<20%<br/>33.4%(536)<br/>18.3%(272)<br/>22.4%(376)<br/>11.9%(204)<br/>LVEF绝对降低值≥20%<br/>9.2%(148)<br/>2.4%(36)<br/>3.5%(59)<br/>1.2%(21)<br/>图1 NSABP B31和NCCTG N9831：首次出现LVEF较基线下降≥10%并且绝对值低于50%的累积发生率，死亡为竞争性风险事件<br/><br/>图2 8016348试验：首次出现LVEF较基线下降≥10%并且绝对值低于50%的累积发生率，死亡为竞争性风险事件<br/><br/>时间0表示随机分组时的日期。<br/>在曲妥珠单抗联合化疗的三项关键性临床试验中，单独化疗患者中3/4级心功能不全(有症状的充血性心力衰竭(CHF))发生率与紫衫烷序贯曲妥珠单抗治疗的患者相似(0.3-0.4%)。紫杉烷加曲妥珠单抗联合治疗患者发生率最高(2.0%)。第3年，接受AC→P(多柔比星+环磷酰胺之后用紫杉醇治疗)+H(曲妥珠单抗)治疗患者心脏不良事件发生率达3.2%，而AC→P治疗组患者为0.8%。5年随访期未见累计心脏不良事件发病率增加。<br/>在5.5年时，AC→D(多柔比星+环磷酰胺之后用多西他赛)、AC→DH(多柔比星+环磷酰胺，之后用多西他赛+曲妥珠单抗)和DCarbH(多西他赛、卡铂和曲妥珠单抗)治疗组有症状的心脏事件或LVEF事件分别力1.0%、2.3%和1.1%。对于有症状的CHF(3-4级)，AC→D、AC→DH和DCarbH治疗组5年发生率分别为0.6%、1.9g%和0.4%。AC→D与DCarbH组患者发生有症状的心脏事件的整体风险较低并且相似；相对AC→D和DCarbH治疗组，AC→DH治疗组发生有症状的心脏不良事件的风险增加，表现为有症状的心脏不良事件或LVEF事件累计发生率持续增至2.3%，而两个对照治疗组(AC→D和DCarbH)约为1%。<br/>中位随访期12个月的结果在1年治疗组中，完成辅助化疗后接受曲妥珠单抗治疗的患者出现NYHA III-IV级心力衰竭的比率为0.6%。中位随访期3.6年后，接受曲妥珠单抗治疗一年后的重度CHF和左心室功能不全发生率分别为0.8%和9.8%。<br/>中位随访期8年的结果，接受曲妥珠单抗治疗一年后(两个曲妥珠单抗组联合分析)的重度CHF (NYHAIII-IV级)发生率为0.89%，轻度症状性和无症状性心室功能不全发生率为6.35%。<br/>曲妥珠单抗治疗患者中，70.0%重度CHF可逆(定义为事件发生后至少连续两次测定LVEF值≥50%)；83.1%轻症和无症状的左室功能不全可逆。约10%心脏不良事件终点发生于曲妥珠单抗治疗结束后。<br/>早期乳腺癌(新辅助疗法)<br/>在临床试验中，共3至4个周期曲妥珠单抗联合蒽环类抗生素的新辅助化疗(累积多柔比星剂量180mg/m2或表柔比星剂量360mg/m2)，曲妥珠单抗治疗组中有症状的心功能不全发生率达1.7%。但是，在关键性临床试验BO22227，中位随访20.6个月，静脉注射曲妥珠单抗发生有症状的心功能不全为0.7%。<br/>转移性胃癌<br/>在B018255试验中，筛选期时，氟尿嘧啶/顺铂(FP)组和曲妥珠单抗+氟尿嘧啶/顺铂(H+FP)组的中位LVEF值分别为64%(范围48%-90%)和65%(范围50%-86%)。除含曲妥珠单抗治疗组中1名患者(其LVEF的下降伴有心力衰竭)外，BO18255试验中记录的多数LVEF下降均无临床症状。<br/>表3 LVEF相对于筛选期的变化情况总结(BO18255试验)<br/>LVEF下降：<br/>筛选期后最低值<br/>氟尿嘧啶/顺铂<br/>(N=290)<br/>(各治疗组患者百分比)<br/>曲妥珠单抗/氟尿嘧啶/顺铂(N=294)<br/>(各治疗组患者百分比)<br/>*LVEF下降≥10%，降至<50%<br/>1.1%<br/>4.6%<br/>绝对值<50%<br/>1.1%<br/>5.9%<br/>*LVEF下降≥10%，降至≥50%<br/>11.8%<br/>16.5%<br/>*仅包括随访时所接受的LVEF检查方法与初次接受的LVEF检查方法相同的患者(FP，n=187与H+FP，n=237)<br/>表4心脏不良事件(B018255试验)<br/>氟尿嘧啶/顺铂(N=290)<br/>(各治疗组患者百分比)<br/>曲妥珠单抗/氟尿嘧啶/顺铂(N=294)<br/>(各治疗组患者百分比)<br/>全部心脏不良事件<br/>6%<br/>6%<br/>≥3级NCI CTCAE 3.0版<br/>*3%<br/>**1%<br/>*9名患者发生9例事件<br/>**4名患者发生5例事件<br/>总体而言，心功能不全事件在治疗组和对照组之间未出现显著性差异。<br/>输注相关反应(IRR)/超敏反应<br/>在所有曲妥珠单抗的临床试验中都监测到静脉输注曲妥珠单抗发生IRR/超敏反应，如寒战和/或发热、呼吸困难、低血压、哮鸣、支气管痉挛、心动过速、血氧饱和度下降和呼吸性窘迫(参见[注意事项])。<br/>IRR临床上很难与超敏反应相区分。<br/>根据不同适应症、曲妥珠单抗与化疗合并治疗或单药治疗、不同的数据采集方法，各研究之间的各级IRR的发生率有所不同。<br/>转移性乳腺癌患者中，曲妥珠单抗联合治疗组IRR发生率在49%至54%之间，而对照药治疗组在36%至58%之间(可能包含其他化疗)。曲妥珠单抗联合治疗组，重度IRR(3级及以上)达5%至7%，对照药治疗组达5%至6%。<br/>早期乳腺癌患者中，曲妥珠单抗联合治疗组IRR发生率在18%至54%之间，而对照药治疗组在6%至50%之间(可能包含其他化疗)。曲妥珠单抗联合治疗组，重度IRR(3级及以上)达0.5%至6%，对照药治疗组达0.3%至5%。<br/>在新辅助疗法方案下(B022227)，IRR发生率与上述临床试验结果一致，静脉输注组是37.2%，3级发生率是2.0%，没有发生4级和5级IRR。<br/>在个别病例中观察到过敏样反应。<br/>血液学毒性<br/>乳腺癌<br/>血液学毒性在接受曲妥珠单抗单药治疗的转移性患者中不常见，WHO分级3级的白细胞减少症、血小板减少症和贫血发生率低于1%。未观察到WHO分级4级的毒性。曲妥珠单抗联合紫杉醇治疗WHO分级3级或4级的血液学毒性高于紫杉醇单药治疗的患者(34%比21%)。曲妥珠单抗联合多西他赛治疗3级或4级的血液学毒性高于多西他赛单药治疗的患者(中性粒细胞减少症发生率32%比22%，用NCI-CTC标准)。曲妥珠单抗联合多西他赛治疗的患者发热性中性粒细胞减少症或中性粒细胞减少性脓毒症高于多西他赛单药治疗的患者(23%比17%)。<br/>用NCI-CTC标准，在BO16348试验中，曲妥珠单抗治疗组0.4%患者从基线水平上升到3或4级，对照组为0.6%。<br/>贫血<br/>随机对照的临床试验中，贫血的总体发生率(30%vs21%[BO16348试验])、NCI-CTC2-5级贫血的总体发生率(12.5%VS6.6%[NSABP B31])，和需要输血的贫血总体发生率(0.1%vs0[NCCTG N9831])，曲妥珠单抗联合化疗的患者高于单独化疗的患者。曲妥珠单抗单药(H0649g中)治疗后，NCI-CTC 3级贫血发生率<1%。<br/>中性粒细胞减少症<br/>乳腺癌辅助治疗的随机对照临床试验中，NCI-CTC 4-5级中性粒细胞减少症的发生率(2%vs 0.7%[NCCTGN9831])和p5级中性粒细胞减少症的发生率c7.1%vs4.5%[NSABP B31])，曲妥珠单抗联合化疗组高于单独化疗的患者。转移性乳腺癌的随机对照临床试验中，NCI-CTC 3/4级中性粒细胞减少症的发生率(32%VS22%)和发热性中性粒细胞减少症的发生率(23%VS 17%)，曲妥珠单抗联合化疗的患者也高于单独化疗的患者。<br/>转移性胃癌<br/>根据血液及淋巴系统疾病SOC中的分类方法，对报告最多的不良事件(≥3级，在各组中发生率≥1%)总结见下表。<br/>表5 血液与淋巴系统疾病SOC中≥3级的常见AE<br/>氟尿嘧啶/顺铂<br/>(N=290)<br/>(各治疗组患者百分比)<br/>曲妥珠单抗/氟尿嘧啶/顺铂(N=294)<br/>(各治疗组患者百分比)<br/>中性粒细胞减少症<br/>30%<br/>27%<br/>贫血<br/>10%<br/>12%<br/>发热性中性粒细胞减少症<br/>3%<br/>5%<br/>血小板减少症<br/>3%<br/>5%<br/>氟尿嘧啶/顺铂和曲妥珠单抗/氟尿嘧啶/顺铂组中出现的≥3级(NCI-CTCAE 3.0版)不良事件(根据SOC的分类方法)的患者比例分别为38%和40%。<br/>总体而言，血液学毒性反应在治疗组和对照组之间未出现显著性差异。<br/>肝脏和肾脏毒性<br/>乳腺癌<br/>曲妥珠单抗单药治疗转移癌患者时，有12%患者会出现WHO III或Ⅳ级肝脏毒性，该毒性与其中60%患者的肝脏疾病进展有关。<br/>与紫杉醇单药治疗患者相比，使用曲妥珠单抗联合紫杉醇治疗的患者发生WHO III或IV级肝毒性的频率更低(7% vs 15%)。并且没有观察到WHO III或IV级肾脏毒性的发生。<br/>上市后，经病理证实有肾小球病变的肾病综合征鲜有报告。肾病发生的时间在曲妥珠单抗治疗开始4个月到大约18个月间。肾脏的病理表现有：膜性肾小球肾炎、局灶性肾小球硬化、纤维样肾小球肾炎。肾病的并发症有容量负荷过重和充血性心力衰竭。<br/>转移性胃癌<br/>在BO18255试验中，未观察到两治疗组在肝脏和肾脏毒性方面出现显著性差异。<br/>NCI-CTC AE(3.0版)≥3级肾脏毒性反应在FP+H组中的发生辜未显著高于FP组(两组发生率分别为3%和2%)。<br/>NCI-CTC AE(3.0版)≥3级不良事件(SOC中所收录的肝胆疾病不良事件)：报告的唯一不良事件为高胆红素血症，其在FP+H组中的发生率未显著高于FP组(两组发生率分别为1%和<1%)。<br/>感染<br/>曲妥珠单抗联合化疗的患者，感染的总体发生率(46% vs 30%[H0648g])、NCI-CTC 2-5级感染的总体发生率(22% vs 14%[NSABP B31])和3-5级感染/发热性中性粒细胞减少症的总体发生率(3.3% vs 1.4%[NCCTG N9831]),高于单独化疗的患者。辅助治疗中感染发生的最常见部位有：上呼吸道、皮肤和尿道。<br/>治疗转移性乳腺癌的随机对照临床试验中，曲妥珠单抗联合骨髓抑制的化疗药物组患者报告的发热性中性粒细胞减少症的发生率高于(23% vs 17%)单独化疗的患者。<br/>曲妥珠单抗治疗的患者观察到感染的发生率增加，主要是临床意义较小的轻度上呼吸道感染或尿道感染。<br/>肺部反应<br/>乳腺癌辅助治疗<br/>乳腺癌辅助治疗的女性患者中，NCI-CTC 2-5级肺部反应的发生率(14% vs 5%[NSABP B31])，NCI-CTC 3-5级肺部反应和自发报道的2级呼吸因难发生率(3.4% vs 1%[NCCTG N9831])，曲妥珠单抗联合化疗的患者高于单独化疗的患者。曲妥珠单抗联合化疗和单独化疗的患者最常见的肺部反应为呼吸困难(NCI-CTC 2-5级：12% vs 4%[NSABP B31];  NCI-CTC 2-5级：2.5% vs 0.1%[NCCTG N9831])。<br/>肺炎/肺浸润的发生率，曲妥珠单抗治疗的患者为0.7%，单独化疗的患者为0.3%。曲妥珠单抗治疗的患者中，3例发生致死性呼吸衰竭，其中1例表现为多脏器功能衰竭综合征。单独化疗的患者中，1例发生致死性呼吸衰竭。<br/>转移性乳腺癌<br/>接受曲妥珠单抗治疗的转移性乳腺癌女性患者肺部毒性的发生率也有增加。肺部的不良事件作为输注反应的一部分在上市后有报道。肺不良事件包括：支气管痉挛、低氧血症、呼吸困难、肺浸润、胸腔积液、非心源性肺水肿和急性呼吸窘迫综合征。具体描述见[注意事项]。<br/>血栓/栓塞<br/>在三项随机对照的临床试验中，两项试验发现，曲妥珠单抗联合化疗患者血栓形成的发生率高于单独化疗的患者(3.0% vs1.3%[NSABP B31]和2.1% vs 0%[H0648g])。<br/>腹泻<br/>乳腺癌<br/>乳腺癌辅助治疗的女性患者，NCI-CTC 2-5级腹泻发生率(6.2%VS 4.8%[NSABP B31])、NCI-CTC 3-5级腹泻发生率(1.6% vs O%[NCCTG N9831])、NCI-CTC 1-4级腹泻发生率(7% vs 1%[BO16348])，曲妥珠单抗联合化疗的患者高于单独化疗的患者。接受曲妥珠单抗单药治疗的转移性乳腺癌患者腹泻发生率为27%。接受曲妥珠单抗联合紫杉醇治疗较仅接受紫杉醇治疗的转移性乳腺癌患者腹泻的发生率增加，主要是轻到中度。BO16348试验中，第一年治疗期内曲妥珠单抗治疗组腹泻发生率为8%。<br/>转移性胃癌<br/>在BO18225实验中，含曲妥珠单抗治疗和对照组中分别有109名患者(37%)和80名患者(28%)出现了各种严重度患者的腹泻。根据NCI-CTCAE3.0版的严重度标准，FP组和FP+H组分别有4%和9%的患者出血了≥3级腹泻。<br/>免疫原性<br/>对于所有治疗用蛋白质，都有发生免疫原性的可能。在新辅助疗法实验，静脉注射组有7.0%患者产生了抗曲妥珠单抗的抗体(不过基线时是否存在抗体)。采用乳腺癌辅助治疗实验中未收集ADA评估样本。<br/>这些抗体的临床相关性尚不清楚。但是，静脉注射曲妥珠单抗组的药代动力学，疗效[按病理学完全缓解率(pCR)评价]或安全性没有显示受到这些抗体的不良影响。<br/>抗体生成率高度依赖检测方法的灵敏性和特异性。另外，试验中检测到的抗体阳性率，(包括中和抗体)还会受到其他因素的影响，包括分析方法、样本的处理、样本的收集时间、伴随的药物治疗和其他的合并疾病。由于这些原因，比较DNA的阳性率和其它产品的阳性率可能会使人误解。<br/>上市后经验<br/>曲妥珠单抗批准确估计其发准上市后，报告了以下不良反应。由于这些不良反应是在大小不等的人群中报告的，因此无法准确估计其发生率或确定与曲妥珠单抗治疗之间的因果关联。<br/>表6上市后治疗中报告的不良反应<br/>身体器官分类<br/>不良反应<br/>血液与淋巴系统障碍<br/>低凝血酶原血症<br/>免疫系统障碍<br/>过敏样反应<br/>神经系统障碍<br/>昏迷<br/>眼疾病<br/>睫毛脱落<br/>耳与迷路疾病<br/>耳聋<br/>心功能障碍<br/>心源性休克<br/>心动过速<br/>呼吸、胸与纵隔疾病<br/>喘鸣<br/>支气管痉挛<br/>氧饱和度下降<br/>呼吸衰竭<br/>间质性肺病<br/>肺浸润<br/>急性呼吸窘迫综合征<br/>肺炎<br/>局限性肺炎<br/>呼吸窘迫<br/>肺纤维化<br/>低氧<br/>喉水肿<br/>胃肠疾病<br/>胰腺炎<br/>肝胆疾病<br/>肝细胞损伤<br/>黄疸<br/>皮肤与皮下组织疾病<br/>皮炎<br/>荨麻疹<br/>肾与泌尿疾病<br/>肾小球性肾病<br/>肾功能衰竭<br/>妊娠期、产褥期与围产期疾病<br/>肺发育不全<br/>肾发育不全<br/>羊水过少<br/>不良事件<br/>下表给出了以往接受曲妥珠单扰治疗的患者所报告的不良事件。由于没有证据表明曲妥珠单抗与这些事件之间存在因果关系，这些事件不符合报告给管理部门的要求。<br/>表7不良事件<br/>身体器官分类<br/>不良反应<br/>感染与侵染<br/>蜂窝织炎<br/>丹毒<br/>败血症<br/>脑膜炎<br/>支气管炎<br/>带状疱疹<br/>血液与淋巴系统障碍<br/>白血病<br/>免疫系统障碍<br/>过敏反应<br/>过敏性休克<br/>精神障碍<br/>思维异常<br/>神经系统障碍<br/>共济失调<br/>轻瘫<br/>脑血管疾病<br/>脑水肿<br/>耳与迷路疾病<br/>眩晕<br/>心功能障碍<br/>心包积液<br/>心动过缓<br/>心包炎<br/>呼吸、胸与纵隔疾病<br/>呃逆<br/>劳累性呼吸困难<br/>胃肠疾病<br/>胃炎<br/>肝胆疾病<br/>肝功能衰竭<br/>皮肤与皮下组织疾病<br/>甲折断<br/>肌骨骼与结缔组织疾病<br/>肢体痛<br/>肌骨骼痛<br/>肾疾病<br/>排尿困难<br/>生殖系统与乳房疾病<br/>乳房痛<br/>全身性疾病与给药部位疾病<br/>胸部不适', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '禁忌', '禁用于已知对曲妥珠单抗过敏或者对任何本品辅料过敏的患者。<br/>本品使用苯甲醇作为溶媒，禁止用于儿童肌肉注射。', '禁用于已知对曲妥珠单抗过敏或者对任何本品辅料过敏的患者。<br/>本品使用苯甲醇作为溶媒，禁止用于儿童肌肉注射。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '配伍禁忌', '尚未在人体中进行曲妥珠单抗的药物相互作用研究。临床试验显示本品与其它药物合并用药后，未发现有临床意义的相互作用(参见[药代动力学])。<br/>曲妥珠单抗对其他抗肿瘤药物药代动力学的影响<br/>在临床试验中，曲妥珠单抗与紫杉醇联用时，曲妥珠单抗血清浓度相对基线升高1.5倍。在药物相互作用研究中，与曲妥珠单抗联用时，多西他赛和紫杉醇的药代动力学没有发生改变。<br/>来自两项HER2阳性的女性转移性乳腺癌患者中的试验BO15935和M77004试验的药代动力学数据表明，曲妥珠单抗(8 mg/kg或4 mg/kg IV起始剂量，6 mg/kg q3w或2 mg/kg q1w IV)不改变紫杉醇和多柔比星(及其主要代谢物6-α羟基紫杉醇(POH)和阿霉素醇(DOL))的暴露。<br/>但曲妥珠单抗可能增加一种多柔比星代谢物(7-脱氧-13-二羟基多柔比星酮，D7D)的总暴露量。D7D的生物活性和该代谢物浓度升高的临廉意义尚不明确。<br/>试验JP16003是在HER2-阳性的日本女性MBC患者中给予曲妥珠单抗(4mg/kg IV起始剂量和每周一次2nmg/kgq3Ⅳ)与多西他赛/60mg/m2)治疗的进行的一项单组试验。该试验数据表明，曲妥珠单抗合并用药不影响多西他赛单剂量的药牦荡男学。试验JP19959是B018255试验的一个子试验，在日本男性和女性晚期胃癌患者中进行，旨在研究卡培他滨和顺铂与或不与曲妥珠单抗合并用药的药代动力学(PK)。该小型子试验的结果表明，卡培他滨生物活性代谢产物(如5-FU)的药代动力学不受顺铂合并用药或顺铂+曲妥珠单抗合并用药的影响。然而，当与曲妥珠单抗合并用药时，卡培他滨显示出更高浓度和更长的半衰期。该数据还表明，顺铂的药代动力学不受卡培他滨合并用药或卡培他滨+曲妥珠单抗合并用药的影响。该试验未对曲妥珠单抗的药代动力学进行评价。<br/>抗肿瘤药物对曲妥珠单抗药代动力学的影响<br/>比较曲妥珠单抗单药治疗(4 mg/kg起始剂量/2 mg/kg q1w IV)后的模拟曲妥珠单抗血药浓度和在HER2-阳性的日本女性MBC患者用药后观察到的血药浓度(研究JP16003)，未发现曲妥珠单抗的药代动力学受多西他赛合并朋药的影响。<br/>比较在HER2-阳性的女性MBC患者中开展了研究睦妥珠单抗与紫杉醇合并用药的两项II试验(B015935和M77004)和一项的III期试验(H0648g)，以及两项研究曲妥珠单抗单药治疗的II期试验(W016229和M016982)的药代动力学结果显示，试验内和试验间曲妥珠单抗个体及平均血药浓度谷值存在差异，但紫杉醇合并用药对曲妥珠单抗的药代动力学无明显影响。<br/>与阿那曲唑联合治疗未明显影响曲妥珠单抗的药代动力学。', '尚未在人体中进行曲妥珠单抗的药物相互作用研究。临床试验显示本品与其它药物合并用药后，未发现有临床意义的相互作用(参见[药代动力学])。<br/>曲妥珠单抗对其他抗肿瘤药物药代动力学的影响<br/>在临床试验中，曲妥珠单抗与紫杉醇联用时，曲妥珠单抗血清浓度相对基线升高1.5倍。在药物相互作用研究中，与曲妥珠单抗联用时，多西他赛和紫杉醇的药代动力学没有发生改变。<br/>来自两项HER2阳性的女性转移性乳腺癌患者中的试验BO15935和M77004试验的药代动力学数据表明，曲妥珠单抗(8 mg/kg或4 mg/kg IV起始剂量，6 mg/kg q3w或2 mg/kg q1w IV)不改变紫杉醇和多柔比星(及其主要代谢物6-α羟基紫杉醇(POH)和阿霉素醇(DOL))的暴露。<br/>但曲妥珠单抗可能增加一种多柔比星代谢物(7-脱氧-13-二羟基多柔比星酮，D7D)的总暴露量。D7D的生物活性和该代谢物浓度升高的临廉意义尚不明确。<br/>试验JP16003是在HER2-阳性的日本女性MBC患者中给予曲妥珠单抗(4mg/kg IV起始剂量和每周一次2nmg/kgq3Ⅳ)与多西他赛/60mg/m2)治疗的进行的一项单组试验。该试验数据表明，曲妥珠单抗合并用药不影响多西他赛单剂量的药牦荡男学。试验JP19959是B018255试验的一个子试验，在日本男性和女性晚期胃癌患者中进行，旨在研究卡培他滨和顺铂与或不与曲妥珠单抗合并用药的药代动力学(PK)。该小型子试验的结果表明，卡培他滨生物活性代谢产物(如5-FU)的药代动力学不受顺铂合并用药或顺铂+曲妥珠单抗合并用药的影响。然而，当与曲妥珠单抗合并用药时，卡培他滨显示出更高浓度和更长的半衰期。该数据还表明，顺铂的药代动力学不受卡培他滨合并用药或卡培他滨+曲妥珠单抗合并用药的影响。该试验未对曲妥珠单抗的药代动力学进行评价。<br/>抗肿瘤药物对曲妥珠单抗药代动力学的影响<br/>比较曲妥珠单抗单药治疗(4 mg/kg起始剂量/2 mg/kg q1w IV)后的模拟曲妥珠单抗血药浓度和在HER2-阳性的日本女性MBC患者用药后观察到的血药浓度(研究JP16003)，未发现曲妥珠单抗的药代动力学受多西他赛合并朋药的影响。<br/>比较在HER2-阳性的女性MBC患者中开展了研究睦妥珠单抗与紫杉醇合并用药的两项II试验(B015935和M77004)和一项的III期试验(H0648g)，以及两项研究曲妥珠单抗单药治疗的II期试验(W016229和M016982)的药代动力学结果显示，试验内和试验间曲妥珠单抗个体及平均血药浓度谷值存在差异，但紫杉醇合并用药对曲妥珠单抗的药代动力学无明显影响。<br/>与阿那曲唑联合治疗未明显影响曲妥珠单抗的药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '注意事项', '一般情况<br/>为了提高生物制品的可追溯性，患者文件中应清晰记录(或声明)所用药品的商品名。<br/>曲妥珠单抗治疗仅在有癌症治疗经验的医生监督下进行。<br/>心功能不全<br/>一般考虑要点<br/>曲妥珠单抗可引起左心室功能不全、心律失常、高血压、有症状的心力衰竭、心肌病和心源性死亡，也可引起有症状的左心室射血分数(LVEF)降低。曲妥珠单抗治疗患者发生充血性心力衰竭(CHF)(纽约心赃病协会[NYHA]II-IV级)或无症状心功能不全的风险增加。<br/>这些事件可见于接受曲妥珠单抗单药或蒽环类(多柔比星或表柔比星)化疗序贯曲妥珠单抗联合紫杉类治疗的患者。程度中至重度并与死亡相关。另外，心脏风险增加的患者慎用本品(例如高血压、冠状动脉疾病、CHF、舒张功能不全、老年人)。<br/>尽管曲妥珠单抗半衰期约28-38天，但停药27周后，血液循环中仍可能有曲妥珠单抗残留。停用曲妥珠单抗后，接受蒽环类抗生素治疗患者的心功能不全风险仍然可能增加。<br/>医师应尽可能避免在停用曲妥珠单抗后27周内给予蒽环类抗生素类药物治疗。若需要使用蒽环类抗生素治疗，则应密切监测患者的心脏功能。<br/>给予首剂曲妥珠单抗之前，特别是先前暴露过蒽环类抗生素的患者，均应进行基线心脏评估，包括病史、体格检查、心电图(ECG)以及通过超声心动图和/或MUGA(放射性心血管造影)扫描。监测可帮助识别出现心功能不全的患者，包括CHF体征和症状。基线时进行心脏评估，治疗期间每3个月重复一次，终止治疗后每6个月重复一次，直至停止曲妥珠单抗给药治疗后24个月。<br/>若LVEF值相对基线下降10个百分点，并且下降至50%以下，则应暂停使用曲妥珠单抗，并在约3周内重复评估LVEF，若LVEF无改善，或进一步下降，或出现有临床意义的CHF，则强烈建议终止曲妥珠单抗用药，除非任务患者的获益大于风险。对于发生无症状心功能不全的患者，应频繁监测(如每6-8周一次)。若患者的左心室功能持续减退，但仍保持无症状，在观察不到曲妥珠单抗临床获益时，医师应考虑终止治疗。<br/>对于已出现心脏毒性的患者继续或重新开始使用曲妥珠单抗的安全性，目前尚无瞻性研究。若在曲妥珠单抗治疗期间发生了有症状的心力衰竭，则应应用心力衰竭(HF)的标准疗法进行治疗。在关键性实验中，大多数发生心力衰竭或无症状的心功能不全的患者给予标准治疗后症状得到了改善。这些标准治疗包括血管紧张素转化酶(ACE)抑制剂或血管紧张素受体阻滞剂。大多数有心脏症状曲妥珠单抗临床获益的患者，在继续接受曲妥珠单抗治疗过程中，未出现其他临床心脏事件。<br/>转移性乳腺癌(MBC)<br/>在转移性乳腺癌治疗中，曲妥珠单抗和蒽环类抗生素不能合并使用。<br/>早期乳腺癌(EBC)<br/>对于EBC患者，基线时进行心脏评估，治疗期间每3个月重复一次，终止治疗后每6个月重复一次，直至停止曲妥珠单抗给药治疗后24个月。接受含蒽环类抗生素化疗的患者建议进一步监测，并且应每年一次，直至停止曲妥珠单抗给药治疗5年，或者在LVEF持续下降情况下监测时间更长。<br/>曲妥珠单抗乳腺癌辅助治疗临床试验排除有心肌梗死(MI)史、需药物治疗的心绞痛、CHF(NYHAⅡ-Ⅳ)或病史、其他心肌病、需药物治疗的心率失常、具有临床意义的心脏瓣膜疾病或病史、高血压控制不佳(标准药物控制好的高血压可接受曲妥珠单抗治疗)和心包积液影响血液动力学的患者。<br/>辅助治疗<br/>重辅助治疗中，曲妥珠单抗和蒽环类抗生素不能合并用药。<br/>EBC患者中，与联合多西他赛和卡铂等非蒽环类药物治疗相比，含蒽环类药物化疗后接受曲妥珠单抗治疗患者，有症状和无症状心脏事件发生率增加。曲妥珠单抗与紫杉烷类合并用药治疗中有症状和无症状心脏事件发生率比紫衫烷序贯曲妥珠单抗治疗更明显。无论采用何种方案，大部分有症状心脏不良事件均发生在治疗的前18个月内。<br/>4项大型辅助治疗研究显示，心脏事件风险因素包括老年(> 50岁)、LVEF基线水平低和LVEF水平下降(<55%)、紫杉醇、曲妥珠单抗治疗前或治疗后LVEF水平低和既往用过或正在使用抗高血压药物治疗。完成辅助化疗后接受曲妥珠单抗治疗患者中，心功能不全风险与曲妥珠单抗开始治疗前给予的葸环类抗生索治疗蓄积剂量较高和体重指数(BMI>25kg/m2)高有关。<br/>新辅助治疗<br/>在新辅助治疗的EBC患者中，应慎用曲妥珠单抗与蒽环类抗生素合并治疗，并且仅用于初次接受化疗的患者。<br/>低剂量蒽环类抗生素治疗方案的最大蓄积剂量不超过180 mg/m2(多柔比星)或360 mg/m2(表柔比星)。<br/>如果接受新辅助治疗的患者接受低剂量蒽环类抗生素与曲妥珠单抗合并用药治疗．则术后不得再接受细胞毒性化疗。<br/>65岁以上患者中新辅助治疗的临床经验有限。<br/>心功能监测<br/>给予首剂曲妥珠单抗之前，应充分评估患者心功能，包括病史、体格检查、并通过超声心动图或MUGA(放射性心血管造影)扫描检查测定LVEF值。在临床试验中，按下述时间安排进行心功能监测：<br/>・开始曲妥珠单抗治疗前测量LVEF基线值。<br/>・曲妥珠单抗治疗期间每3个月进行一次LVEF测量，且在治疗结束时进行一次。<br/>・曲妥珠单抗治疗结束后至少两年内每6个月进行一次LVEF测量。<br/>・曲妥珠单抗因严重左心室功能不全停药后，每4周进行一次LVEF测量(见[用法用量])。<br/>在NSABP B31中，16% (136/844)的患者由于心功能不全或严重的LVEF(左室射血分数)下降的临床证据而中断曲妥珠单抗治疗。<br/>在BO16348试验中，有2.6% (44/1678例)的患者因心脏毒性停止使用曲妥珠单抗。在BO16348试验中排除了下述早期乳腺癌患者，因此没有关于这部分患者的风险效益评估数据，所以不推荐这些患者使用曲妥珠单抗治疗：<br/>・充血性心力衰竭病史。<br/>・商危未控制的心律失常。<br/>・需要药物治疗的心绞痛。<br/>・有临床意义的瓣膜疾病。<br/>・心电图显示透壁心肌梗死。<br/>．控制不佳的高血压。<br/>在32位接受辅助化疗出现充血性心力衰竭(CJIF)的患者中(NSABP B31、NCCTG N9831)，I位患者死于心肌病，所有其他患者在后来的随访中接受了心脏药物治疗。生存患者继续药物治疗，约半数在末次随访时LVEF恢复正常(定义为≥50%)。曲妥珠单抗诱导的左室功能不全的患者继续或恢复曲妥珠单抗治疗的安全性还未被研究。<br/>表8乳腺癌的曲妥珠单抗辅助治疗试验中充血性心力衰竭的发生率<br/>试验<br/>不良事件<br/>发生率<br/>曲妥珠单抗组<br/>对照组<br/>NSABPB31和NCCTG  N9831<br/>充血性心力衰竭*<br/>2% (32/1677)<br/>0.4% (7/1600)<br/>BO16348<br/>充血性心力衰竭<br/>2% (30/1678)<br/>0.3% (5/1708)<br/>*包括1例患者发生致命性心肌病<br/>表9转移性乳腺癌试验中心功能不全*发生率<br/>试验<br/>不良事件<br/>发生率<br/>纽约心脏病分级I-IV级<br/>纽约心脏病分级III-IV级<br/>曲妥珠单抗组<br/>对照组<br/>曲妥珠单抗组<br/>对照组<br/>H0648g(AC)<br/>心功能不全<br/>28%<br/>7%<br/>19%<br/>3%<br/>H0648g(紫杉醇)<br/>心功能不全<br/>11%<br/>1%<br/>4%<br/>1%<br/>H0649g<br/>心功能不全**<br/>7%<br/>N/A<br/>5%<br/>N/A<br/>*充血性心力衰竭或无症状性LVEF显著降低；<br/>**其中有1倒患者发生致命性心肌病；<br/>输注相关反应(IRR)<br/>使用曲妥珠单抚注射液时常见IRR。<br/>IRR临床上很难与超敏反应相区分。<br/>可采取预治疗减少IRR发生的风险。<br/>输注反应包括一系列症状，表现为发热、寒战，偶尔会有恶心、呕吐、疼痛(某些病例在肿瘤部位)、头痛、晕眩、呼吸困难、低血压、皮疹和乏力(见[不良反应])。<br/>使用曲妥珠单抗发生的严重的IRR包括呼吸困难、低血压、哮鸣、支气管痉挛、心动过速、血氧饱和度下降、呼吸窘迫、室上性快速性心律失常和荨麻疹(见[不良反应])。应监测患者是否有IRR的发生。中断静脉输注有助于控制此类症状，症状减轻后，可恢复输注给药。镇痛药或解热镇痛药如哌替啶或乙酰氨基酚，或抗组胺药如苯海拉明可治疗以上症状。严重反应经吸氧、β-受体兴奋剂、皮质激素等支持疗法可成功治疗。在某些罕见病例中，这些反应可能与患者死亡相关。由于晚期恶性肿瘤并发症或合并症导致静息状态下呼吸困难的患<br/>者，致命性输注反应的风险可能会更高。因此，对这些患者的治疗应非常谨慎，并考虑每位患者风险/获益比。{所有发生呼吸困难或临床严重低血压的患者，曲妥珠单抗输注应该中断，同时给予药物治疗。药物包括肾上腺素、皮质类固醇激素、苯海拉明、支气管扩张剂和氧气。应该评估和谨慎地监测患者直到症状和体征完全缓解所有发生严重输注反应的患者应考虑永久停药。<br/>目前没有关于鉴别在经历了严重的输注反应后还可以再次安全地接受曲妥珠单抗治疗的患者的最合适方法的资料。在再次接受曲妥珠单抗治疗之前，经历了严重输注反应的患者预防性应用抗组胺药和/或糖皮质激素，一些患者能耐受再次曲妥珠单抗治疗，而另一些患者尽管应用了预防性用药但还是发生了严重的反应。<br/>苯甲醇<br/>用作440 mg规格中无菌注射用水防腐剂的苯甲醇引起了新生儿和3岁以下儿童的毒性反应。已知对苯甲醇过敏的患者在给于曲妥珠单抗时应使用注射用水复溶，每瓶曲妥珠单抗只给药1次。弃去未使用部分。<br/>胚胎毒性    <br/>孕期妇女使用曲妥珠单抗会对胎儿造成伤害。上市后报道中，孕期使用曲妥珠单抗会导致羊水过少及其造成肺发育不全、骨骼异常和新生儿死亡。应告知患者孕期使用曲妥珠单抗可能会对胎儿造成伤害，并对育龄患者提供避孕咨询服务(见[孕妇及哺乳期妇女用药])。<br/>肺部反应<br/>在上市后曲妥珠单抗的临床应用中有报道严重肺部反应事件，这些事件偶尔会导致死亡，可以是IRR的部分表现或延迟表现。此外，已报道病例有间质性肺疾病(包括肺浸润)、急性呼吸窘迫综合征、肺炎、非感染性肺炎、胸腔积液、呼吸窘追、急性肺水肿和呼吸功能不全。<br/>导致间质性肺病的风险因素包括之前或合并使用已知可引起间质性肺病的其他抗肿瘤治疗，如紫杉烷类、吉西他滨、长春瑞滨和放疗。因晚期恶性肿瘤并发症和合并疾病而发生静息状态呼吸困难的患者可能发生肺部反应的风险更高。因此，这些患者不应接受曲妥珠单抗治疗。<br/>化疗诱导的中性粒细胞减少症加重<br/>在曲妥珠单抗联合化疗转移性乳腺癌的随机、对照临床试验中，联合骨髓抑制化疗药物治疗组中NCICTC 3-4级中性粒细胞减少症和发热性中性粒细胞减少症的发生率比单纯化疗组高。因败血症死亡的发生率并没有显著提高(见[不良反应])。<br/>HER2检测<br/>检测HER2蛋白过度表达是筛选适合接受曲妥珠单抗治疗的患者所必须的，因为只有HER2阳性的患者被证明能从治疗中受益的。HER2过度表达和HER2基因扩增的检测应该由被认证精通此项特殊技术的实验室完成。不正确的操作，包括使用未达最佳固定标准的组织、没有应用特定试剂、背离特定技术指南和没有包括合适的实验对照，可能会导致不可靠的结果。<br/>一些已获批准的商业检测有助于接受曲妥珠单抗治疗患者的选择。这些方法包括HercepTestTM、和CONFIRMTManti-HER-2/neu (4B5) Primary Antibody (HER-2/NEU抗体)(IHC检测)；HER2 FISH pharmDxTM、INFORM-HER2 DNA Probe(HER2 DNA探针)、Rabbit anti-DNP Antibody(DNP抗体试剂)和INFORM Chromosome 1 7Probe(17号染色体探针)以及DDISH HER2 Probe(DDISH HER2探针)(FISH检测)。使用者应查询这些检测试剂盒包装中的说明书，以了解每项检测的验证结果和操作方法。<br/>检验精确性(特别是IHC方法)的限制、检测结果和曲妥珠单抗靶点过度表达的直接关系(FISH方法)的限制，使得仅依赖一个方法排除曲妥珠单抗治疗的潜在受益不可取。FISH阴性结果不能排除HER2过度表达和从曲妥珠单抗治疗中潜在受益的可能。转移性乳腺癌(H06489)治疗中IHC和FISH检测与治疗结果的关系见表13。乳腺癌辅助治疗(NCCTG N9831和BO16348)中IHC和FISH检测与治疗结果的关系见表10。<br/>评估胃癌中HER2过度表达和HER2基因扩增应使用被批准的检测方法，这一点对胃癌尤为重要，这是由于胃和乳腺的组织病理学差异，包括不完全膜染色和胃癌中HER2基因更多异质表达。BO18255诫验中阐述了基因扩增和蛋白质过度表达的相关性不如在乳腺癌中那样好。基于HEI也基因扩增(BO18255试验)和蛋白质过度表达(IHC)检测结果的胃癌治疗效果见表16。<br/>乳腺癌HER2过度表达或HER2基因扩增的检测<br/>曲妥珠单抗仅可以在使用准确和有效检测方法确定HEI也过度表达或HER2基因扩增的患者中使用。HER2过一，度表达采用基于免疫组织化学(IHC)的固定肿瘤组织块评价法。HER2基因扩增采用固定肿瘤组织块的荧光原位杂交法(FISH)或显色原位杂交法(CISH)。如果患者的髓R2过度表达强度分数达3+(IHC)或FISH或CISH结果阳性，则符合曲妥珠单抗治疗要求。<br/>为保证结果的准确性和重现性，试验必须在专门实验室实施，以充分保证试验步骤的有效性。<br/>推荐的评价IHC染色类型的分数系统如下：<br/>分数<br/>染色类型<br/>HER2过度表达评估<br/>0<br/>无染色或者< 10%肿瘤细胞膜染色。<br/>阴性<br/>1+<br/>可检测到> 10%的肿瘤细胞膜染色为极浅/几乎观察不到，细胞中仅有部分细胞膜被染色。<br/>阴性<br/>2+<br/>可检测到> 10%的肿瘤细胞膜全部染色为弱到中等程度。<br/>可疑<br/>3+<br/>可检测到> 10%的肿瘤细胞膜全部为强染色。<br/>阳性<br/>一般情况下，如果每个肿瘤细脆HER2基因拷贝数与染色体17拷贝数的比率大于或等于2，或者在无染色体17对比情况下，如果每个肿瘤细胞HER2基因拷贝数大于4，则视为FISH阳性。<br/>一般情况下，如果大于50%的肿瘤细胞中的每个细胞核HER2基因拷贝数超过5个，则视为CISH阳性。<br/>有关详细的检测方法和解释的操作指南，请参考FISH和CISH有效检测方法的说明书，也可以采用官方对HER2检测的建议。<br/>如果采用任何其它方法评估HER2蛋白或基因表达，则必须在能够提供最先进的有效检查方法的实验室中实施。此类方法必须具有足够的精密度和准确度，以检测出HER2过度表达，并且必须能够区分中等阳性(2+)与强阳性(3+) HER2过度表达之间的差异。<br/>胃癌HER2过度表达或HER2基因扩增的检测<br/>必须采用准确和有效的方法检测HER2过度表达或HER2基因扩增，推荐IHC作为首选检测方式，如果还需要检测HER2基因扩增状况，则必须采用银增强原位杂交法(SISH)或FISH检测法。但是，如果需要同时进行肿瘤组织学和形态学的评价，则推荐采用SISH检测法。为保证检测方法的有效性并获得具有准确度和重现性的结果，必须在配备专业工作人员的实猃室实施HER2检测。有关检测方法和结果解释的详细说明，请见所采用的HER2检测方法试剂盒提供的产品信息说明书。<br/>在BO18255试验中，肿瘤检测结果呈IHC3+或FISH阳性的患者被定为HER2阳性并入组试验。基于该临床试验结果，有效性局限于HER2蛋白过度表达水平最高的患者，即IHC分数为3+，或IHC分数为2+并且FISH结果呈阳性。<br/>在一项方法比较研究中(D008548试验)，SISH和FISH检测法对胃癌患者的HER2基因扩增检测结果高度一致(>95%)。<br/>在采用IHC或ISH检测HER2的表达时，应采用相对应的肿瘤组织固定模式。<br/>推荐的评价IHC染色类型的分数系统如下：<br/>分数<br/>外科病理切片-染色类型<br/>活检样本-染色类型<br/>HER2过度表达评估<br/>0<br/>无反应性或者<10%肿瘤细胞出现膜反应<br/>任何肿瘤细胞无反应或者膜反应<br/>阴性<br/>1+<br/>≥10%的肿瘤细胞出现极弱/几乎观察不到的膜反应；细胞反应仅出现在部分细胞膜中<br/>有成团的肿瘤细胞出现极弱/几乎观察不到的膜反应，不考虑肿瘤细胞染色百分比<br/>阴性<br/>2+<br/> <br/>≥10%的肿瘤细胞出现弱到中等程度的全部、底外侧、或外侧的膜反应<br/>有成团的肿瘤细胞出现弱到中等程<br/>度的全部、底外侧、或外侧的膜反<br/>应，不考虑肿瘤细胞染色百分比<br/>可疑<br/>3+<br/>≥10%的肿瘤细胞出现很强的全部、底外侧、或外侧的膜反应<br/>有成团的肿瘤细胞出现很强的全部、底外侧、或外侧的膜反应，不考虑肿瘤细胞染色百分比<br/>阳性<br/>一般情况下，如果每个肿瘤细胞HER2基因拷贝数与染色体17拷贝数之间比率大于或等于2，则视为SISH或FISH呈阳性。<br/>驾车和操作机器的能力<br/>尚未进行对驾车和操作能力影响的研究。出现输注相关症状的患者在其症状完全消退前不得驾车或操作机器。', '一般情况<br/>为了提高生物制品的可追溯性，患者文件中应清晰记录(或声明)所用药品的商品名。<br/>曲妥珠单抗治疗仅在有癌症治疗经验的医生监督下进行。<br/>心功能不全<br/>一般考虑要点<br/>曲妥珠单抗可引起左心室功能不全、心律失常、高血压、有症状的心力衰竭、心肌病和心源性死亡，也可引起有症状的左心室射血分数(LVEF)降低。曲妥珠单抗治疗患者发生充血性心力衰竭(CHF)(纽约心赃病协会[NYHA]II-IV级)或无症状心功能不全的风险增加。<br/>这些事件可见于接受曲妥珠单抗单药或蒽环类(多柔比星或表柔比星)化疗序贯曲妥珠单抗联合紫杉类治疗的患者。程度中至重度并与死亡相关。另外，心脏风险增加的患者慎用本品(例如高血压、冠状动脉疾病、CHF、舒张功能不全、老年人)。<br/>尽管曲妥珠单抗半衰期约28-38天，但停药27周后，血液循环中仍可能有曲妥珠单抗残留。停用曲妥珠单抗后，接受蒽环类抗生素治疗患者的心功能不全风险仍然可能增加。<br/>医师应尽可能避免在停用曲妥珠单抗后27周内给予蒽环类抗生素类药物治疗。若需要使用蒽环类抗生素治疗，则应密切监测患者的心脏功能。<br/>给予首剂曲妥珠单抗之前，特别是先前暴露过蒽环类抗生素的患者，均应进行基线心脏评估，包括病史、体格检查、心电图(ECG)以及通过超声心动图和/或MUGA(放射性心血管造影)扫描。监测可帮助识别出现心功能不全的患者，包括CHF体征和症状。基线时进行心脏评估，治疗期间每3个月重复一次，终止治疗后每6个月重复一次，直至停止曲妥珠单抗给药治疗后24个月。<br/>若LVEF值相对基线下降10个百分点，并且下降至50%以下，则应暂停使用曲妥珠单抗，并在约3周内重复评估LVEF，若LVEF无改善，或进一步下降，或出现有临床意义的CHF，则强烈建议终止曲妥珠单抗用药，除非任务患者的获益大于风险。对于发生无症状心功能不全的患者，应频繁监测(如每6-8周一次)。若患者的左心室功能持续减退，但仍保持无症状，在观察不到曲妥珠单抗临床获益时，医师应考虑终止治疗。<br/>对于已出现心脏毒性的患者继续或重新开始使用曲妥珠单抗的安全性，目前尚无瞻性研究。若在曲妥珠单抗治疗期间发生了有症状的心力衰竭，则应应用心力衰竭(HF)的标准疗法进行治疗。在关键性实验中，大多数发生心力衰竭或无症状的心功能不全的患者给予标准治疗后症状得到了改善。这些标准治疗包括血管紧张素转化酶(ACE)抑制剂或血管紧张素受体阻滞剂。大多数有心脏症状曲妥珠单抗临床获益的患者，在继续接受曲妥珠单抗治疗过程中，未出现其他临床心脏事件。<br/>转移性乳腺癌(MBC)<br/>在转移性乳腺癌治疗中，曲妥珠单抗和蒽环类抗生素不能合并使用。<br/>早期乳腺癌(EBC)<br/>对于EBC患者，基线时进行心脏评估，治疗期间每3个月重复一次，终止治疗后每6个月重复一次，直至停止曲妥珠单抗给药治疗后24个月。接受含蒽环类抗生素化疗的患者建议进一步监测，并且应每年一次，直至停止曲妥珠单抗给药治疗5年，或者在LVEF持续下降情况下监测时间更长。<br/>曲妥珠单抗乳腺癌辅助治疗临床试验排除有心肌梗死(MI)史、需药物治疗的心绞痛、CHF(NYHAⅡ-Ⅳ)或病史、其他心肌病、需药物治疗的心率失常、具有临床意义的心脏瓣膜疾病或病史、高血压控制不佳(标准药物控制好的高血压可接受曲妥珠单抗治疗)和心包积液影响血液动力学的患者。<br/>辅助治疗<br/>重辅助治疗中，曲妥珠单抗和蒽环类抗生素不能合并用药。<br/>EBC患者中，与联合多西他赛和卡铂等非蒽环类药物治疗相比，含蒽环类药物化疗后接受曲妥珠单抗治疗患者，有症状和无症状心脏事件发生率增加。曲妥珠单抗与紫杉烷类合并用药治疗中有症状和无症状心脏事件发生率比紫衫烷序贯曲妥珠单抗治疗更明显。无论采用何种方案，大部分有症状心脏不良事件均发生在治疗的前18个月内。<br/>4项大型辅助治疗研究显示，心脏事件风险因素包括老年(> 50岁)、LVEF基线水平低和LVEF水平下降(<55%)、紫杉醇、曲妥珠单抗治疗前或治疗后LVEF水平低和既往用过或正在使用抗高血压药物治疗。完成辅助化疗后接受曲妥珠单抗治疗患者中，心功能不全风险与曲妥珠单抗开始治疗前给予的葸环类抗生索治疗蓄积剂量较高和体重指数(BMI>25kg/m2)高有关。<br/>新辅助治疗<br/>在新辅助治疗的EBC患者中，应慎用曲妥珠单抗与蒽环类抗生素合并治疗，并且仅用于初次接受化疗的患者。<br/>低剂量蒽环类抗生素治疗方案的最大蓄积剂量不超过180 mg/m2(多柔比星)或360 mg/m2(表柔比星)。<br/>如果接受新辅助治疗的患者接受低剂量蒽环类抗生素与曲妥珠单抗合并用药治疗．则术后不得再接受细胞毒性化疗。<br/>65岁以上患者中新辅助治疗的临床经验有限。<br/>心功能监测<br/>给予首剂曲妥珠单抗之前，应充分评估患者心功能，包括病史、体格检查、并通过超声心动图或MUGA(放射性心血管造影)扫描检查测定LVEF值。在临床试验中，按下述时间安排进行心功能监测：<br/>・开始曲妥珠单抗治疗前测量LVEF基线值。<br/>・曲妥珠单抗治疗期间每3个月进行一次LVEF测量，且在治疗结束时进行一次。<br/>・曲妥珠单抗治疗结束后至少两年内每6个月进行一次LVEF测量。<br/>・曲妥珠单抗因严重左心室功能不全停药后，每4周进行一次LVEF测量(见[用法用量])。<br/>在NSABP B31中，16% (136/844)的患者由于心功能不全或严重的LVEF(左室射血分数)下降的临床证据而中断曲妥珠单抗治疗。<br/>在BO16348试验中，有2.6% (44/1678例)的患者因心脏毒性停止使用曲妥珠单抗。在BO16348试验中排除了下述早期乳腺癌患者，因此没有关于这部分患者的风险效益评估数据，所以不推荐这些患者使用曲妥珠单抗治疗：<br/>・充血性心力衰竭病史。<br/>・商危未控制的心律失常。<br/>・需要药物治疗的心绞痛。<br/>・有临床意义的瓣膜疾病。<br/>・心电图显示透壁心肌梗死。<br/>．控制不佳的高血压。<br/>在32位接受辅助化疗出现充血性心力衰竭(CJIF)的患者中(NSABP B31、NCCTG N9831)，I位患者死于心肌病，所有其他患者在后来的随访中接受了心脏药物治疗。生存患者继续药物治疗，约半数在末次随访时LVEF恢复正常(定义为≥50%)。曲妥珠单抗诱导的左室功能不全的患者继续或恢复曲妥珠单抗治疗的安全性还未被研究。<br/>表8乳腺癌的曲妥珠单抗辅助治疗试验中充血性心力衰竭的发生率<br/>试验<br/>不良事件<br/>发生率<br/>曲妥珠单抗组<br/>对照组<br/>NSABPB31和NCCTG  N9831<br/>充血性心力衰竭*<br/>2% (32/1677)<br/>0.4% (7/1600)<br/>BO16348<br/>充血性心力衰竭<br/>2% (30/1678)<br/>0.3% (5/1708)<br/>*包括1例患者发生致命性心肌病<br/>表9转移性乳腺癌试验中心功能不全*发生率<br/>试验<br/>不良事件<br/>发生率<br/>纽约心脏病分级I-IV级<br/>纽约心脏病分级III-IV级<br/>曲妥珠单抗组<br/>对照组<br/>曲妥珠单抗组<br/>对照组<br/>H0648g(AC)<br/>心功能不全<br/>28%<br/>7%<br/>19%<br/>3%<br/>H0648g(紫杉醇)<br/>心功能不全<br/>11%<br/>1%<br/>4%<br/>1%<br/>H0649g<br/>心功能不全**<br/>7%<br/>N/A<br/>5%<br/>N/A<br/>*充血性心力衰竭或无症状性LVEF显著降低；<br/>**其中有1倒患者发生致命性心肌病；<br/>输注相关反应(IRR)<br/>使用曲妥珠单抚注射液时常见IRR。<br/>IRR临床上很难与超敏反应相区分。<br/>可采取预治疗减少IRR发生的风险。<br/>输注反应包括一系列症状，表现为发热、寒战，偶尔会有恶心、呕吐、疼痛(某些病例在肿瘤部位)、头痛、晕眩、呼吸困难、低血压、皮疹和乏力(见[不良反应])。<br/>使用曲妥珠单抗发生的严重的IRR包括呼吸困难、低血压、哮鸣、支气管痉挛、心动过速、血氧饱和度下降、呼吸窘迫、室上性快速性心律失常和荨麻疹(见[不良反应])。应监测患者是否有IRR的发生。中断静脉输注有助于控制此类症状，症状减轻后，可恢复输注给药。镇痛药或解热镇痛药如哌替啶或乙酰氨基酚，或抗组胺药如苯海拉明可治疗以上症状。严重反应经吸氧、β-受体兴奋剂、皮质激素等支持疗法可成功治疗。在某些罕见病例中，这些反应可能与患者死亡相关。由于晚期恶性肿瘤并发症或合并症导致静息状态下呼吸困难的患<br/>者，致命性输注反应的风险可能会更高。因此，对这些患者的治疗应非常谨慎，并考虑每位患者风险/获益比。{所有发生呼吸困难或临床严重低血压的患者，曲妥珠单抗输注应该中断，同时给予药物治疗。药物包括肾上腺素、皮质类固醇激素、苯海拉明、支气管扩张剂和氧气。应该评估和谨慎地监测患者直到症状和体征完全缓解所有发生严重输注反应的患者应考虑永久停药。<br/>目前没有关于鉴别在经历了严重的输注反应后还可以再次安全地接受曲妥珠单抗治疗的患者的最合适方法的资料。在再次接受曲妥珠单抗治疗之前，经历了严重输注反应的患者预防性应用抗组胺药和/或糖皮质激素，一些患者能耐受再次曲妥珠单抗治疗，而另一些患者尽管应用了预防性用药但还是发生了严重的反应。<br/>苯甲醇<br/>用作440 mg规格中无菌注射用水防腐剂的苯甲醇引起了新生儿和3岁以下儿童的毒性反应。已知对苯甲醇过敏的患者在给于曲妥珠单抗时应使用注射用水复溶，每瓶曲妥珠单抗只给药1次。弃去未使用部分。<br/>胚胎毒性    <br/>孕期妇女使用曲妥珠单抗会对胎儿造成伤害。上市后报道中，孕期使用曲妥珠单抗会导致羊水过少及其造成肺发育不全、骨骼异常和新生儿死亡。应告知患者孕期使用曲妥珠单抗可能会对胎儿造成伤害，并对育龄患者提供避孕咨询服务(见[孕妇及哺乳期妇女用药])。<br/>肺部反应<br/>在上市后曲妥珠单抗的临床应用中有报道严重肺部反应事件，这些事件偶尔会导致死亡，可以是IRR的部分表现或延迟表现。此外，已报道病例有间质性肺疾病(包括肺浸润)、急性呼吸窘迫综合征、肺炎、非感染性肺炎、胸腔积液、呼吸窘追、急性肺水肿和呼吸功能不全。<br/>导致间质性肺病的风险因素包括之前或合并使用已知可引起间质性肺病的其他抗肿瘤治疗，如紫杉烷类、吉西他滨、长春瑞滨和放疗。因晚期恶性肿瘤并发症和合并疾病而发生静息状态呼吸困难的患者可能发生肺部反应的风险更高。因此，这些患者不应接受曲妥珠单抗治疗。<br/>化疗诱导的中性粒细胞减少症加重<br/>在曲妥珠单抗联合化疗转移性乳腺癌的随机、对照临床试验中，联合骨髓抑制化疗药物治疗组中NCICTC 3-4级中性粒细胞减少症和发热性中性粒细胞减少症的发生率比单纯化疗组高。因败血症死亡的发生率并没有显著提高(见[不良反应])。<br/>HER2检测<br/>检测HER2蛋白过度表达是筛选适合接受曲妥珠单抗治疗的患者所必须的，因为只有HER2阳性的患者被证明能从治疗中受益的。HER2过度表达和HER2基因扩增的检测应该由被认证精通此项特殊技术的实验室完成。不正确的操作，包括使用未达最佳固定标准的组织、没有应用特定试剂、背离特定技术指南和没有包括合适的实验对照，可能会导致不可靠的结果。<br/>一些已获批准的商业检测有助于接受曲妥珠单抗治疗患者的选择。这些方法包括HercepTestTM、和CONFIRMTManti-HER-2/neu (4B5) Primary Antibody (HER-2/NEU抗体)(IHC检测)；HER2 FISH pharmDxTM、INFORM-HER2 DNA Probe(HER2 DNA探针)、Rabbit anti-DNP Antibody(DNP抗体试剂)和INFORM Chromosome 1 7Probe(17号染色体探针)以及DDISH HER2 Probe(DDISH HER2探针)(FISH检测)。使用者应查询这些检测试剂盒包装中的说明书，以了解每项检测的验证结果和操作方法。<br/>检验精确性(特别是IHC方法)的限制、检测结果和曲妥珠单抗靶点过度表达的直接关系(FISH方法)的限制，使得仅依赖一个方法排除曲妥珠单抗治疗的潜在受益不可取。FISH阴性结果不能排除HER2过度表达和从曲妥珠单抗治疗中潜在受益的可能。转移性乳腺癌(H06489)治疗中IHC和FISH检测与治疗结果的关系见表13。乳腺癌辅助治疗(NCCTG N9831和BO16348)中IHC和FISH检测与治疗结果的关系见表10。<br/>评估胃癌中HER2过度表达和HER2基因扩增应使用被批准的检测方法，这一点对胃癌尤为重要，这是由于胃和乳腺的组织病理学差异，包括不完全膜染色和胃癌中HER2基因更多异质表达。BO18255诫验中阐述了基因扩增和蛋白质过度表达的相关性不如在乳腺癌中那样好。基于HEI也基因扩增(BO18255试验)和蛋白质过度表达(IHC)检测结果的胃癌治疗效果见表16。<br/>乳腺癌HER2过度表达或HER2基因扩增的检测<br/>曲妥珠单抗仅可以在使用准确和有效检测方法确定HEI也过度表达或HER2基因扩增的患者中使用。HER2过一，度表达采用基于免疫组织化学(IHC)的固定肿瘤组织块评价法。HER2基因扩增采用固定肿瘤组织块的荧光原位杂交法(FISH)或显色原位杂交法(CISH)。如果患者的髓R2过度表达强度分数达3+(IHC)或FISH或CISH结果阳性，则符合曲妥珠单抗治疗要求。<br/>为保证结果的准确性和重现性，试验必须在专门实验室实施，以充分保证试验步骤的有效性。<br/>推荐的评价IHC染色类型的分数系统如下：<br/>分数<br/>染色类型<br/>HER2过度表达评估<br/>0<br/>无染色或者< 10%肿瘤细胞膜染色。<br/>阴性<br/>1+<br/>可检测到> 10%的肿瘤细胞膜染色为极浅/几乎观察不到，细胞中仅有部分细胞膜被染色。<br/>阴性<br/>2+<br/>可检测到> 10%的肿瘤细胞膜全部染色为弱到中等程度。<br/>可疑<br/>3+<br/>可检测到> 10%的肿瘤细胞膜全部为强染色。<br/>阳性<br/>一般情况下，如果每个肿瘤细脆HER2基因拷贝数与染色体17拷贝数的比率大于或等于2，或者在无染色体17对比情况下，如果每个肿瘤细胞HER2基因拷贝数大于4，则视为FISH阳性。<br/>一般情况下，如果大于50%的肿瘤细胞中的每个细胞核HER2基因拷贝数超过5个，则视为CISH阳性。<br/>有关详细的检测方法和解释的操作指南，请参考FISH和CISH有效检测方法的说明书，也可以采用官方对HER2检测的建议。<br/>如果采用任何其它方法评估HER2蛋白或基因表达，则必须在能够提供最先进的有效检查方法的实验室中实施。此类方法必须具有足够的精密度和准确度，以检测出HER2过度表达，并且必须能够区分中等阳性(2+)与强阳性(3+) HER2过度表达之间的差异。<br/>胃癌HER2过度表达或HER2基因扩增的检测<br/>必须采用准确和有效的方法检测HER2过度表达或HER2基因扩增，推荐IHC作为首选检测方式，如果还需要检测HER2基因扩增状况，则必须采用银增强原位杂交法(SISH)或FISH检测法。但是，如果需要同时进行肿瘤组织学和形态学的评价，则推荐采用SISH检测法。为保证检测方法的有效性并获得具有准确度和重现性的结果，必须在配备专业工作人员的实猃室实施HER2检测。有关检测方法和结果解释的详细说明，请见所采用的HER2检测方法试剂盒提供的产品信息说明书。<br/>在BO18255试验中，肿瘤检测结果呈IHC3+或FISH阳性的患者被定为HER2阳性并入组试验。基于该临床试验结果，有效性局限于HER2蛋白过度表达水平最高的患者，即IHC分数为3+，或IHC分数为2+并且FISH结果呈阳性。<br/>在一项方法比较研究中(D008548试验)，SISH和FISH检测法对胃癌患者的HER2基因扩增检测结果高度一致(>95%)。<br/>在采用IHC或ISH检测HER2的表达时，应采用相对应的肿瘤组织固定模式。<br/>推荐的评价IHC染色类型的分数系统如下：<br/>分数<br/>外科病理切片-染色类型<br/>活检样本-染色类型<br/>HER2过度表达评估<br/>0<br/>无反应性或者<10%肿瘤细胞出现膜反应<br/>任何肿瘤细胞无反应或者膜反应<br/>阴性<br/>1+<br/>≥10%的肿瘤细胞出现极弱/几乎观察不到的膜反应；细胞反应仅出现在部分细胞膜中<br/>有成团的肿瘤细胞出现极弱/几乎观察不到的膜反应，不考虑肿瘤细胞染色百分比<br/>阴性<br/>2+<br/> <br/>≥10%的肿瘤细胞出现弱到中等程度的全部、底外侧、或外侧的膜反应<br/>有成团的肿瘤细胞出现弱到中等程<br/>度的全部、底外侧、或外侧的膜反<br/>应，不考虑肿瘤细胞染色百分比<br/>可疑<br/>3+<br/>≥10%的肿瘤细胞出现很强的全部、底外侧、或外侧的膜反应<br/>有成团的肿瘤细胞出现很强的全部、底外侧、或外侧的膜反应，不考虑肿瘤细胞染色百分比<br/>阳性<br/>一般情况下，如果每个肿瘤细胞HER2基因拷贝数与染色体17拷贝数之间比率大于或等于2，则视为SISH或FISH呈阳性。<br/>驾车和操作机器的能力<br/>尚未进行对驾车和操作能力影响的研究。出现输注相关症状的患者在其症状完全消退前不得驾车或操作机器。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '妊娠及哺乳期妇女用药', '孕妇<br/>妊娠期间孕妇应避免使用曲妥珠单抗，只有在对母体的潜在获益远大于对胎儿的潜在危险时才可使用曲妥珠单损抬疗。有报道在上市后临床中，怀孕期间使用曲妥珠单抗的孕妇出现羊水过少，某些病例还引起致死性胎儿肺发育不良。育龄妇女在使用曲妥珠单抗治疗期间以及治疗结束后至少7个月应采取有效的避孕措施。应告知孕妇可能对胎儿不利。如果孕妇使用曲妥珠单抗治疗，多学科专业人员要对其进行密切监测。尚不知晓曲妥珠单抗是否影响生殖能力。在动物生殖实验中没有证据表明本产品损害生育力或对胎儿有危害。<br/>曲妥珠单抗上市后，报告了妊娠妇女使用曲妥珠单抗单药或联合化疗治疗时发生羊水过少。这些妇女患者中，有一半患者停用曲妥珠单抗后羊水指数升高。有1例患者在羊水指数改善后恢复曲妥珠单抗治疗时，羊水过少复发。<br/>对于妊娠期间使用曲妥珠单抗治疗的妇女，应监测是否发生羊水过少。如果发生羊水过少，则应在合适的孕龄在专科医生指导下进行相应检查和监测。静脉补液有助于改善其它化疗药物治疗后发生的羊水过少，但静脉补液对曲妥珠单抗治疗时发生的羊水过少的疗效尚不肯定。<br/>生殖研究在食蟹猴中进行，当剂量给至人每周维持剂量(2mg/kg)的25倍时，未见对胎儿有害。然而，HER2蛋白在很多胚胎组织包括心脏和神经组织中高表达；在缺乏HER2的怀孕小鼠中发生怀孕早期胚胎死亡。在短尾猴中，妊娠早期(孕龄20-50天)和晚期(孕龄120-150天)观察到曲妥珠单抗能透过胎盘。<br/>目前还不知道孕妇使用曲妥珠单抗治疗是否对生育能力或者对胎儿有损害。动物生殖研究显示没有证据表明曲妥珠单抗对生殖能力或者胎儿有损害。<br/>哺乳期妇女<br/>尚不清楚曲妥珠单抗是否能分泌到人乳汁中，但人免疫球蛋白(IgG)可分泌到人乳汁中，对婴儿的潜在伤害未知，曲妥珠单抗治疗期间应避免哺乳。已发表的相关资料表明：乳汁中的抗体不能大量进入到新生儿或胎儿体循环中。<br/>对哺乳期食蟹猴给予12.5倍人类周剂量(2 mg/kg)的曲妥珠单抗后，母食蟹猴乳汁曲妥珠单抗阳性。血清曲妥珠单抗阳性的猴仔在出生后3个月内的生长发育过程中没有发生任何不良反应；但是，动物乳汁中曲妥珠单抗水平并不能准确反映人乳汁中的曲妥珠单抗水平。<br/>由于许多药物能分泌到人乳汁且曲妥珠单抗有可能导致哺乳期婴儿发生严重不良反应，因此，应根据曲妥珠单抗的半衰期和对母体的重要性两方面决定是否停止哺乳或停止曲妥珠单抗治疗。', '孕妇<br/>妊娠期间孕妇应避免使用曲妥珠单抗，只有在对母体的潜在获益远大于对胎儿的潜在危险时才可使用曲妥珠单损抬疗。有报道在上市后临床中，怀孕期间使用曲妥珠单抗的孕妇出现羊水过少，某些病例还引起致死性胎儿肺发育不良。育龄妇女在使用曲妥珠单抗治疗期间以及治疗结束后至少7个月应采取有效的避孕措施。应告知孕妇可能对胎儿不利。如果孕妇使用曲妥珠单抗治疗，多学科专业人员要对其进行密切监测。尚不知晓曲妥珠单抗是否影响生殖能力。在动物生殖实验中没有证据表明本产品损害生育力或对胎儿有危害。<br/>曲妥珠单抗上市后，报告了妊娠妇女使用曲妥珠单抗单药或联合化疗治疗时发生羊水过少。这些妇女患者中，有一半患者停用曲妥珠单抗后羊水指数升高。有1例患者在羊水指数改善后恢复曲妥珠单抗治疗时，羊水过少复发。<br/>对于妊娠期间使用曲妥珠单抗治疗的妇女，应监测是否发生羊水过少。如果发生羊水过少，则应在合适的孕龄在专科医生指导下进行相应检查和监测。静脉补液有助于改善其它化疗药物治疗后发生的羊水过少，但静脉补液对曲妥珠单抗治疗时发生的羊水过少的疗效尚不肯定。<br/>生殖研究在食蟹猴中进行，当剂量给至人每周维持剂量(2mg/kg)的25倍时，未见对胎儿有害。然而，HER2蛋白在很多胚胎组织包括心脏和神经组织中高表达；在缺乏HER2的怀孕小鼠中发生怀孕早期胚胎死亡。在短尾猴中，妊娠早期(孕龄20-50天)和晚期(孕龄120-150天)观察到曲妥珠单抗能透过胎盘。<br/>目前还不知道孕妇使用曲妥珠单抗治疗是否对生育能力或者对胎儿有损害。动物生殖研究显示没有证据表明曲妥珠单抗对生殖能力或者胎儿有损害。<br/>哺乳期妇女<br/>尚不清楚曲妥珠单抗是否能分泌到人乳汁中，但人免疫球蛋白(IgG)可分泌到人乳汁中，对婴儿的潜在伤害未知，曲妥珠单抗治疗期间应避免哺乳。已发表的相关资料表明：乳汁中的抗体不能大量进入到新生儿或胎儿体循环中。<br/>对哺乳期食蟹猴给予12.5倍人类周剂量(2 mg/kg)的曲妥珠单抗后，母食蟹猴乳汁曲妥珠单抗阳性。血清曲妥珠单抗阳性的猴仔在出生后3个月内的生长发育过程中没有发生任何不良反应；但是，动物乳汁中曲妥珠单抗水平并不能准确反映人乳汁中的曲妥珠单抗水平。<br/>由于许多药物能分泌到人乳汁且曲妥珠单抗有可能导致哺乳期婴儿发生严重不良反应，因此，应根据曲妥珠单抗的半衰期和对母体的重要性两方面决定是否停止哺乳或停止曲妥珠单抗治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '儿童用药', '小于18岁患者使用本品的安全性和疗效尚未确立。<br/>本品使用苯甲醇作为溶媒，禁止用于儿童肌肉注射。', '小于18岁患者使用本品的安全性和疗效尚未确立。<br/>本品使用苯甲醇作为溶媒，禁止用于儿童肌肉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '老年人用药', '在接受了转移性乳腺癌治疗[H0648g和H0649g]或辅助治疗[NSABP B31和NCCTG N9831]的患者中，已有<br/>386133年龄在65岁以上的老年患者使用了曲妥珠单抗治疗(其中，乳腺癌辅助治疗有253例，转移性乳腺癌有133例)。老年患者心功能不全发生的危险性均高于年轻患者。由于曲妥珠单抗作为乳腺癌辅助治疗的4项临床试验的设计不同和数据收集的局限性，不能判断老年患者中曲妥珠荜抗的毒性是否不同于年轻患者。已报道的临床经验也不能充分地说明，在转移性乳腺癌治疗和乳腺癌辅助治疗中，老年患者曲妥珠单抗的疗效改善(总缓解率，疾病进展时间，总生存期，无病生存期)是否不同于所观察的年龄小于65岁的患者。', '在接受了转移性乳腺癌治疗[H0648g和H0649g]或辅助治疗[NSABP B31和NCCTG N9831]的患者中，已有<br/>386133年龄在65岁以上的老年患者使用了曲妥珠单抗治疗(其中，乳腺癌辅助治疗有253例，转移性乳腺癌有133例)。老年患者心功能不全发生的危险性均高于年轻患者。由于曲妥珠单抗作为乳腺癌辅助治疗的4项临床试验的设计不同和数据收集的局限性，不能判断老年患者中曲妥珠荜抗的毒性是否不同于年轻患者。已报道的临床经验也不能充分地说明，在转移性乳腺癌治疗和乳腺癌辅助治疗中，老年患者曲妥珠单抗的疗效改善(总缓解率，疾病进展时间，总生存期，无病生存期)是否不同于所观察的年龄小于65岁的患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '主要成份', '山楂、蔗糖。辅料为蜂蜜。', '山楂、蔗糖。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '适应症', '消积化滞。用于食积、肉积，停滞不化，痞满腹胀，饮食减少。', '消积化滞。用于食积、肉积，停滞不化，痞满腹胀，饮食减少。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '用法用量', '口服，一次1丸，一日3次。', '口服，一次1丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '注意事项', '1．忌食生冷油腻不易消化食物。2．不适用于溃疡、泛酸、胃脘烧灼感者。3．小儿用法用量，请咨询医师或药师。4．服药三天症状无改善，或出现其他症状时，应立即停用并到医院诊治。5．对本品过敏者禁用，过敏体质者慎用。6．本品性状发生改变时禁止使用。7．儿童必须在成人监护下使用。8．请将本品放在儿童不能接触的地方。9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌食生冷油腻不易消化食物。2．不适用于溃疡、泛酸、胃脘烧灼感者。3．小儿用法用量，请咨询医师或药师。4．服药三天症状无改善，或出现其他症状时，应立即停用并到医院诊治。5．对本品过敏者禁用，过敏体质者慎用。6．本品性状发生改变时禁止使用。7．儿童必须在成人监护下使用。8．请将本品放在儿童不能接触的地方。9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '主要成份', '化学名称：D-3-巯基缬氨酸。<br/>分子式：C5H11NO2S<br/>分子量：149.21', '化学名称：D-3-巯基缬氨酸。<br/>分子式：C5H11NO2S<br/>分子量：149.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '适应症', '1.用于治疗重金属中毒、肝豆状核变性（wilson病）。<br/>2.也用于其他药物治疗无效的严重活动性类风湿关节炎。', '1.用于治疗重金属中毒、肝豆状核变性（wilson病）。<br/>2.也用于其他药物治疗无效的严重活动性类风湿关节炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '用法用量', '成人常规剂量： 口服给药， 一般一日1g（8片），分4次口服。<br/>1. 肝豆状核变性、类风湿关节炎：开始时一日125-250mg（1-2片），以后每1-2月增加125-250mg（1-2片）。常用维持量为一次250mg（2片），一日4次。一日最大量一般不超过1.5g（12片）。待症状改善，血铜及铜蓝蛋白达正常时，可减半量，一日500-750mg（4片-6片）或间歇用药。治疗3-4个月仍无效时，应改用其他药物治疗。<br/>2. 重金属中毒：一日1-1.5g（8-12片），分3-4次服用，5-7日为一个疗程；停药3日后，可开始下一疗程。根据体内毒物量的多少一般需1-4疗程。', '成人常规剂量： 口服给药， 一般一日1g（8片），分4次口服。<br/>1. 肝豆状核变性、类风湿关节炎：开始时一日125-250mg（1-2片），以后每1-2月增加125-250mg（1-2片）。常用维持量为一次250mg（2片），一日4次。一日最大量一般不超过1.5g（12片）。待症状改善，血铜及铜蓝蛋白达正常时，可减半量，一日500-750mg（4片-6片）或间歇用药。治疗3-4个月仍无效时，应改用其他药物治疗。<br/>2. 重金属中毒：一日1-1.5g（8-12片），分3-4次服用，5-7日为一个疗程；停药3日后，可开始下一疗程。根据体内毒物量的多少一般需1-4疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '不良反应', '本药不良反应与给药剂量相关，发生率较高且较为严重，部分患者在用药18个月内因无法耐受而停药。最初的不良反应多为胃肠道功能紊乱、味觉减退、中等程度的血小板计数减少，但严重者不多见。长期大剂量服用，皮肤胶原和弹性蛋白受损，导致皮肤脆性增加，有时出现穿孔性组织瘤和皮肤松弛。大多数不良反应可在停药后自行缓解和消失。<br/>1、过敏反应 可出现全身瘙痒、皮疹、荨麻疹、发热、关节疼痛和淋巴结肿大等过敏反应。重者可发生狼疮样红斑和剥脱性皮炎。<br/>2、消化系统 可有恶心、呕吐、食欲减退、腹痛、腹泻、味觉减退、口腔溃疡、舌炎、牙龈炎及溃疡病复发等。少数患者出现肝功能异常（氨基转移酶升高）<br/>3、泌尿生殖系统 部分患者出现蛋白尿，少数患者可出现肾病综合征。用药6个月后，有的患者出现严重的肾病综合征。<br/>4、血液 可导致骨髓抑制，主要表现为血小板和白细胞减少、粒细胞缺乏，严重者可出现再生障碍性贫血。也可见嗜酸粒细胞增多、溶血性贫血。<br/>5、神经系统 可有眼睑下垂、斜视、动眼神经麻痹等。少数患者在用药初期可出现周围神经病变。长期服用可引起视神经炎。治疗肝豆状核变性时，易加重神经系统症状，可导致痉挛、肌肉萎缩、昏迷甚至死亡。<br/>6、代谢/内分泌系统 本药可与多种金属开成复合物，强能导致铜、铁、锌或其他微量元素的缺乏。<br/>7、呼吸系统 可能加重或诱发哮喘发作。<br/>8、其他 本药可使皮肤变脆和出血，并影响创口愈合。据报道，本药尚可导致狼疮样综合征、重症肌无力、Goodpasture综合征、多发性肌炎、耳鸣。也可导致IgA检验值降低。', '本药不良反应与给药剂量相关，发生率较高且较为严重，部分患者在用药18个月内因无法耐受而停药。最初的不良反应多为胃肠道功能紊乱、味觉减退、中等程度的血小板计数减少，但严重者不多见。长期大剂量服用，皮肤胶原和弹性蛋白受损，导致皮肤脆性增加，有时出现穿孔性组织瘤和皮肤松弛。大多数不良反应可在停药后自行缓解和消失。<br/>1、过敏反应 可出现全身瘙痒、皮疹、荨麻疹、发热、关节疼痛和淋巴结肿大等过敏反应。重者可发生狼疮样红斑和剥脱性皮炎。<br/>2、消化系统 可有恶心、呕吐、食欲减退、腹痛、腹泻、味觉减退、口腔溃疡、舌炎、牙龈炎及溃疡病复发等。少数患者出现肝功能异常（氨基转移酶升高）<br/>3、泌尿生殖系统 部分患者出现蛋白尿，少数患者可出现肾病综合征。用药6个月后，有的患者出现严重的肾病综合征。<br/>4、血液 可导致骨髓抑制，主要表现为血小板和白细胞减少、粒细胞缺乏，严重者可出现再生障碍性贫血。也可见嗜酸粒细胞增多、溶血性贫血。<br/>5、神经系统 可有眼睑下垂、斜视、动眼神经麻痹等。少数患者在用药初期可出现周围神经病变。长期服用可引起视神经炎。治疗肝豆状核变性时，易加重神经系统症状，可导致痉挛、肌肉萎缩、昏迷甚至死亡。<br/>6、代谢/内分泌系统 本药可与多种金属开成复合物，强能导致铜、铁、锌或其他微量元素的缺乏。<br/>7、呼吸系统 可能加重或诱发哮喘发作。<br/>8、其他 本药可使皮肤变脆和出血，并影响创口愈合。据报道，本药尚可导致狼疮样综合征、重症肌无力、Goodpasture综合征、多发性肌炎、耳鸣。也可导致IgA检验值降低。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '药物过量', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '禁忌', '1.肾功能不全、孕妇及对青霉素类药过敏的患者禁用。<br/>2.粒细胞缺乏症，再生障碍性贫血患者禁用。<br/>3.红斑狼疮患者、重症肌无力患者及严重的皮肤病患者禁用。', '1.肾功能不全、孕妇及对青霉素类药过敏的患者禁用。<br/>2.粒细胞缺乏症，再生障碍性贫血患者禁用。<br/>3.红斑狼疮患者、重症肌无力患者及严重的皮肤病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '配伍禁忌', '1.吡唑类药物可增加本药血液系统不良反应的发生率。<br/>2.本药可加重抗疟药、金制剂、免疫抑制药、保泰松等对血液系统和肾脏的毒性。<br/>3.与铁剂同服，可使本药的吸收减少2/3。<br/>4.含有氢氧化铝或氢氧化镁的抗酸药可减少本药的吸收，如本药必须与抗酸药合用时，两药服用时间最好间隔2小时。<br/>5.本药可拮抗维生素B6的作用，长期服用本药者，维生素B6需要量增加，可一日加服25mg维生素B6。<br/>6.与地高辛合用时可明显降低地高辛血药浓度。', '1.吡唑类药物可增加本药血液系统不良反应的发生率。<br/>2.本药可加重抗疟药、金制剂、免疫抑制药、保泰松等对血液系统和肾脏的毒性。<br/>3.与铁剂同服，可使本药的吸收减少2/3。<br/>4.含有氢氧化铝或氢氧化镁的抗酸药可减少本药的吸收，如本药必须与抗酸药合用时，两药服用时间最好间隔2小时。<br/>5.本药可拮抗维生素B6的作用，长期服用本药者，维生素B6需要量增加，可一日加服25mg维生素B6。<br/>6.与地高辛合用时可明显降低地高辛血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '注意事项', '1、青霉素过敏患者，对本品可能有过敏反应。使用本品前应做青霉素皮肤试验。<br/>2、本药应在餐后1.5小时服用。<br/>3、如患者须使用铁剂，则宜在服铁剂前2小时服用本药，以免降低本药疗效。如停用铁剂，则应考虑到本药吸收量增加而可能产生的毒性作用，必要时应适当减少本药剂量。<br/>4、白细胞计数和分类、血红蛋白、血小板和尿常规等检查应在服药初6个月内每2周检查1次，以后每月1次。<br/>5、出现轻微蛋白尿、轻微白细胞减少或皮疹等较轻的不良反应时，常常可以采用“滴定式”方法逐步调整本药的用量，当尿蛋白排出量一日大于1g，白细胞计数低于3×109/L或血小板计数低于100×109/L时应停药。<br/>6、出现味觉异常时（肝豆状核变性患者除外），可用4%硫酸铜溶液5～10滴，加入果汁中口服，一日2次，有助于味觉恢复。<br/>7、肝功能检查应每6个月1次，以便早期发现中毒性肝病和胆汁潴留。<br/>8、Wilson病患者初次应用本品时应在服药当天留24小时尿测尿酮，以后每3个月如法测定1次。<br/>9、本品应每日连续服用，即使暂时停药数日，再次用药时亦可能发生过敏反应，因此又要从小剂量开始。长期服用本品应加用维生素B6每日25mg,以补偿所需要的增加量。<br/>10、手术患者在创口未愈合时，每日剂量限制在250mg。<br/>11、出现不良反应要减少剂量或停药。<br/>12、有造血系统和肾功能损害应视为严重不良反应，必须停药。<br/>13、Wilson病服本品1-3个月才见效。类风湿关节炎服本品2-3个月奏效，若治疗3-4个月无效时，则应停服本品，改用其他药物治疗。', '1、青霉素过敏患者，对本品可能有过敏反应。使用本品前应做青霉素皮肤试验。<br/>2、本药应在餐后1.5小时服用。<br/>3、如患者须使用铁剂，则宜在服铁剂前2小时服用本药，以免降低本药疗效。如停用铁剂，则应考虑到本药吸收量增加而可能产生的毒性作用，必要时应适当减少本药剂量。<br/>4、白细胞计数和分类、血红蛋白、血小板和尿常规等检查应在服药初6个月内每2周检查1次，以后每月1次。<br/>5、出现轻微蛋白尿、轻微白细胞减少或皮疹等较轻的不良反应时，常常可以采用“滴定式”方法逐步调整本药的用量，当尿蛋白排出量一日大于1g，白细胞计数低于3×109/L或血小板计数低于100×109/L时应停药。<br/>6、出现味觉异常时（肝豆状核变性患者除外），可用4%硫酸铜溶液5～10滴，加入果汁中口服，一日2次，有助于味觉恢复。<br/>7、肝功能检查应每6个月1次，以便早期发现中毒性肝病和胆汁潴留。<br/>8、Wilson病患者初次应用本品时应在服药当天留24小时尿测尿酮，以后每3个月如法测定1次。<br/>9、本品应每日连续服用，即使暂时停药数日，再次用药时亦可能发生过敏反应，因此又要从小剂量开始。长期服用本品应加用维生素B6每日25mg,以补偿所需要的增加量。<br/>10、手术患者在创口未愈合时，每日剂量限制在250mg。<br/>11、出现不良反应要减少剂量或停药。<br/>12、有造血系统和肾功能损害应视为严重不良反应，必须停药。<br/>13、Wilson病服本品1-3个月才见效。类风湿关节炎服本品2-3个月奏效，若治疗3-4个月无效时，则应停服本品，改用其他药物治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '妊娠及哺乳期妇女用药', '本品可影响胚胎发育。动物实验发现有骨骼畸形和腭裂等。患有类风湿关节炎和胱氨酸尿的孕妇，在妊娠期服用本品曾报道其出生婴儿有发育缺陷，因此，孕妇应忌服。若必须服用，则每日剂量不超过1g。预计孕妇需作剖腹产者，应在妊娠末6周起，至产后伤口愈合前剂量每日限在250mg。尚不明确本药是否可分泌入乳汁，建议哺乳期妇女禁用。', '本品可影响胚胎发育。动物实验发现有骨骼畸形和腭裂等。患有类风湿关节炎和胱氨酸尿的孕妇，在妊娠期服用本品曾报道其出生婴儿有发育缺陷，因此，孕妇应忌服。若必须服用，则每日剂量不超过1g。预计孕妇需作剖腹产者，应在妊娠末6周起，至产后伤口愈合前剂量每日限在250mg。尚不明确本药是否可分泌入乳汁，建议哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '儿童用药', '未进行该项实验且无可靠的参考文献。', '未进行该项实验且无可靠的参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '老年人用药', '65岁以上老人服用容易有造血系统毒性反应。', '65岁以上老人服用容易有造血系统毒性反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '药理作用', '1.络合作用。<br/>①重金属中毒，本品能络合铜、铁、汞、铅、砷等重金属，形成稳定和可溶性复合物由尿排出。其驱铅作用不及依地酸钙钠，驱汞作用不及二巯丙醇；但本品可口服，不良反应稍小，可供轻度重金属中毒或其他络合剂有禁忌时选用。<br/>②Wilson病，是一种常见染色体隐性遗传疾病，主要有大量铜沉积于肝和脑组织，引起豆状核变性和肝硬化，本品能与沉积在组织的铜结合形成可溶性复合物由尿排出。<br/>③胱氨酸尿及其结石，本品能与胱氨酸反应形成半胱氨酸－青霉胺二硫化物的混合物，从而降低尿中胱氨酸浓度；该混合物的溶解度要比胱氨酸大50倍，因此能预防胱氨酸结石的形成；长期服用6～12个月，可能使已形成的胱氨酸结石逐渐溶解。<br/>2.抗类风湿关节炎<br/>治疗类风湿关节炎的作用机制尚未明了。用药后发现有改善淋巴细胞功能，明显降低血清和关节囊液中的IgM类风湿因子和免疫复合物的水平，但对血清免疫球蛋白绝对值无明显降低。体外有抑制T细胞的活力，而对B细胞无影响。本品还能抑制新合成原胶原交叉连接，故也用于治疗皮肤和软组织胶原病。', '1.络合作用。<br/>①重金属中毒，本品能络合铜、铁、汞、铅、砷等重金属，形成稳定和可溶性复合物由尿排出。其驱铅作用不及依地酸钙钠，驱汞作用不及二巯丙醇；但本品可口服，不良反应稍小，可供轻度重金属中毒或其他络合剂有禁忌时选用。<br/>②Wilson病，是一种常见染色体隐性遗传疾病，主要有大量铜沉积于肝和脑组织，引起豆状核变性和肝硬化，本品能与沉积在组织的铜结合形成可溶性复合物由尿排出。<br/>③胱氨酸尿及其结石，本品能与胱氨酸反应形成半胱氨酸－青霉胺二硫化物的混合物，从而降低尿中胱氨酸浓度；该混合物的溶解度要比胱氨酸大50倍，因此能预防胱氨酸结石的形成；长期服用6～12个月，可能使已形成的胱氨酸结石逐渐溶解。<br/>2.抗类风湿关节炎<br/>治疗类风湿关节炎的作用机制尚未明了。用药后发现有改善淋巴细胞功能，明显降低血清和关节囊液中的IgM类风湿因子和免疫复合物的水平，但对血清免疫球蛋白绝对值无明显降低。体外有抑制T细胞的活力，而对B细胞无影响。本品还能抑制新合成原胶原交叉连接，故也用于治疗皮肤和软组织胶原病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '药代动力学', '据文献报道：本药口服后约57%经胃肠道吸收（患胃肠疾病时可影响本药的吸收），血药浓度达峰时间约为2小时。药物吸收后分布至全身各组织，但主要分布于血浆和皮肤，可透过胎盘。本药大部分在肝脏代谢，青霉胺吸收后数小时内可由尿中排出（24小时可排出50%），20%可随粪便排出。尿中排出的主要形式为二硫化物，一次静脉注射青霉胺，24小时内可由尿排出80%的二硫化物。血浆中的青霉胺半衰期可达90小时，停药3个月后，体内仍有残留。', '据文献报道：本药口服后约57%经胃肠道吸收（患胃肠疾病时可影响本药的吸收），血药浓度达峰时间约为2小时。药物吸收后分布至全身各组织，但主要分布于血浆和皮肤，可透过胎盘。本药大部分在肝脏代谢，青霉胺吸收后数小时内可由尿中排出（24小时可排出50%），20%可随粪便排出。尿中排出的主要形式为二硫化物，一次静脉注射青霉胺，24小时内可由尿排出80%的二硫化物。血浆中的青霉胺半衰期可达90小时，停药3个月后，体内仍有残留。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '主要成份', '<p>\r\n    本品主要成份为丁丙诺啡<br/>化学名称：(2S)-2-[17-（环丙甲基）-4,5 a-环氧-3-羟基-6a, 14-桥亚乙基-14a-<br/>吗啡喃-7a-基]-3,3-二甲丁烷-2-醇<br/>化学结构式：<br/>分子式：C<sub>29</sub>H<sub style=\"vertical-align: sub;\">41</sub>NO<sub style=\"vertical-align: sub;\">4</sub>；<br/>分子量：467.6\r\n</p>', '本品主要成份为丁丙诺啡<br/>化学名称：(2S)-2-[17-（环丙甲基）-4,5 a-环氧-3-羟基-6a, 14-桥亚乙基-14a-<br/>吗啡喃-7a-基]-3,3-二甲丁烷-2-醇<br/>化学结构式：<br/>分子式：C<sub>29H<sub>41NO<sub>4；<br/>分子量：467.6', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '适应症', '用于非阿片类止痛剂不能控制的慢性疼痛。', '用于非阿片类止痛剂不能控制的慢性疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '用法用量', '丁丙诺啡透皮贴剂每贴使用7天。<br/>丁丙诺啡透皮贴剂不适用于治疗急性疼痛。<br/>18岁及以上患者：<br/>初始剂量应为最低的丁丙诺啡透皮贴剂剂量（5μg/h的丁丙诺啡透皮贴剂）。应考虑患者先前阿片类药物的用药史，以及患者当前的一般情况和疾病情况。<br/>剂量调整：<br/>在开始使用丁丙诺啡透皮贴剂治疗和剂量调整期间，患者应使用通常推荐剂量的短效补充止痛药，直到达到丁丙诺啡透皮贴剂的止痛效果。<br/>在所用剂量达到最大的有效性之前3天，不能增加剂量。随后的剂量增加应以对补充性止痛药的需求和患者对贴剂的止痛效果的反应为基础。<br/>增加剂量时，可更换为尺寸较大的贴剂，或者在不同的部位联合使用另一贴剂以达到理想的剂量。建议无论何种剂量的丁丙诺啡透皮贴剂，每次最多同时使用两贴。在随后的3-4周不要在相同的部位使用新的贴剂。<br/>应仔细、定期地监查患者的使用情况，以达到最佳的剂量和最佳的治疗周期。<br/>阿片类药物的转换：<br/>丁丙诺啡透皮贴剂可做为其他阿片类药物的替代治疗。这样的患者应从最低剂量开始应用（5μg/h丁丙诺啡透皮贴剂），在剂量调整期间可根据需要继续服用短效的补充止痛剂。<br/>肾功能不全：<br/>肾功能不全患者无需进行特殊的剂量调整。<br/>肝脏损害：<br/>丁丙诺啡经过肝脏代谢。其作用强度和作用时间在肝脏损害患者中可能会受到影响。因此应认真监测丁丙诺啡透皮贴剂在肝脏损害患者中的使用情况。<br/>重度肝脏损害的患者在丁丙诺啡透皮贴剂治疗期间可能发生丁丙诺啡的蓄积，应考虑替换治疗，患者若必须使用贴剂须谨慎。<br/>使用部位：<br/>丁丙诺啡透皮贴剂应使用于上臂外侧、前胸上部、后背上部或胸部侧方没有过敏的完好皮肤，请不要使用于任何有较大疤痕的皮肤部位。丁丙诺啡透皮贴剂应使用于毛发较少或没有毛发的皮肤部位。如果无法做到，应使用剪刀将毛发剪去，但不要使用剃须刀剃除毛发。<br/>如果使用部位必须进行清洁，只可用清水进行清洗。不得使用肥皂、酒精、油、洗液或擦洗设备。在使用贴剂之前皮肤必须干燥。在打开封条之后，必须立即使用。在移去保护层之后，应用手掌将透皮贴剂紧压约36秒，以确保完全接触，特别是边缘部位。如果贴剂的边缘脱落，应在相应的位置用胶带粘贴。<br/>贴剂应连续使用7天。<br/>盆浴、淋浴、或游泳都不应影响贴剂的使用，如果贴剂脱落，应使用一个新的贴剂。<br/>使用时间：<br/>任何情况下使用丁丙诺啡透皮贴剂不应超过其必要治疗时间。如果根据病情和严重程度有必要长期应用丁丙诺啡透皮贴剂时，须对患者进行仔细、定期的监测（如有必要，可间歇性治疗）以确定患者是否有必要继续使用。<br/>停药：<br/>在去除丁丙诺啡透皮贴剂之后，丁丙诺啡的血清药物浓度逐渐降低，因此其止痛作用尚可维持一定的时间。丁丙诺啡透皮贴剂治疗后接着使用其他的阿片类药物时应考虑到这一点。一般的原则下，在去除丁丙诺啡透皮贴剂后24小时内不应使用其他的阿片类药物。目前有关停止使用去除贴剂后使用其他阿片类药物治疗起始剂量的资料有限。<br/>患者发热或外部受热：<br/>使用丁丙诺啡透皮贴剂后，患者应避免使用部位受热，如加热垫、电热毯、加热灯、桑拿浴、热水浴、加热水床等等，因为受热可以使丁丙诺啡的吸收增加。当治疗发热，的患者时，应注意发热可能增加吸收，导致丁丙诺啡的血药浓度升高，从而加大阿片类药物反应的风险。<br/>使用与处理说明：<br/>如果包装破损，不得使用。<br/>使用后处理：<br/>更换贴剂时，应去除用过的贴剂，将粘贴层向内折叠，安全、弃置于儿童不可触及处。', '丁丙诺啡透皮贴剂每贴使用7天。<br/>丁丙诺啡透皮贴剂不适用于治疗急性疼痛。<br/>18岁及以上患者：<br/>初始剂量应为最低的丁丙诺啡透皮贴剂剂量（5μg/h的丁丙诺啡透皮贴剂）。应考虑患者先前阿片类药物的用药史，以及患者当前的一般情况和疾病情况。<br/>剂量调整：<br/>在开始使用丁丙诺啡透皮贴剂治疗和剂量调整期间，患者应使用通常推荐剂量的短效补充止痛药，直到达到丁丙诺啡透皮贴剂的止痛效果。<br/>在所用剂量达到最大的有效性之前3天，不能增加剂量。随后的剂量增加应以对补充性止痛药的需求和患者对贴剂的止痛效果的反应为基础。<br/>增加剂量时，可更换为尺寸较大的贴剂，或者在不同的部位联合使用另一贴剂以达到理想的剂量。建议无论何种剂量的丁丙诺啡透皮贴剂，每次最多同时使用两贴。在随后的3-4周不要在相同的部位使用新的贴剂。<br/>应仔细、定期地监查患者的使用情况，以达到最佳的剂量和最佳的治疗周期。<br/>阿片类药物的转换：<br/>丁丙诺啡透皮贴剂可做为其他阿片类药物的替代治疗。这样的患者应从最低剂量开始应用（5μg/h丁丙诺啡透皮贴剂），在剂量调整期间可根据需要继续服用短效的补充止痛剂。<br/>肾功能不全：<br/>肾功能不全患者无需进行特殊的剂量调整。<br/>肝脏损害：<br/>丁丙诺啡经过肝脏代谢。其作用强度和作用时间在肝脏损害患者中可能会受到影响。因此应认真监测丁丙诺啡透皮贴剂在肝脏损害患者中的使用情况。<br/>重度肝脏损害的患者在丁丙诺啡透皮贴剂治疗期间可能发生丁丙诺啡的蓄积，应考虑替换治疗，患者若必须使用贴剂须谨慎。<br/>使用部位：<br/>丁丙诺啡透皮贴剂应使用于上臂外侧、前胸上部、后背上部或胸部侧方没有过敏的完好皮肤，请不要使用于任何有较大疤痕的皮肤部位。丁丙诺啡透皮贴剂应使用于毛发较少或没有毛发的皮肤部位。如果无法做到，应使用剪刀将毛发剪去，但不要使用剃须刀剃除毛发。<br/>如果使用部位必须进行清洁，只可用清水进行清洗。不得使用肥皂、酒精、油、洗液或擦洗设备。在使用贴剂之前皮肤必须干燥。在打开封条之后，必须立即使用。在移去保护层之后，应用手掌将透皮贴剂紧压约36秒，以确保完全接触，特别是边缘部位。如果贴剂的边缘脱落，应在相应的位置用胶带粘贴。<br/>贴剂应连续使用7天。<br/>盆浴、淋浴、或游泳都不应影响贴剂的使用，如果贴剂脱落，应使用一个新的贴剂。<br/>使用时间：<br/>任何情况下使用丁丙诺啡透皮贴剂不应超过其必要治疗时间。如果根据病情和严重程度有必要长期应用丁丙诺啡透皮贴剂时，须对患者进行仔细、定期的监测（如有必要，可间歇性治疗）以确定患者是否有必要继续使用。<br/>停药：<br/>在去除丁丙诺啡透皮贴剂之后，丁丙诺啡的血清药物浓度逐渐降低，因此其止痛作用尚可维持一定的时间。丁丙诺啡透皮贴剂治疗后接着使用其他的阿片类药物时应考虑到这一点。一般的原则下，在去除丁丙诺啡透皮贴剂后24小时内不应使用其他的阿片类药物。目前有关停止使用去除贴剂后使用其他阿片类药物治疗起始剂量的资料有限。<br/>患者发热或外部受热：<br/>使用丁丙诺啡透皮贴剂后，患者应避免使用部位受热，如加热垫、电热毯、加热灯、桑拿浴、热水浴、加热水床等等，因为受热可以使丁丙诺啡的吸收增加。当治疗发热，的患者时，应注意发热可能增加吸收，导致丁丙诺啡的血药浓度升高，从而加大阿片类药物反应的风险。<br/>使用与处理说明：<br/>如果包装破损，不得使用。<br/>使用后处理：<br/>更换贴剂时，应去除用过的贴剂，将粘贴层向内折叠，安全、弃置于儿童不可触及处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '不良反应', '丁丙诺啡透皮贴剂的严重不良反应与其他阿片类止痛剂在临床上使用中观察到的相似，例如呼吸抑制（特别是与其他中枢神经系统抑制剂一起使用时）和低血压。<br/>已观察到下述不良反应：<br/>很常见(≥1/10)、常见（≥1/100, &lt;1110）、不常见(≥111000, &lt;11100)、罕见(≥1/10,000，<br/>&lt;1/1000)、非常罕见(&lt;1/10,000)、未知（从已知信息中无法推断出发生率）。<br/>免疫系统：<br/>不常见：高血压。<br/>非常罕见：过敏反应、过敏样反应。<br/>代谢和营养：<br/>常见：食欲减退。<br/>不常见：脱水。<br/>精神：<br/>常见：意识模糊、抑郁、失眠、紧张。<br/>不常见：睡眠紊乱、多动、激动、自我感丧失、欣快感、不稳定情感、焦虑、幻觉、恶梦。<br/>罕见：精神障碍、性欲下降。<br/>非常罕见：药物依赖、情绪不稳。<br/>神经系统：<br/>很常见：头痛、头晕、嗜睡。<br/>常见：感觉异常。<br/>不常见：镇静、味觉障碍、构音障碍、感觉迟钝、记忆力损伤、偏头痛、晕厥、震颤、<br/>共济失调、注意力受损。<br/>罕见：平衡障碍、语言障碍。<br/>非常罕见：不随意肌收缩。<br/>眼部：<br/>罕见：干眼、视物模糊。<br/>非常罕见：视觉障碍、眼睑水肿、瞳孔缩小。<br/>耳和迷路：<br/>不常见：耳鸣、眩晕。<br/>非常罕见：耳痛。<br/>心脏:<br/>不常见：心绞痛、心悸、心动过速。<br/>血管：<br/>常见：血管舒张。<br/>不常见：低血压、循环衰竭、高血压、潮红。<br/>呼吸、胸、纵隔：<br/>常见：呼吸困难。<br/>不常见：哮喘加重、咳嗽、低氧、鼻炎、哮鸣、过度通气、打嗝。<br/>罕见：呼吸抑制、呼吸衰竭。<br/>胃肠道：<br/>很常见：便秘、口干、恶心、呕吐。<br/>常见：腹痛、腹泻、消化不良。<br/>不常见：肠胃胀气。<br/>罕见：憩室炎、吞咽困难、肠梗阻。<br/>肝胆：<br/>罕见：胆绞痛。<br/>皮肤和皮下组织:<br/>很常见：瘙痒、红斑。<br/>常见：皮疹、出汗、出疹。<br/>罕见：皮肤干燥、面部水肿、荨麻疹。<br/>非常罕见：脓疱、囊泡。<br/>肌肉骨骼和结缔组织：<br/>不常见：肌痛性痉挛、肌痛、肌无力、肌肉痉挛。<br/>肾脏和泌尿系统：<br/>不常见：尿潴留、排尿障碍。<br/>生殖系统和乳腺：<br/>罕见：勃起功能障碍、性功能障碍。<br/>全身和给部位：<br/>很常见：给药部位瘙痒、给药部位反应。<br/>常见：疲倦、无力、疼痛、外周水肿、给药部位红斑、给药部位皮疹、胸痛。<br/>不常见：疲劳、流感样症状、发烧、肌张力异常（僵直）、全身乏力、水肿、戒断症状。<br/>罕见：给药部位过敏性炎症*。<br/>检查：<br/>不常见：丙氨酸氨基转移酶增加、体重下降。<br/>损伤、中毒和手术并发症：<br/>不常见：意外损伤、跌倒。<br/>*某些病例出现迟发性局部过敏反应伴显著的炎症体征。这些患者应停用丁丙诺啡透皮贴剂。<br/>丁丙诺啡的躯体依赖性风险很低。在停用丁丙诺啡透皮贴剂后，不太可能出现戒断症状。这可能是由于丁丙诺啡与阿片受体的分离非常缓慢以及其血浆浓度逐渐降低的所致（通常为去除最后一个贴剂后的30小时以上）。然而，在长期使用丁丙诺啡透皮贴剂后，不能完全排除发生与那些阿片类药物相似的戒断症状。这些症状包括激动、焦虑、紧张、失眠、运动机能亢进、震颤和胃肠道紊乱。', '丁丙诺啡透皮贴剂的严重不良反应与其他阿片类止痛剂在临床上使用中观察到的相似，例如呼吸抑制（特别是与其他中枢神经系统抑制剂一起使用时）和低血压。<br/>已观察到下述不良反应：<br/>很常见(≥1/10)、常见（≥1/100, &lt;1110）、不常见(≥111000, &lt;11100)、罕见(≥1/10,000，<br/>&lt;1/1000)、非常罕见(&lt;1/10,000)、未知（从已知信息中无法推断出发生率）。<br/>免疫系统：<br/>不常见：高血压。<br/>非常罕见：过敏反应、过敏样反应。<br/>代谢和营养：<br/>常见：食欲减退。<br/>不常见：脱水。<br/>精神：<br/>常见：意识模糊、抑郁、失眠、紧张。<br/>不常见：睡眠紊乱、多动、激动、自我感丧失、欣快感、不稳定情感、焦虑、幻觉、恶梦。<br/>罕见：精神障碍、性欲下降。<br/>非常罕见：药物依赖、情绪不稳。<br/>神经系统：<br/>很常见：头痛、头晕、嗜睡。<br/>常见：感觉异常。<br/>不常见：镇静、味觉障碍、构音障碍、感觉迟钝、记忆力损伤、偏头痛、晕厥、震颤、<br/>共济失调、注意力受损。<br/>罕见：平衡障碍、语言障碍。<br/>非常罕见：不随意肌收缩。<br/>眼部：<br/>罕见：干眼、视物模糊。<br/>非常罕见：视觉障碍、眼睑水肿、瞳孔缩小。<br/>耳和迷路：<br/>不常见：耳鸣、眩晕。<br/>非常罕见：耳痛。<br/>心脏:<br/>不常见：心绞痛、心悸、心动过速。<br/>血管：<br/>常见：血管舒张。<br/>不常见：低血压、循环衰竭、高血压、潮红。<br/>呼吸、胸、纵隔：<br/>常见：呼吸困难。<br/>不常见：哮喘加重、咳嗽、低氧、鼻炎、哮鸣、过度通气、打嗝。<br/>罕见：呼吸抑制、呼吸衰竭。<br/>胃肠道：<br/>很常见：便秘、口干、恶心、呕吐。<br/>常见：腹痛、腹泻、消化不良。<br/>不常见：肠胃胀气。<br/>罕见：憩室炎、吞咽困难、肠梗阻。<br/>肝胆：<br/>罕见：胆绞痛。<br/>皮肤和皮下组织:<br/>很常见：瘙痒、红斑。<br/>常见：皮疹、出汗、出疹。<br/>罕见：皮肤干燥、面部水肿、荨麻疹。<br/>非常罕见：脓疱、囊泡。<br/>肌肉骨骼和结缔组织：<br/>不常见：肌痛性痉挛、肌痛、肌无力、肌肉痉挛。<br/>肾脏和泌尿系统：<br/>不常见：尿潴留、排尿障碍。<br/>生殖系统和乳腺：<br/>罕见：勃起功能障碍、性功能障碍。<br/>全身和给部位：<br/>很常见：给药部位瘙痒、给药部位反应。<br/>常见：疲倦、无力、疼痛、外周水肿、给药部位红斑、给药部位皮疹、胸痛。<br/>不常见：疲劳、流感样症状、发烧、肌张力异常（僵直）、全身乏力、水肿、戒断症状。<br/>罕见：给药部位过敏性炎症*。<br/>检查：<br/>不常见：丙氨酸氨基转移酶增加、体重下降。<br/>损伤、中毒和手术并发症：<br/>不常见：意外损伤、跌倒。<br/>*某些病例出现迟发性局部过敏反应伴显著的炎症体征。这些患者应停用丁丙诺啡透皮贴剂。<br/>丁丙诺啡的躯体依赖性风险很低。在停用丁丙诺啡透皮贴剂后，不太可能出现戒断症状。这可能是由于丁丙诺啡与阿片受体的分离非常缓慢以及其血浆浓度逐渐降低的所致（通常为去除最后一个贴剂后的30小时以上）。然而，在长期使用丁丙诺啡透皮贴剂后，不能完全排除发生与那些阿片类药物相似的戒断症状。这些症状包括激动、焦虑、紧张、失眠、运动机能亢进、震颤和胃肠道紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '禁忌', '丁丙诺啡透皮贴剂在下列情况下禁用：<br/>-已知对活性成份丁丙诺啡或任何其他辅料过敏的患者；<br/>-阿片类药物依赖的患者和麻醉药的替代治疗；<br/>-呼吸中枢和功能严重受损或可能出现这种情况的患者；<br/>-对正在使用单胺氧化酶抑制剂或在前两周内使用过单胺氧化酶抑制剂的患者：<br/>-肌无力的患者；<br/>-震颤性谵妄的患者。', '丁丙诺啡透皮贴剂在下列情况下禁用：<br/>-已知对活性成份丁丙诺啡或任何其他辅料过敏的患者；<br/>-阿片类药物依赖的患者和麻醉药的替代治疗；<br/>-呼吸中枢和功能严重受损或可能出现这种情况的患者；<br/>-对正在使用单胺氧化酶抑制剂或在前两周内使用过单胺氧化酶抑制剂的患者：<br/>-肌无力的患者；<br/>-震颤性谵妄的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '注意事项', '滥用可能性<br/>本品含丁丙诺啡，为μ阿片受体部分激动剂，属于国家特殊管理的精神药品。丁丙诺啡滥用形式与其他阿片受体激动剂（合法或非法）相似，阿片受体激动剂是药物滥用者和药物成瘾者寻找对象，且易被非法倒卖。开具处方或调剂本品时，如发现存在误用、滥用或倒卖风险增加情况，应考虑到上述风险。但是关于误用、滥用和倒卖的担忧不应妨碍疼痛的合理治疗。<br/>给患者开具处方前，需评估阿片类药物滥用或成瘾风险，本人或其家族有药物滥用史（包括药物或酒精滥用或成瘾）或患有精神疾病的患者（如重度抑郁症）阿片类药物滥用风险会增加。风险增加的患者仍适合缓释阿片类药物治疗；但是应加强对此类患者误用、滥用或成瘾体征的监察。由于此类药物即使在正确的临床应用中也具有成瘾风险，因此所有接受阿片类药物治疗的患者均应常规监察误用、滥用和成瘾体征。<br/>通过咀嚼、吞咽、嗅吸或注射从丁丙诺啡透皮贴剂中提取的丁丙诺啡的误用或滥用本品，会导致阿片类药物释放失控，并且可能导致用药过量和死亡的显著风险(见[药物过量])。<br/>危及生命的呼吸抑制<br/>本品主要风险是呼吸抑制，呼吸抑制如果得不到及时确诊和治疗就会导致呼吸停止和死亡。阿片类药物导致呼吸抑制症状表现为自主呼吸减少和呼吸频率下降，通常伴有“叹气”式呼吸（间歇期异常长的深呼吸）。因阿片类药物引起的呼吸抑制导致的二氧化碳(C02)滞留会加重阿片类药物的镇静作用。根据患者临床表现，呼吸抑制治疗控制包括密切观察、支持疗法和使用阿片类药物拮抗剂(见[药物过量])。<br/>本品治疗期间随时有发生严重、危及生命或致命性呼吸抑制可能，尤其在开始治疗或剂量增加期间风险最大。开始使用本品治疗和剂量增加期间，应密切监测患者呼吸抑制。告知患者只能依照处方使用，不得自行使用。将本品存放在儿童接触不到的地方，以免使用不当导致致命性呼吸抑制。<br/>为减少呼吸抑制的风险，正确给药和剂量滴定是基本原则(见[药物过量])。患者从其他阿片类药物换用本品时，如果首次剂量过高会导致致命性用药过量。在推荐剂量下且非误用或滥用时，缓释阿片类药物也曾有呼吸抑制的报道。<br/>为进一步减少呼吸抑制风险，应考虑采取以下措施：<br/>正确给药和剂量滴定是基本原则，仅具备强效阿片类药物用于慢性疼痛治疗相关<br/>知识的医疗专业人员才可以开具本品处方。<br/>本品禁忌用于呼吸抑制患者和存在危及生命的呼吸抑制风险增加的患者(见[禁忌])。<br/>意外暴露<br/>意外暴露本品，尤其是儿童，会导致致命性丁丙诺啡用药过量。<br/>老年、恶病质和体弱患者<br/>老年、恶病质和体弱患者更易出现呼吸抑制，因该人群相对于年轻及健康人群来说，脂肪储备差，肌萎缩或药物清除率改变而导致药物的药代动力学发生变化。因此，应对此类患者密切监测，尤其是本品开始治疗和剂量滴定期间，以及本品与其他具有抑制呼吸作用药物合用时。<br/>慢性肺病患者用药<br/>对于显著慢性阻塞性肺病或肺源性心脏病患者、以及呼吸储备严重下降、缺氧、高碳酸血症或预先存在呼吸抑制的患者应进行监测，尤其是在本品开始治疗和剂量滴定期间，因为此类患者即使使用正常治疗剂量也会导致呼吸动力减少甚至呼吸暂停。如果可行，上述患者应选用非阿片类镇痛药进行替代治疗。<br/>与酒精、CNS抑制剂和违禁药物之间相互作用<br/>如果在包括其他CNS抑制剂（如镇静药、抗焦虑药、安眠药、抗精神病药、肌肉松弛药、其他阿片类药物）治疗中加用本品，会导致低血压、深度镇静、昏迷或呼吸抑制。正使用CNS抑制剂治疗的患者使用本品治疗时，应评估CNS抑制剂使用周期和患者反应，包括对CNS抑制剂的耐受程度。另外，应考虑患者是否酗酒或使用可导致CNS抑制的违禁药物。如果在正使用CNS抑制剂患者中', '滥用可能性<br/>本品含丁丙诺啡，为μ阿片受体部分激动剂，属于国家特殊管理的精神药品。丁丙诺啡滥用形式与其他阿片受体激动剂（合法或非法）相似，阿片受体激动剂是药物滥用者和药物成瘾者寻找对象，且易被非法倒卖。开具处方或调剂本品时，如发现存在误用、滥用或倒卖风险增加情况，应考虑到上述风险。但是关于误用、滥用和倒卖的担忧不应妨碍疼痛的合理治疗。<br/>给患者开具处方前，需评估阿片类药物滥用或成瘾风险，本人或其家族有药物滥用史（包括药物或酒精滥用或成瘾）或患有精神疾病的患者（如重度抑郁症）阿片类药物滥用风险会增加。风险增加的患者仍适合缓释阿片类药物治疗；但是应加强对此类患者误用、滥用或成瘾体征的监察。由于此类药物即使在正确的临床应用中也具有成瘾风险，因此所有接受阿片类药物治疗的患者均应常规监察误用、滥用和成瘾体征。<br/>通过咀嚼、吞咽、嗅吸或注射从丁丙诺啡透皮贴剂中提取的丁丙诺啡的误用或滥用本品，会导致阿片类药物释放失控，并且可能导致用药过量和死亡的显著风险(见[药物过量])。<br/>危及生命的呼吸抑制<br/>本品主要风险是呼吸抑制，呼吸抑制如果得不到及时确诊和治疗就会导致呼吸停止和死亡。阿片类药物导致呼吸抑制症状表现为自主呼吸减少和呼吸频率下降，通常伴有“叹气”式呼吸（间歇期异常长的深呼吸）。因阿片类药物引起的呼吸抑制导致的二氧化碳(C02)滞留会加重阿片类药物的镇静作用。根据患者临床表现，呼吸抑制治疗控制包括密切观察、支持疗法和使用阿片类药物拮抗剂(见[药物过量])。<br/>本品治疗期间随时有发生严重、危及生命或致命性呼吸抑制可能，尤其在开始治疗或剂量增加期间风险最大。开始使用本品治疗和剂量增加期间，应密切监测患者呼吸抑制。告知患者只能依照处方使用，不得自行使用。将本品存放在儿童接触不到的地方，以免使用不当导致致命性呼吸抑制。<br/>为减少呼吸抑制的风险，正确给药和剂量滴定是基本原则(见[药物过量])。患者从其他阿片类药物换用本品时，如果首次剂量过高会导致致命性用药过量。在推荐剂量下且非误用或滥用时，缓释阿片类药物也曾有呼吸抑制的报道。<br/>为进一步减少呼吸抑制风险，应考虑采取以下措施：<br/>正确给药和剂量滴定是基本原则，仅具备强效阿片类药物用于慢性疼痛治疗相关<br/>知识的医疗专业人员才可以开具本品处方。<br/>本品禁忌用于呼吸抑制患者和存在危及生命的呼吸抑制风险增加的患者(见[禁忌])。<br/>意外暴露<br/>意外暴露本品，尤其是儿童，会导致致命性丁丙诺啡用药过量。<br/>老年、恶病质和体弱患者<br/>老年、恶病质和体弱患者更易出现呼吸抑制，因该人群相对于年轻及健康人群来说，脂肪储备差，肌萎缩或药物清除率改变而导致药物的药代动力学发生变化。因此，应对此类患者密切监测，尤其是本品开始治疗和剂量滴定期间，以及本品与其他具有抑制呼吸作用药物合用时。<br/>慢性肺病患者用药<br/>对于显著慢性阻塞性肺病或肺源性心脏病患者、以及呼吸储备严重下降、缺氧、高碳酸血症或预先存在呼吸抑制的患者应进行监测，尤其是在本品开始治疗和剂量滴定期间，因为此类患者即使使用正常治疗剂量也会导致呼吸动力减少甚至呼吸暂停。如果可行，上述患者应选用非阿片类镇痛药进行替代治疗。<br/>与酒精、CNS抑制剂和违禁药物之间相互作用<br/>如果在包括其他CNS抑制剂（如镇静药、抗焦虑药、安眠药、抗精神病药、肌肉松弛药、其他阿片类药物）治疗中加用本品，会导致低血压、深度镇静、昏迷或呼吸抑制。正使用CNS抑制剂治疗的患者使用本品治疗时，应评估CNS抑制剂使用周期和患者反应，包括对CNS抑制剂的耐受程度。另外，应考虑患者是否酗酒或使用可导致CNS抑制的违禁药物。如果在正使用CNS抑制剂患者中', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '主要成份', '益母草、红花、花椒(炭)、水蛭(制)、当归、苏木、三棱(醋炙)、两头尖、川芎、降香、香附(醋炙)、人参、高良姜、姜黄、没药(醋炙)、苦杏仁(炒)、大黄、紫苏子、小茴香(盐炒)、桃仁、五灵脂(醋炙)、虻虫、鳖甲、丁香、延胡索(醋炙)、白芍、蒲黄(炭)、乳香(醋炙)、干漆(煅)、吴茱萸(甘草水炙)、阿魏、肉桂、艾叶(炙)、熟地黄。辅料为聚山梨酯80、甜蜜素。', '益母草、红花、花椒(炭)、水蛭(制)、当归、苏木、三棱(醋炙)、两头尖、川芎、降香、香附(醋炙)、人参、高良姜、姜黄、没药(醋炙)、苦杏仁(炒)、大黄、紫苏子、小茴香(盐炒)、桃仁、五灵脂(醋炙)、虻虫、鳖甲、丁香、延胡索(醋炙)、白芍、蒲黄(炭)、乳香(醋炙)、干漆(煅)、吴茱萸(甘草水炙)、阿魏、肉桂、艾叶(炙)、熟地黄。辅料为聚山梨酯80、甜蜜素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '适应症', '消?化瘀，用于原发性肝癌、肺癌。', '消?化瘀，用于原发性肝癌、肺癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '用法用量', '口服，一次10ml，一日3次，或遵医嘱。', '口服，一次10ml，一日3次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '注意事项', '孕妇禁用，过敏体质者慎服。', '孕妇禁用，过敏体质者慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '主要成份', '主要成份及其化学名称：富马酸比索洛尔：1-[4-[[2-(1-甲基乙氧基)乙氧基]甲基]苯氧基]-3-[(1-甲基乙基)氨基]-2-丙醇、(E)-2-丁烯二烯酸（2：1）；氢氯噻嗪：6-氯-3、4-二氮-2H-1、2、4-苯丙噻二嗪-7-硫酰胺-1、1-二氧化物。<br/>化学结构式：<br/>分子式：<br/>富马酸比索洛尔：C18H31NO4・1/2C4H4O4<br/>氢氯噻嗪：C7H7ClN3O4S2<br/>分子量：<br/>富马酸比索洛尔：766.97<br/>氢氯噻嗪：297.74', '主要成份及其化学名称：富马酸比索洛尔：1-[4-[[2-(1-甲基乙氧基)乙氧基]甲基]苯氧基]-3-[(1-甲基乙基)氨基]-2-丙醇、(E)-2-丁烯二烯酸（2：1）；氢氯噻嗪：6-氯-3、4-二氮-2H-1、2、4-苯丙噻二嗪-7-硫酰胺-1、1-二氧化物。<br/>化学结构式：<br/>分子式：<br/>富马酸比索洛尔：C18H31NO4・1/2C4H4O4<br/>氢氯噻嗪：C7H7ClN3O4S2<br/>分子量：<br/>富马酸比索洛尔：766.97<br/>氢氯噻嗪：297.74', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '适应症', '轻、中度原发性高血压。', '轻、中度原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '用法用量', '口服，初始剂量：2.5mg/6.25mg，每日1次，一次1片。<br/>如治疗效果不佳，可增加剂量至5mg/6.25mg，每日1次，一次1片。<br/>本品应在早晨服用，可与食物同服。本薄膜衣片应与少量液体同时吞服，不能咀嚼。<br/>轻中度肝衰或轻中度肾衰（肌酐清除率>30ml/min）的患者无需改变剂量。', '口服，初始剂量：2.5mg/6.25mg，每日1次，一次1片。<br/>如治疗效果不佳，可增加剂量至5mg/6.25mg，每日1次，一次1片。<br/>本品应在早晨服用，可与食物同服。本薄膜衣片应与少量液体同时吞服，不能咀嚼。<br/>轻中度肝衰或轻中度肾衰（肌酐清除率>30ml/min）的患者无需改变剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '不良反应', '常见（≥1%，＜10%）<br/>・循环系统：肢端发冷或麻木。<br/>・中枢神经系统：疲劳、极度劳累、眩晕、头痛。<br/>・胃肠道：恶心、呕吐、腹泻、便秘。<br/>・代谢：甘油三酯和胆固醇升高，血糖血症，尿糖、高尿酸血症、水电解质平衡（特别是低钾血症和低钠血症，及低氯、钙血症），代谢性酸中毒上述正症状咋在治疗初期出现，程度较轻，通常会在治疗开始后1-2周内消失。<br/>少见（≥0.1%，＜1%）<br/>・全身：肌肉无力或痉挛。<br/>・循环系统：心动过缓、房室传导阻滞、心衰加重，体位性低血压。<br/>・中枢神经系统：睡眠障碍、抑郁。<br/>・呼吸道：引起哮喘患者或有话喜道阻塞史的患者发生支气管痉挛<br/>・肾脏：血清肌苷及尿素可逆性升高。<br/>・胃肠道：食欲减退、腹痛、淀粉酶增加。<br/>罕见（≥0.01%，＜0.1%）<br/>・中枢神经系统：多梦、幻觉。<br/>・皮肤：过敏反应（瘙痒症、而潮红、皮疹、光过敏、紫癜、风疹）<br/>・肝脏：肝酶指标上升（ALAT、ASAT）、肝炎、黄疸。<br/>・泌尿生殖系统：阳痿。<br/>・耳鼻喉：听觉受损、过敏性鼻炎。<br/>・眼：眼干（应考虑患者是否佩戴隐形眼镜）、视觉紊乱。<br/>・血液：白血球较少、血小板减少症。<br/>非常罕见：（≤0.001%）<br/>・眼：结膜炎<br/>・循环系统：胸痛<br/>・皮肤：β-阻滞剂会导致或恶化牛皮癣或引起牛皮癣状皮疹、秃头症皮肤红斑狼疮。<br/>・血液：粒细胞缺乏症。<br/>・胃肠道：胰腺炎', '常见（≥1%，＜10%）<br/>・循环系统：肢端发冷或麻木。<br/>・中枢神经系统：疲劳、极度劳累、眩晕、头痛。<br/>・胃肠道：恶心、呕吐、腹泻、便秘。<br/>・代谢：甘油三酯和胆固醇升高，血糖血症，尿糖、高尿酸血症、水电解质平衡（特别是低钾血症和低钠血症，及低氯、钙血症），代谢性酸中毒上述正症状咋在治疗初期出现，程度较轻，通常会在治疗开始后1-2周内消失。<br/>少见（≥0.1%，＜1%）<br/>・全身：肌肉无力或痉挛。<br/>・循环系统：心动过缓、房室传导阻滞、心衰加重，体位性低血压。<br/>・中枢神经系统：睡眠障碍、抑郁。<br/>・呼吸道：引起哮喘患者或有话喜道阻塞史的患者发生支气管痉挛<br/>・肾脏：血清肌苷及尿素可逆性升高。<br/>・胃肠道：食欲减退、腹痛、淀粉酶增加。<br/>罕见（≥0.01%，＜0.1%）<br/>・中枢神经系统：多梦、幻觉。<br/>・皮肤：过敏反应（瘙痒症、而潮红、皮疹、光过敏、紫癜、风疹）<br/>・肝脏：肝酶指标上升（ALAT、ASAT）、肝炎、黄疸。<br/>・泌尿生殖系统：阳痿。<br/>・耳鼻喉：听觉受损、过敏性鼻炎。<br/>・眼：眼干（应考虑患者是否佩戴隐形眼镜）、视觉紊乱。<br/>・血液：白血球较少、血小板减少症。<br/>非常罕见：（≤0.001%）<br/>・眼：结膜炎<br/>・循环系统：胸痛<br/>・皮肤：β-阻滞剂会导致或恶化牛皮癣或引起牛皮癣状皮疹、秃头症皮肤红斑狼疮。<br/>・血液：粒细胞缺乏症。<br/>・胃肠道：胰腺炎', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '禁忌', '和比索洛尔相关：<br/>下列情况禁用本品：<br/>1、严重哮喘及严重慢性阻塞性肺病；<br/>2、临床治疗无法控制的心衰；<br/>3、心源性休克；<br/>4、病态窦房结综合症（包括窦房阻滞）；<br/>5、未用起搏器的二度或三度房室传导阻滞；<br/>6、显著的心动过缓（心率低于50次/分）；<br/>7、变异型心绞痛（单纯型和单一治疗）；<br/>8、严重雷诺氏病以及严重外周循环障碍；<br/>9、低血压等；<br/>10、对比索洛尔过敏者。<br/>11、与夫洛非宁联合用药（详见“药物相互作用”）。<br/>12、与舒托必利联合用药（详见“药物相互作用”）。<br/>和氢氯噻嗪相关：<br/>下列情况禁用本品：<br/>1、对磺胺类药物过敏者。<br/>2、重度肾衰（肌酐清除率≤30ml/min）。<br/>3、重度肝衰。<br/>4、哺乳期。<br/>通常不建议本品与锂盐及可增加多形性室性心动过速的非抗心律失常药物联用（详见“药物相互作用”）。', '和比索洛尔相关：<br/>下列情况禁用本品：<br/>1、严重哮喘及严重慢性阻塞性肺病；<br/>2、临床治疗无法控制的心衰；<br/>3、心源性休克；<br/>4、病态窦房结综合症（包括窦房阻滞）；<br/>5、未用起搏器的二度或三度房室传导阻滞；<br/>6、显著的心动过缓（心率低于50次/分）；<br/>7、变异型心绞痛（单纯型和单一治疗）；<br/>8、严重雷诺氏病以及严重外周循环障碍；<br/>9、低血压等；<br/>10、对比索洛尔过敏者。<br/>11、与夫洛非宁联合用药（详见“药物相互作用”）。<br/>12、与舒托必利联合用药（详见“药物相互作用”）。<br/>和氢氯噻嗪相关：<br/>下列情况禁用本品：<br/>1、对磺胺类药物过敏者。<br/>2、重度肾衰（肌酐清除率≤30ml/min）。<br/>3、重度肝衰。<br/>4、哺乳期。<br/>通常不建议本品与锂盐及可增加多形性室性心动过速的非抗心律失常药物联用（详见“药物相互作用”）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '配伍禁忌', '和比索洛尔相关的药物相互作用：<br/>1.禁忌的合并用药：<br/>・夫洛非宁<br/>夫洛非宁可能引起休克和低血压，当合并使用β-阻滞剂时，β-阻滞剂可能减弱心血管的代偿反应。<br/>・舒托必利<br/>会增加室性心律失常的风险，特别是多形性室性心动过速。<br/>2.不推荐的合并用药：<br/>・胺碘酮<br/>由于其抑制交感神经代偿机制，产生收缩性、自律性和传导的紊乱。<br/>3.须密切关注的合并用药：<br/>・挥发性卤代麻醉剂<br/>β-阻滞剂可减弱心血管代偿反应（手术期间，使用β-激动剂可消除β-肾上腺素抑制）。<br/>通常情况下必须避免突然中断β-阻滞剂的治疗。患者如正在应用β-阻滞剂进行治疗，应讨', '和比索洛尔相关的药物相互作用：<br/>1.禁忌的合并用药：<br/>・夫洛非宁<br/>夫洛非宁可能引起休克和低血压，当合并使用β-阻滞剂时，β-阻滞剂可能减弱心血管的代偿反应。<br/>・舒托必利<br/>会增加室性心律失常的风险，特别是多形性室性心动过速。<br/>2.不推荐的合并用药：<br/>・胺碘酮<br/>由于其抑制交感神经代偿机制，产生收缩性、自律性和传导的紊乱。<br/>3.须密切关注的合并用药：<br/>・挥发性卤代麻醉剂<br/>β-阻滞剂可减弱心血管代偿反应（手术期间，使用β-激动剂可消除β-肾上腺素抑制）。<br/>通常情况下必须避免突然中断β-阻滞剂的治疗。患者如正在应用β-阻滞剂进行治疗，应讨', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '注意事项', '警告：<br/>和比索洛尔相关：<br/>心绞痛患者不能突然中止治疗，因为这样可能导致严重的心律失常、心肌梗死或猝死。<br/>和氢氯噻嗪相关：<br/>对于肝功衰竭者，噻嗪类利尿剂和其相关物质可能引起相关的肝性脑病，使用利尿剂在这种情况时必须立即停药。<br/>使用中要警惕的事项：<br/>和比索洛尔相关：<br/>1、中止治疗<br/>不能突然中止治疗，尤其是对患有淤血性心脏病患者。<br/>必须逐渐减少剂量（最好是在1-2周内）；如有必要，可以采用替代疗法避免心绞痛的加重。<br/>2、哮喘及慢性阻塞性肺病<br/>由于β-受体阻滞剂仅用于轻度哮喘和慢性阻塞性肺病的治疗，且治疗应从较低剂量的选择性β1-受体阻滞剂开始，因此建议伴有哮喘和慢性阻塞性肺病的轻，中度高血压患者在接受本品治疗前应进行肺功能测试，治疗影响哦那个低剂量开始。<br/>在本品治疗期间如有以上疾病发作，可以使用β2-受体阻滞剂类支气管扩张药。<br/>3、心衰<br/>治疗后获得控制的心衰患者如有需要，比索洛尔应以极低剂量的选择性β1-受体阻滞剂开始，因此建议半有哮喘和慢性阻塞性肺病的轻中度高血压患者在接受本品的治疗时应从极低剂量开始在严格的医学检查下逐渐增加剂量。<br/>4．心动过缓<br/>如患者静息心率降低至50-55次/分，并且伴有心动过缓的相关症状，则必须减少用药剂量。<br/>5．一度房室传导阻滞<br/>由于β-阻滞剂有负性传导作用，一度房室传导阻器的患者应慎用。<br/>6．变异型心绞痛<br/>β-阻滞剂可以增加变异型心绞痛患者的发作次数和延长发作持续时间。如果合并给药血管扩张剂，少量心脏选择性β-阻滞剂可以作辅助的联合用药。<br/>7．外周循环障碍<br/>对于外周循环障碍（雷诺氏病或综合症、动脉炎或下肢慢性动脉闭塞症）患者。β-阻滞剂可能加重病情。这些情况下应慎用β-阻滞剂。<br/>8．嗜?细胞瘤<br/>嗜?细胞瘤患者不可在使用α-受体阻滞剂治疗之前使用本品。<br/>必须密切监测患者血压。<br/>9．老年患者<br/>对于老年患者，必须严格审视是否伴有禁忌症，必须从低剂量开始治疗且对应其进行密切监测。<br/>10．糖尿病患者<br/>应告知患者可能有低血糖症的风险，并在治疗开始时让患者增加自我血糖监测的次数。β-阻滞剂可能掩盖低血糖症的预兆（尤其是心动过速，心悸以及发汗）。<br/>11．牛皮癣<br/>已有报道表明，β-阻滞剂可加重牛皮癣症状，除非必要，否则不应使用比索洛尔。<br/>12．过敏反应<br/>易发生严重过敏反应的患者（无论何种原因引起），特别在其服用含碘造影剂或者夫洛非宁时（见“药物相互作用”）、或在脱敏治疗期间。β-阻滞剂可能会加重过敏反应和降低常规剂量肾上腺素治疗效果。<br/>13．全身麻醉<br/>β-阻滞剂很可能减弱反射性心动过速、增加低血压的风险。如果继续以β-阻滞剂治疗，心律失常，心肌缺血及一过性高血压的风险被减少。患者如正在服用β-阻滞剂进行治疗。应告知麻醉师。<br/>如必须中止使用本品，停药后48小时就足以恢复对儿茶酚胺的敏感性。<br/>下列情况不能中止β-阻滞剂治疗：<br/>・考虑到突然中止治疗引起的风险，缺血性心脏病患者应持续治疗到进行手术为止。<br/>・在紧急情况下或者必须继续治疗，为预防迷走优势，患者必须预先给予足量的阿托品，如需要应重复给药，应使用心肌镇静作用最小的麻醉剂进行麻醉，应补充血容量。<br/>必须考虑到过敏反应的风险。<br/>14．甲状腺功能亢进<br/>β-受体阻滞剂很可能掩盖甲状腺功能亢进的心血管症状。<br/>15．运动员<br/>运动员应注意，在兴奋剂检测中本品含有的活性成分可能会引起阳性反应。<br/>和氢氯噻嗪相关：<br/>体液和电解质平衡<br/>1．血清钠浓度<br/>在起始治疗前应检测血清钠浓度，治疗开始后还应定期进行检测。通常任何利尿治疗都可能引起低钠血症，偶尔可导致严重后果。<br/>血清钠浓度的下降开始可能无症状，因此血清钠浓度的定期测定是必须的，且对危险人群如老年患者和肝硬化患者（详见“不良反应”和“药物过量”），应增加此项测定的频率。<br/>2．血清钾浓度<br/>噻嗪类利尿剂及相关化合物引起的主要风险为钾损耗低钾血症。<br/>某些特定危险人群，如老年患者和/或营养不良患者和/或使用多种药物患者，伴有水肿和腹水的肝硬化患者，冠心病患者及心衰患者，必须预防低钾血症（血清钾浓度＜3.5mmol/L），低钾血症会增加由洋地黄糖苷引起的心脏毒性和心律失常。<br/>无论病因是先天性的还是医源性的，本品对Q-T间期延长的患者存在风险，低钾血症（和心动过缓）会引起严重的心律失常，特别是可能致命的多形性室性心动过速。<br/>在所有情况下都应增加血清钾浓度测定的次数，开始治疗后一周内就应开始首次测定血清钾浓度。<br/>3．血清钙浓度<br/>噻嗪类利尿剂及相关化合物可能会减少尿钙的排泄，从而引起血清钙浓度轻度、暂时的增加。明显的高钙血症可能与隐匿的甲状腺功能亢进相关，检测甲状旁腺功能之前应中止本品的治疗。<br/>4．血糖<br/>糖尿病患者控制血糖浓度极其重要，尤其在出现低钾血症时。<br/>5．尿酸<br/>高尿酸血症患者发生痛风的可能性增加：应根据血清尿酸浓度调整给药剂量。<br/>6．肾功能及利尿剂<br/>噻嗪类利尿剂对肾功能正常或肾功能仅有轻度改变的患者（成年人血清肌酐浓度低于25mg/L，即220μmol/L）完全有效。<br/>老年患者的血清肌酐浓度必须依据患者的年龄、体重、性别来校正。如用Cockroft公式：<br/>Clcr=（140-年龄）×体重/0.814×血清肌酐浓度<br/>其中：年龄以年为单位<br/>体重以Kg为单位<br/>血清肌酐浓度的单位为μmol/L<br/>此公式适用于老年男性，老年女性必须将上述计算结果乘以0.85来校正。<br/>利尿剂治疗引起的水和钠损失而继发的血容量过低可导致肾小球滤过率下降，由此可能引起血清尿酸和肌酐浓度上升。<br/>这种短暂的功能性肾衰对于肾功能正常的患者并不重要，但会加重已有的肾衰。<br/>7．与抗高血压药物联合使用<br/>与其它抗高血压药物合用时建议减少本品的剂量，至少在用药初期应减少本品的剂量。<br/>8．运动员<br/>运动员应注意，在兴奋剂检测中本品含有的活性成分可能会引起阳性反应。', '警告：<br/>和比索洛尔相关：<br/>心绞痛患者不能突然中止治疗，因为这样可能导致严重的心律失常、心肌梗死或猝死。<br/>和氢氯噻嗪相关：<br/>对于肝功衰竭者，噻嗪类利尿剂和其相关物质可能引起相关的肝性脑病，使用利尿剂在这种情况时必须立即停药。<br/>使用中要警惕的事项：<br/>和比索洛尔相关：<br/>1、中止治疗<br/>不能突然中止治疗，尤其是对患有淤血性心脏病患者。<br/>必须逐渐减少剂量（最好是在1-2周内）；如有必要，可以采用替代疗法避免心绞痛的加重。<br/>2、哮喘及慢性阻塞性肺病<br/>由于β-受体阻滞剂仅用于轻度哮喘和慢性阻塞性肺病的治疗，且治疗应从较低剂量的选择性β1-受体阻滞剂开始，因此建议伴有哮喘和慢性阻塞性肺病的轻，中度高血压患者在接受本品治疗前应进行肺功能测试，治疗影响哦那个低剂量开始。<br/>在本品治疗期间如有以上疾病发作，可以使用β2-受体阻滞剂类支气管扩张药。<br/>3、心衰<br/>治疗后获得控制的心衰患者如有需要，比索洛尔应以极低剂量的选择性β1-受体阻滞剂开始，因此建议半有哮喘和慢性阻塞性肺病的轻中度高血压患者在接受本品的治疗时应从极低剂量开始在严格的医学检查下逐渐增加剂量。<br/>4．心动过缓<br/>如患者静息心率降低至50-55次/分，并且伴有心动过缓的相关症状，则必须减少用药剂量。<br/>5．一度房室传导阻滞<br/>由于β-阻滞剂有负性传导作用，一度房室传导阻器的患者应慎用。<br/>6．变异型心绞痛<br/>β-阻滞剂可以增加变异型心绞痛患者的发作次数和延长发作持续时间。如果合并给药血管扩张剂，少量心脏选择性β-阻滞剂可以作辅助的联合用药。<br/>7．外周循环障碍<br/>对于外周循环障碍（雷诺氏病或综合症、动脉炎或下肢慢性动脉闭塞症）患者。β-阻滞剂可能加重病情。这些情况下应慎用β-阻滞剂。<br/>8．嗜?细胞瘤<br/>嗜?细胞瘤患者不可在使用α-受体阻滞剂治疗之前使用本品。<br/>必须密切监测患者血压。<br/>9．老年患者<br/>对于老年患者，必须严格审视是否伴有禁忌症，必须从低剂量开始治疗且对应其进行密切监测。<br/>10．糖尿病患者<br/>应告知患者可能有低血糖症的风险，并在治疗开始时让患者增加自我血糖监测的次数。β-阻滞剂可能掩盖低血糖症的预兆（尤其是心动过速，心悸以及发汗）。<br/>11．牛皮癣<br/>已有报道表明，β-阻滞剂可加重牛皮癣症状，除非必要，否则不应使用比索洛尔。<br/>12．过敏反应<br/>易发生严重过敏反应的患者（无论何种原因引起），特别在其服用含碘造影剂或者夫洛非宁时（见“药物相互作用”）、或在脱敏治疗期间。β-阻滞剂可能会加重过敏反应和降低常规剂量肾上腺素治疗效果。<br/>13．全身麻醉<br/>β-阻滞剂很可能减弱反射性心动过速、增加低血压的风险。如果继续以β-阻滞剂治疗，心律失常，心肌缺血及一过性高血压的风险被减少。患者如正在服用β-阻滞剂进行治疗。应告知麻醉师。<br/>如必须中止使用本品，停药后48小时就足以恢复对儿茶酚胺的敏感性。<br/>下列情况不能中止β-阻滞剂治疗：<br/>・考虑到突然中止治疗引起的风险，缺血性心脏病患者应持续治疗到进行手术为止。<br/>・在紧急情况下或者必须继续治疗，为预防迷走优势，患者必须预先给予足量的阿托品，如需要应重复给药，应使用心肌镇静作用最小的麻醉剂进行麻醉，应补充血容量。<br/>必须考虑到过敏反应的风险。<br/>14．甲状腺功能亢进<br/>β-受体阻滞剂很可能掩盖甲状腺功能亢进的心血管症状。<br/>15．运动员<br/>运动员应注意，在兴奋剂检测中本品含有的活性成分可能会引起阳性反应。<br/>和氢氯噻嗪相关：<br/>体液和电解质平衡<br/>1．血清钠浓度<br/>在起始治疗前应检测血清钠浓度，治疗开始后还应定期进行检测。通常任何利尿治疗都可能引起低钠血症，偶尔可导致严重后果。<br/>血清钠浓度的下降开始可能无症状，因此血清钠浓度的定期测定是必须的，且对危险人群如老年患者和肝硬化患者（详见“不良反应”和“药物过量”），应增加此项测定的频率。<br/>2．血清钾浓度<br/>噻嗪类利尿剂及相关化合物引起的主要风险为钾损耗低钾血症。<br/>某些特定危险人群，如老年患者和/或营养不良患者和/或使用多种药物患者，伴有水肿和腹水的肝硬化患者，冠心病患者及心衰患者，必须预防低钾血症（血清钾浓度＜3.5mmol/L），低钾血症会增加由洋地黄糖苷引起的心脏毒性和心律失常。<br/>无论病因是先天性的还是医源性的，本品对Q-T间期延长的患者存在风险，低钾血症（和心动过缓）会引起严重的心律失常，特别是可能致命的多形性室性心动过速。<br/>在所有情况下都应增加血清钾浓度测定的次数，开始治疗后一周内就应开始首次测定血清钾浓度。<br/>3．血清钙浓度<br/>噻嗪类利尿剂及相关化合物可能会减少尿钙的排泄，从而引起血清钙浓度轻度、暂时的增加。明显的高钙血症可能与隐匿的甲状腺功能亢进相关，检测甲状旁腺功能之前应中止本品的治疗。<br/>4．血糖<br/>糖尿病患者控制血糖浓度极其重要，尤其在出现低钾血症时。<br/>5．尿酸<br/>高尿酸血症患者发生痛风的可能性增加：应根据血清尿酸浓度调整给药剂量。<br/>6．肾功能及利尿剂<br/>噻嗪类利尿剂对肾功能正常或肾功能仅有轻度改变的患者（成年人血清肌酐浓度低于25mg/L，即220μmol/L）完全有效。<br/>老年患者的血清肌酐浓度必须依据患者的年龄、体重、性别来校正。如用Cockroft公式：<br/>Clcr=（140-年龄）×体重/0.814×血清肌酐浓度<br/>其中：年龄以年为单位<br/>体重以Kg为单位<br/>血清肌酐浓度的单位为μmol/L<br/>此公式适用于老年男性，老年女性必须将上述计算结果乘以0.85来校正。<br/>利尿剂治疗引起的水和钠损失而继发的血容量过低可导致肾小球滤过率下降，由此可能引起血清尿酸和肌酐浓度上升。<br/>这种短暂的功能性肾衰对于肾功能正常的患者并不重要，但会加重已有的肾衰。<br/>7．与抗高血压药物联合使用<br/>与其它抗高血压药物合用时建议减少本品的剂量，至少在用药初期应减少本品的剂量。<br/>8．运动员<br/>运动员应注意，在兴奋剂检测中本品含有的活性成分可能会引起阳性反应。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '警示语', '运动员慎用。', '运动员慎用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '妊娠及哺乳期妇女用药', '孕妇<br/>由于本品含有噻嗪类利尿剂，孕妇不应使用。<br/>和比索洛尔相关：<br/>动物试验发现比索洛尔无任何致畸作用。<br/>到目前为止，应用一些β-阻滞剂进行的安慰剂对照的前瞻性研究显示其不会引起新生儿畸形。接受β-受体阻滞剂治疗的孕妇，其新生儿受到的β-受体阻滞作用可持续到出生后几天，并可能引起心动过缓、呼吸窘迫或低糖血症，孕妇应用比索洛尔通常没有临床影响，但由于可能发生心衰。孕妇应在加护病房住院治疗。并应避免使用血浆容积扩大剂（因其可引起急性肺水肿）。<br/>和氯氢噻嗪相关：<br/>利尿剂能引起胎儿胎盘缺血并可能导致胎儿发育不全，罕见严重新生儿血小板症减少症的报道。<br/>哺乳期妇女<br/>和比索洛尔相关：<br/>比索洛尔是否经乳汁排泄尚不清楚。<br/>应用比索洛尔治疗的哺乳期妇女，其哺乳的婴儿发生低糖血症和心动过缓的风险尚未进行过评估。<br/>和氢氯噻嗪相关：<br/>噻嗪类利尿剂可经乳汁排泄，因此应用本品期间禁止哺乳（见“禁忌”）。<br/>噻嗪类利尿剂可能有以下影响：<br/>・乳汁分泌减少甚至抑制；<br/>・不良的生物效应（低钾血症）；<br/>・红血球溶解（G-6-PD不足的情况下）和对磺胺类药物过敏。', '孕妇<br/>由于本品含有噻嗪类利尿剂，孕妇不应使用。<br/>和比索洛尔相关：<br/>动物试验发现比索洛尔无任何致畸作用。<br/>到目前为止，应用一些β-阻滞剂进行的安慰剂对照的前瞻性研究显示其不会引起新生儿畸形。接受β-受体阻滞剂治疗的孕妇，其新生儿受到的β-受体阻滞作用可持续到出生后几天，并可能引起心动过缓、呼吸窘迫或低糖血症，孕妇应用比索洛尔通常没有临床影响，但由于可能发生心衰。孕妇应在加护病房住院治疗。并应避免使用血浆容积扩大剂（因其可引起急性肺水肿）。<br/>和氯氢噻嗪相关：<br/>利尿剂能引起胎儿胎盘缺血并可能导致胎儿发育不全，罕见严重新生儿血小板症减少症的报道。<br/>哺乳期妇女<br/>和比索洛尔相关：<br/>比索洛尔是否经乳汁排泄尚不清楚。<br/>应用比索洛尔治疗的哺乳期妇女，其哺乳的婴儿发生低糖血症和心动过缓的风险尚未进行过评估。<br/>和氢氯噻嗪相关：<br/>噻嗪类利尿剂可经乳汁排泄，因此应用本品期间禁止哺乳（见“禁忌”）。<br/>噻嗪类利尿剂可能有以下影响：<br/>・乳汁分泌减少甚至抑制；<br/>・不良的生物效应（低钾血症）；<br/>・红血球溶解（G-6-PD不足的情况下）和对磺胺类药物过敏。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '儿童用药', '尚无儿童用药的数据，因此不建议儿童使用本品。', '尚无儿童用药的数据，因此不建议儿童使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '老年人用药', '对于老年患者，必须严格审视是否伴有禁忌症，必须从低剂量开始治疗且应对其进行密切监测。', '对于老年患者，必须严格审视是否伴有禁忌症，必须从低剂量开始治疗且应对其进行密切监测。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '主要成份', '本品为复方制剂，其组份为：盐酸普鲁卡因40mg，肾上腺素0.05mg。辅料为氯化钠、硫酸钾、偏重亚硫酸钠、依地酸二钠。', '本品为复方制剂，其组份为：盐酸普鲁卡因40mg，肾上腺素0.05mg。辅料为氯化钠、硫酸钾、偏重亚硫酸钠、依地酸二钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '适应症', '局部麻醉药。用于浸润麻醉、阻滞麻醉和封闭疗法等。', '局部麻醉药。用于浸润麻醉、阻滞麻醉和封闭疗法等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '用法用量', '局部注射。其用量以盐酸普鲁卡因计，按用途分别如下：<br/>浸润麻醉和封闭疗法。注射范围较大的一般用0.25%-0.5%溶液,注射范围较小的用1%溶液，每毫升药液中一般加入肾上肾腺素量为0.002-0.004mg,总量不得超过0.5mg，盐酸普鲁卡因的每次用量不得过1g（25支）。<br/>阻滞麻醉。1%-2%溶液,每次用量不得过1g（25支）。<br/>成人处方限量。一次量以盐酸普鲁卡因计不得超过1g（25支）。', '局部注射。其用量以盐酸普鲁卡因计，按用途分别如下：<br/>浸润麻醉和封闭疗法。注射范围较大的一般用0.25%-0.5%溶液,注射范围较小的用1%溶液，每毫升药液中一般加入肾上肾腺素量为0.002-0.004mg,总量不得超过0.5mg，盐酸普鲁卡因的每次用量不得过1g（25支）。<br/>阻滞麻醉。1%-2%溶液,每次用量不得过1g（25支）。<br/>成人处方限量。一次量以盐酸普鲁卡因计不得超过1g（25支）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '不良反应', '（1）本品可有高敏反应和过敏反应，个别病人可出现高铁血红蛋白症；<br/>（2）一旦血药浓度高或误入血管可引起一系列中枢神经系统和心管系统中毒反应，如惊厥和心率减慢、血压下降。', '（1）本品可有高敏反应和过敏反应，个别病人可出现高铁血红蛋白症；<br/>（2）一旦血药浓度高或误入血管可引起一系列中枢神经系统和心管系统中毒反应，如惊厥和心率减慢、血压下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '药物过量', '本品过量或误入血管均会产生中毒的症状，如头昏、目眩、继之寒战、震颤、恐慌、多言、最后可致惊厥和昏迷，为了防止过量中毒，最大剂量不超过1g，宜用最低有效浓度.应严格控制单位时间内的用量，注药时注意观察病人，一旦出现精神症状、耳鸣、面部肌肉抽搐、意识消失等中毒症状，应立即停止注药。', '本品过量或误入血管均会产生中毒的症状，如头昏、目眩、继之寒战、震颤、恐慌、多言、最后可致惊厥和昏迷，为了防止过量中毒，最大剂量不超过1g，宜用最低有效浓度.应严格控制单位时间内的用量，注药时注意观察病人，一旦出现精神症状、耳鸣、面部肌肉抽搐、意识消失等中毒症状，应立即停止注药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '禁忌', '(1)对及本品过敏者、高血压患者禁用。<br/>(2)指、趾阻滞麻醉禁用。', '(1)对及本品过敏者、高血压患者禁用。<br/>(2)指、趾阻滞麻醉禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '配伍禁忌', '(1)本品可加强肌松药的作用，使肌松作用时间延长，与肌松合用宜减少肌松药的用量。<br/>(2)本品可削弱磺胺类药物的药效，不宜同时应用磺胺类药物。<br/>(3)本品可增强洋地黄类药物的作用，合用可导致其毒性反应。<br/>(4)新斯的明等抗胆碱酯酶药物可干扰本品代谢，使本品毒性增强。<br/>(5)本品可加深麻醉性镇痛药对呼吸的抑制及致低血压的作用。<br/>(6)本品忌与下列药品配伍:碳酸氢钠、巴比妥类、氨茶碱、硫酸镁、肝素钠、硝普钠、甘露醇、甲基硫酸新斯的明、氢化考的松、地塞米松等。', '(1)本品可加强肌松药的作用，使肌松作用时间延长，与肌松合用宜减少肌松药的用量。<br/>(2)本品可削弱磺胺类药物的药效，不宜同时应用磺胺类药物。<br/>(3)本品可增强洋地黄类药物的作用，合用可导致其毒性反应。<br/>(4)新斯的明等抗胆碱酯酶药物可干扰本品代谢，使本品毒性增强。<br/>(5)本品可加深麻醉性镇痛药对呼吸的抑制及致低血压的作用。<br/>(6)本品忌与下列药品配伍:碳酸氢钠、巴比妥类、氨茶碱、硫酸镁、肝素钠、硝普钠、甘露醇、甲基硫酸新斯的明、氢化考的松、地塞米松等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '注意事项', '(1)用前需做过敏试验。<br/>(2)本品如变色或有沉淀，不可使用。<br/>(3)药液不得注入血管内，给药时应反复抽吸，不可有回血。<br/>(4)注射器械不可用硷性物质如肥皂、煤酚皂溶液等洗涤消毒，注射部位应避免接触碘，以免引起药液沉淀。<br/>(5)运动员慎用。', '(1)用前需做过敏试验。<br/>(2)本品如变色或有沉淀，不可使用。<br/>(3)药液不得注入血管内，给药时应反复抽吸，不可有回血。<br/>(4)注射器械不可用硷性物质如肥皂、煤酚皂溶液等洗涤消毒，注射部位应避免接触碘，以免引起药液沉淀。<br/>(5)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '药理作用', '本品所含的主成分盐酸普鲁卡因为短效酯类麻醉药，因对皮肤、粘膜穿透力弱，不适于表面麻醉。局部注射可穿透外周神经膜，阻滞神经传导而产生麻醉作用，普鲁卡因小剂量时有兴奋交感神经的作用，使心率加快，血压上升，心排血量无明显影响，用量加大则明显抑制心肌收缩力使每搏量减少.血中药浓度增高，可抑制房室传导和束支传导.普鲁卡因对周围血管有明显的直接扩张作用，容易被吸收进入血液，且麻醉持续时间短，为减少吸收延长药效，减少毒副作用，加入少量的肾上腺素(1:200000-500000)时效可延长20%。', '本品所含的主成分盐酸普鲁卡因为短效酯类麻醉药，因对皮肤、粘膜穿透力弱，不适于表面麻醉。局部注射可穿透外周神经膜，阻滞神经传导而产生麻醉作用，普鲁卡因小剂量时有兴奋交感神经的作用，使心率加快，血压上升，心排血量无明显影响，用量加大则明显抑制心肌收缩力使每搏量减少.血中药浓度增高，可抑制房室传导和束支传导.普鲁卡因对周围血管有明显的直接扩张作用，容易被吸收进入血液，且麻醉持续时间短，为减少吸收延长药效，减少毒副作用，加入少量的肾上腺素(1:200000-500000)时效可延长20%。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '药代动力学', '普鲁卡因进入体内吸收迅速，代谢速度很快.消除半衰期短.大部分迅速被血浆中假性胆碱酯酶水解，生成对氨基苯甲酸和二乙氨基乙醇，前者80%以原形和结合型，后者仅有30%经肾脏排出，其余经肝酯酶水解，进一步降解后随尿排出。', '普鲁卡因进入体内吸收迅速，代谢速度很快.消除半衰期短.大部分迅速被血浆中假性胆碱酯酶水解，生成对氨基苯甲酸和二乙氨基乙醇，前者80%以原形和结合型，后者仅有30%经肾脏排出，其余经肝酯酶水解，进一步降解后随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '主要成份', '本品为复方制剂，其组份为：每片含薄荷脑2mg、苯甲酸钠5mg、三氯叔丁醇0.6mg、桉油0.6mg、八角茴香油0.8mg。', '本品为复方制剂，其组份为：每片含薄荷脑2mg、苯甲酸钠5mg、三氯叔丁醇0.6mg、桉油0.6mg、八角茴香油0.8mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '适应症', '有清凉、止痛、防腐作用，用于咽喉炎、扁桃体炎及口臭等。', '有清凉、止痛、防腐作用，用于咽喉炎、扁桃体炎及口臭等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '用法用量', '每隔0.5～1小时含1片，并徐徐咽下。', '每隔0.5～1小时含1片，并徐徐咽下。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '不良反应', '少见，偶可发生哮喘，荨麻疹和血管性水肿等变态反应。', '少见，偶可发生哮喘，荨麻疹和血管性水肿等变态反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '配伍禁忌', '本品与铁盐和重金属配伍禁忌。', '本品与铁盐和重金属配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '药理作用', '本品活性成分薄荷脑，为局部刺激药。用于局部能选择性地作用于粘膜的冷觉感受器，产生冷觉反射，引起粘膜血管收缩，产生治疗作用。用于粘膜有清凉作用；用于发炎粘膜，可使血管收缩，浮肿减轻。', '本品活性成分薄荷脑，为局部刺激药。用于局部能选择性地作用于粘膜的冷觉感受器，产生冷觉反射，引起粘膜血管收缩，产生治疗作用。用于粘膜有清凉作用；用于发炎粘膜，可使血管收缩，浮肿减轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '药代动力学', '本品口服迅速从消化道吸收，经肾脏排泄。', '本品口服迅速从消化道吸收，经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '主要成份', '穿心莲、溪黄草、苦木。', '穿心莲、溪黄草、苦木。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '适应症', '清热，祛湿，利胆。用于肝胆湿热引起的口苦、胁痛；急性胆囊炎、胆管炎。', '清热，祛湿，利胆。用于肝胆湿热引起的口苦、胁痛；急性胆囊炎、胆管炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '用法用量', '口服。一次3片，一日3次。', '口服。一次3片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '主要成份', '干姜、山柰、白芷、甘松、大黄、生天南星、生半夏、没药、乳香、冰片、薄荷脑、樟脑、陈皮、当归、丁香、胡椒、香加皮、细辛、荆芥、桂枝、辛夷、川芎、独活、牡丹皮、辣椒、苍术、颠茄流浸膏、水杨酸甲酯。', '干姜、山柰、白芷、甘松、大黄、生天南星、生半夏、没药、乳香、冰片、薄荷脑、樟脑、陈皮、当归、丁香、胡椒、香加皮、细辛、荆芥、桂枝、辛夷、川芎、独活、牡丹皮、辣椒、苍术、颠茄流浸膏、水杨酸甲酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '适应症', '活血止痛，舒筋通络。用于筋骨疼痛，肌肉麻痹，痰核流注，关节酸痛。', '活血止痛，舒筋通络。用于筋骨疼痛，肌肉麻痹，痰核流注，关节酸痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '用法用量', '外用，贴患处。', '外用，贴患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '不良反应', '偶见局部皮肤潮红、瘙痒或丘疹。', '偶见局部皮肤潮红、瘙痒或丘疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '注意事项', '1.本品为外用药。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃或感染处禁用。<br/>4.青光眼、前列腺肥大患者应在医师指导下使用。<br/>5.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>6.本品不宜长期或大面积使用，用药后皮肤过敏如出现搔痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品含生天南星、生半夏。', '1.本品为外用药。<br/>2.忌食生冷、油腻食物。<br/>3.皮肤破溃或感染处禁用。<br/>4.青光眼、前列腺肥大患者应在医师指导下使用。<br/>5.经期及哺乳期妇女慎用。儿童、年老体弱者应在医师指导下使用。<br/>6.本品不宜长期或大面积使用，用药后皮肤过敏如出现搔痒、皮疹等现象时，应停止使用，症状严重者应去医院就诊。<br/>7.用药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>13.本品含生天南星、生半夏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '主要成份', '化学名称：雌莫司汀磷酸二钠一水合物，1，3，5（10）-三烯-3，17β-雌二醇，3-N，N-二（2-氯乙烷）氨基甲酸酯，17β-磷酸二钠一水合物<br/>分子式：C23H30C12NO6PNa2.H2O<br/>分子量：582.41', '化学名称：雌莫司汀磷酸二钠一水合物，1，3，5（10）-三烯-3，17β-雌二醇，3-N，N-二（2-氯乙烷）氨基甲酸酯，17β-磷酸二钠一水合物<br/>分子式：C23H30C12NO6PNa2.H2O<br/>分子量：582.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '适应症', '晚期前列腺癌，尤其是激素难治性前列腺癌；对于预后因素显示对单纯激素疗法疗效差的患者，可作为一线治疗。', '晚期前列腺癌，尤其是激素难治性前列腺癌；对于预后因素显示对单纯激素疗法疗效差的患者，可作为一线治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '用法用量', '本品应在有使用抗肿瘤药物经验的医生指导下给药。<br/>剂量范围为每日每公斤体重7-14mg（4-8粒胶囊），分2或3次服用。建议初始剂量为至少每公斤体重10mg，4-6粒胶囊。应至少在餐前一小时或餐后二小时以一杯水吞服。牛奶、奶制品及含钙、镁、铝的药物（例如抗酸剂）不能与本品同时服用。若在给药后4-6周观察无效，应撤药。', '本品应在有使用抗肿瘤药物经验的医生指导下给药。<br/>剂量范围为每日每公斤体重7-14mg（4-8粒胶囊），分2或3次服用。建议初始剂量为至少每公斤体重10mg，4-6粒胶囊。应至少在餐前一小时或餐后二小时以一杯水吞服。牛奶、奶制品及含钙、镁、铝的药物（例如抗酸剂）不能与本品同时服用。若在给药后4-6周观察无效，应撤药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '不良反应', '最常见的不良反应包括男子女性化乳房和阳痿、恶心/呕吐、体液潴留/水肿。<br/>最为严重的不良反应包括：血栓栓塞、缺血性心脏病和充血性心衰，罕见的为血管神经性水肿。<br/>报道的不良反应按MedDRA系统器官分类如下：<br/>血液和淋巴系统异常：贫血、白细胞减少和血小板减少罕见<br/>免疫系统异常：超敏反应<br/>代谢和营养异常：体液潴留<br/>精神异常：意识混乱和抑郁罕见<br/>神经系统异常：头痛和昏睡罕见<br/>心脏异常：充血性心力衰竭、缺血性心脏病、心肌梗塞<br/>血管异常：高血压、血栓栓塞<br/>胃肠道异常：恶心和呕吐、腹泻（尤其在治疗的最初2周）<br/>肝胆异常：肝功能受损<br/>皮肤和皮下组织异常：过敏性皮疹<br/>血管神经性水肿（Quincke水肿，喉部水肿）罕见。在多数报道的事件中，包括一例致死性的，患者同时服用了ACE抑制剂。如本品治疗时出现血管神经性水肿，应立即停药。<br/>肌肉骨骼和结缔组织异常：肌肉无力罕见<br/>生殖系统和乳房异常：男子女性化乳房、阳痿<br/>曾有报道罕见的血中转氨酶和胆红素水平一过性升高。', '最常见的不良反应包括男子女性化乳房和阳痿、恶心/呕吐、体液潴留/水肿。<br/>最为严重的不良反应包括：血栓栓塞、缺血性心脏病和充血性心衰，罕见的为血管神经性水肿。<br/>报道的不良反应按MedDRA系统器官分类如下：<br/>血液和淋巴系统异常：贫血、白细胞减少和血小板减少罕见<br/>免疫系统异常：超敏反应<br/>代谢和营养异常：体液潴留<br/>精神异常：意识混乱和抑郁罕见<br/>神经系统异常：头痛和昏睡罕见<br/>心脏异常：充血性心力衰竭、缺血性心脏病、心肌梗塞<br/>血管异常：高血压、血栓栓塞<br/>胃肠道异常：恶心和呕吐、腹泻（尤其在治疗的最初2周）<br/>肝胆异常：肝功能受损<br/>皮肤和皮下组织异常：过敏性皮疹<br/>血管神经性水肿（Quincke水肿，喉部水肿）罕见。在多数报道的事件中，包括一例致死性的，患者同时服用了ACE抑制剂。如本品治疗时出现血管神经性水肿，应立即停药。<br/>肌肉骨骼和结缔组织异常：肌肉无力罕见<br/>生殖系统和乳房异常：男子女性化乳房、阳痿<br/>曾有报道罕见的血中转氨酶和胆红素水平一过性升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '药物过量', '尽管没有过量使用的经验，但有理由认为会出现已知不良反应的症状明显加剧，尤其是胃肠道症状。当过量时，应通过洗胃清除胃内容物并给予对症治疗。在磷酸雌莫司汀胶囊过量后至少六周内应监测血象和肝功能。', '尽管没有过量使用的经验，但有理由认为会出现已知不良反应的症状明显加剧，尤其是胃肠道症状。当过量时，应通过洗胃清除胃内容物并给予对症治疗。在磷酸雌莫司汀胶囊过量后至少六周内应监测血象和肝功能。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '禁忌', '磷酸雌莫司汀胶囊不能用于下列患者<br/>・已知对雌二醇或氮芥类药物过敏<br/>・既往严重的白细胞减少和/或血小板减少<br/>・严重的肝脏疾病<br/>・严重的心血管疾病：缺血性、血栓栓塞性或体液潴留引发的并发症', '磷酸雌莫司汀胶囊不能用于下列患者<br/>・已知对雌二醇或氮芥类药物过敏<br/>・既往严重的白细胞减少和/或血小板减少<br/>・严重的肝脏疾病<br/>・严重的心血管疾病：缺血性、血栓栓塞性或体液潴留引发的并发症', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '配伍禁忌', '有报道，雌激素可能通过抑制代谢而增加三环类抗抑郁药的疗效和毒性。<br/>牛奶、奶制品及含钙、镁、铝的药物则可能影响本品的吸收，故应避免同时服用。其相互作用的机制为雌莫司汀与多价的金属离子可形成不溶性的盐。<br/>磷酸雌莫司汀胶囊与ACE抑制剂有相互作用，可能导致血管神经性水肿的风险增加。', '有报道，雌激素可能通过抑制代谢而增加三环类抗抑郁药的疗效和毒性。<br/>牛奶、奶制品及含钙、镁、铝的药物则可能影响本品的吸收，故应避免同时服用。其相互作用的机制为雌莫司汀与多价的金属离子可形成不溶性的盐。<br/>磷酸雌莫司汀胶囊与ACE抑制剂有相互作用，可能导致血管神经性水肿的风险增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '注意事项', '磷酸雌莫司汀胶囊应慎用于具有血栓性静脉炎、血栓形成或血栓栓塞病史的患者，尤其是与雌激素治疗相关时。也应慎用于有脑血管及冠状动脉疾病的患者。<br/>糖耐量-由于糖耐量可能降低，当接受本品治疗时，糖尿病患者应仔细监测。<br/>血压上升-由于可能出现高血压，应定期测量血压。<br/>体液潴留-接受本品治疗的患者有报道出现已存在的或初发的周围性水肿加剧，充血性心脏疾病加剧；体液潴留还可能影响一些其他症状，如癫痫、偏头痛或肾功能不全，因此需要仔细观察。<br/>钙/磷代谢一因为本品可能影响钙和磷代谢，故与高钙血症有关的骨代谢疾病患者应慎用，肾功能不全的患者也应慎用。前列腺癌及成骨性骨转移的患者有低钙血症的风险，应密切监测钙水平。<br/>当患者有肝功能损害时，本品可能代谢不良，应慎用于此类患者。并应定期检查患者的肝功能。<br/>注意：由于含雌激素的药物可影响相关的内分泌系统及肝功能，所以相应的实验室检查值也会受影响。<br/>免疫抑制效应/感染易感性增加-对于接受化疗药物包括雌莫司汀而导致免疫妥协的患者，接种活疫苗或者减毒活疫苗可能会产生严重或致命的感染。正在接受雌莫司汀治疗的患者应该避免接种活疫苗。可以接种死疫苗或者灭活疫苗，但是对这些疫苗的免疫应答可能会降低。<br/>与大多数抗肿瘤免疫抑制剂相同，本品在动物中和特定实验条件下显示有致癌性。此外，即使Ames实验未显示磷酸雌莫司汀有任何致突变作用，但已发现雌二醇及氮芥均能致突变。应定期进行全血细胞计数及肝功能检查。<br/>对驾驶和操作机器的能力的影响<br/>尚未就雌莫司汀对患者操作机器和驾驶能力的影响进行系统评估。<br/>配伍禁忌<br/>胶囊：当存在钙、镁或铝盐时，磷酸雌莫司汀会产生沉淀。', '磷酸雌莫司汀胶囊应慎用于具有血栓性静脉炎、血栓形成或血栓栓塞病史的患者，尤其是与雌激素治疗相关时。也应慎用于有脑血管及冠状动脉疾病的患者。<br/>糖耐量-由于糖耐量可能降低，当接受本品治疗时，糖尿病患者应仔细监测。<br/>血压上升-由于可能出现高血压，应定期测量血压。<br/>体液潴留-接受本品治疗的患者有报道出现已存在的或初发的周围性水肿加剧，充血性心脏疾病加剧；体液潴留还可能影响一些其他症状，如癫痫、偏头痛或肾功能不全，因此需要仔细观察。<br/>钙/磷代谢一因为本品可能影响钙和磷代谢，故与高钙血症有关的骨代谢疾病患者应慎用，肾功能不全的患者也应慎用。前列腺癌及成骨性骨转移的患者有低钙血症的风险，应密切监测钙水平。<br/>当患者有肝功能损害时，本品可能代谢不良，应慎用于此类患者。并应定期检查患者的肝功能。<br/>注意：由于含雌激素的药物可影响相关的内分泌系统及肝功能，所以相应的实验室检查值也会受影响。<br/>免疫抑制效应/感染易感性增加-对于接受化疗药物包括雌莫司汀而导致免疫妥协的患者，接种活疫苗或者减毒活疫苗可能会产生严重或致命的感染。正在接受雌莫司汀治疗的患者应该避免接种活疫苗。可以接种死疫苗或者灭活疫苗，但是对这些疫苗的免疫应答可能会降低。<br/>与大多数抗肿瘤免疫抑制剂相同，本品在动物中和特定实验条件下显示有致癌性。此外，即使Ames实验未显示磷酸雌莫司汀有任何致突变作用，但已发现雌二醇及氮芥均能致突变。应定期进行全血细胞计数及肝功能检查。<br/>对驾驶和操作机器的能力的影响<br/>尚未就雌莫司汀对患者操作机器和驾驶能力的影响进行系统评估。<br/>配伍禁忌<br/>胶囊：当存在钙、镁或铝盐时，磷酸雌莫司汀会产生沉淀。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '妊娠及哺乳期妇女用药', '已知雌二醇及氮芥均能致突变，故正在进行治疗的男性应采取避孕措施。<br/>怀孕和哺乳期妇女不适用。', '已知雌二醇及氮芥均能致突变，故正在进行治疗的男性应采取避孕措施。<br/>怀孕和哺乳期妇女不适用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '儿童用药', '本品禁用于儿童。', '本品禁用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '老年人用药', '本品应在有使用抗肿瘤药物经验的医生指导下给药。<br/>剂量范围为每日每公斤体重7-14mg（4-8粒胶囊），分2或3次服用。建议初始剂量为至少每公斤体重10mg，4-6粒胶囊。应至少在餐前一小时或餐后二小时以一杯水吞服。牛奶、奶制品及含钙、镁、铝的药物（例如抗酸剂）不能与本品同时服用。若在给药后4-6周观察无效，应撤药。', '本品应在有使用抗肿瘤药物经验的医生指导下给药。<br/>剂量范围为每日每公斤体重7-14mg（4-8粒胶囊），分2或3次服用。建议初始剂量为至少每公斤体重10mg，4-6粒胶囊。应至少在餐前一小时或餐后二小时以一杯水吞服。牛奶、奶制品及含钙、镁、铝的药物（例如抗酸剂）不能与本品同时服用。若在给药后4-6周观察无效，应撤药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '药理作用', '药理作用：<br/>磷酸雌莫司汀是具有独特双重作用机制的抗肿瘤药物，对治疗晚期前列腺癌有效。<br/>其整个分子为抗有丝分裂剂，氨基甲酸酯水解后，代谢物介导释放的雌激素发挥抗促性腺激素作用。轻度的临床不良反应是由于雌莫司汀与肿瘤组织中的蛋白质结合，导致药物在靶部位积聚。磷酸雌莫司汀还具有轻微的雌激素和抗性腺激素作用。<br/>通常治疗剂量下本品几乎不会产生骨髓抑制。本品对既往没有接受药物治疗的患者和对常规激素治疗无效的患者均有效。<br/>毒理研究：<br/>小鼠和大鼠口服磷酸雌莫司汀的LD50超过2000mg/kg，静脉注射时小鼠和大鼠的LD50分别是440mg和192mg/kg，狗的LD50为400mg/kg-800mg/kg。单次给药后，主要靶部位为血液淋巴系统、内分泌系统和雌、雄性的生殖器官。<br/>对大鼠、狗和猴子进行了重复给药后的毒性研究。上述动物口服和静脉注射磷酸雌莫司汀后的主要靶部位为血液淋巴系统、内分泌系统和雌、雄性生殖器官。在狗和猴靶器官/系统上产生的改变主要与该化合物的雌激素作用有关，而在大鼠中同时表现出雌激素和细胞毒作用。尚无磷酸雌莫司汀生殖和致癌性方面的研究，亦无完整的致突变性研究。不过，如其他雌激素和抗有丝分裂剂一样，磷酸雌莫司汀对生殖器官的毒性和潜在的致突变和致癌性亦应予注意。', '药理作用：<br/>磷酸雌莫司汀是具有独特双重作用机制的抗肿瘤药物，对治疗晚期前列腺癌有效。<br/>其整个分子为抗有丝分裂剂，氨基甲酸酯水解后，代谢物介导释放的雌激素发挥抗促性腺激素作用。轻度的临床不良反应是由于雌莫司汀与肿瘤组织中的蛋白质结合，导致药物在靶部位积聚。磷酸雌莫司汀还具有轻微的雌激素和抗性腺激素作用。<br/>通常治疗剂量下本品几乎不会产生骨髓抑制。本品对既往没有接受药物治疗的患者和对常规激素治疗无效的患者均有效。<br/>毒理研究：<br/>小鼠和大鼠口服磷酸雌莫司汀的LD50超过2000mg/kg，静脉注射时小鼠和大鼠的LD50分别是440mg和192mg/kg，狗的LD50为400mg/kg-800mg/kg。单次给药后，主要靶部位为血液淋巴系统、内分泌系统和雌、雄性的生殖器官。<br/>对大鼠、狗和猴子进行了重复给药后的毒性研究。上述动物口服和静脉注射磷酸雌莫司汀后的主要靶部位为血液淋巴系统、内分泌系统和雌、雄性生殖器官。在狗和猴靶器官/系统上产生的改变主要与该化合物的雌激素作用有关，而在大鼠中同时表现出雌激素和细胞毒作用。尚无磷酸雌莫司汀生殖和致癌性方面的研究，亦无完整的致突变性研究。不过，如其他雌激素和抗有丝分裂剂一样，磷酸雌莫司汀对生殖器官的毒性和潜在的致突变和致癌性亦应予注意。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '药代动力学', '雌莫司汀磷酸钠在肠和前列腺内能迅速去磷酸化释放雌莫司汀和雌酮氮芥，并在前列腺组织中积聚。这些代谢物在血浆中的半衰期为10-20小时。雌莫司汀和雌酮氮芥在排泄前将进一步代谢。', '雌莫司汀磷酸钠在肠和前列腺内能迅速去磷酸化释放雌莫司汀和雌酮氮芥，并在前列腺组织中积聚。这些代谢物在血浆中的半衰期为10-20小时。雌莫司汀和雌酮氮芥在排泄前将进一步代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '主要成份', '黄连、水牛角浓缩粉、羚羊角、人中白(煅)、淡豆豉、大青叶、荆芥(去粗梗)、羌活、葛根、地黄、川木通、赤芍、黄芩、前胡、桔梗、玄参(去芦)、柴胡、西河柳、升麻、牛蒡子(炒)。', '黄连、水牛角浓缩粉、羚羊角、人中白(煅)、淡豆豉、大青叶、荆芥(去粗梗)、羌活、葛根、地黄、川木通、赤芍、黄芩、前胡、桔梗、玄参(去芦)、柴胡、西河柳、升麻、牛蒡子(炒)。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '适应症', '清热解毒，透表豁痰。用于急性惊风，伤寒发热，临夜发烧，小便带血，麻疹隐现不出引起的身热咳嗽；赤痢，水泻，食积，腹痛。', '清热解毒，透表豁痰。用于急性惊风，伤寒发热，临夜发烧，小便带血，麻疹隐现不出引起的身热咳嗽；赤痢，水泻，食积，腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '用法用量', '口服。一岁以下婴儿一次服1/4袋，1-2岁服1/2袋，3-4岁服3/5袋，5-7岁服1袋。一日2-3次。', '口服。一岁以下婴儿一次服1/4袋，1-2岁服1/2袋，3-4岁服3/5袋，5-7岁服1袋。一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '主要成份', '化橘红、蜜百部、苦杏仁、茯苓、半夏(制)、五味子、白前、甘草。辅料为麦芽糖醇、甜菊素、蜂蜜、薄荷脑、苯甲酸钠、羟苯乙酯。', '化橘红、蜜百部、苦杏仁、茯苓、半夏(制)、五味子、白前、甘草。辅料为麦芽糖醇、甜菊素、蜂蜜、薄荷脑、苯甲酸钠、羟苯乙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '适应症', '理气祛痰、润肺止咳。用于痰浊阻肺所致的痰多咳嗽、气喘、痰多；感冒、支气管炎；咽喉炎见上述证候者。', '理气祛痰、润肺止咳。用于痰浊阻肺所致的痰多咳嗽、气喘、痰多；感冒、支气管炎；咽喉炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '用法用量', '口服。一次10-20毫升(1-2支)，一日3次。', '口服。一次10-20毫升(1-2支)，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '禁忌', '风热者忌用。', '风热者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '配伍禁忌', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药期间，若患者出现高热，体温超过38℃，或出现喘促气急者，或咳嗽加重，痰量明显增多者应到医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.药品性状发生改变时禁止服用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将此药品放在儿童不能接触的地方。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '主要成份', '人参（去芦），黄芪，天麻，当归，熟地黄，泽泻，决明子，菟丝子，鹿角，枸杞子，细辛', '人参（去芦），黄芪，天麻，当归，熟地黄，泽泻，决明子，菟丝子，鹿角，枸杞子，细辛', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '适应症', '补气养血，健脾益肾。适用于癌症应用放，化疗所致白细胞减少及因放，化疗引起的头晕头昏，倦怠乏力，消瘦，恶心呕吐等症。', '补气养血，健脾益肾。适用于癌症应用放，化疗所致白细胞减少及因放，化疗引起的头晕头昏，倦怠乏力，消瘦，恶心呕吐等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '用法用量', '口服，一次4片，一日3次。', '口服，一次4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '主要成份', '云芝', '云芝', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '适应症', '免疫调节剂。主要用于治疗慢性活动性肝炎。', '免疫调节剂。主要用于治疗慢性活动性肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '用法用量', '口服，一次5g，一日2～3次。', '口服，一次5g，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '主要成份', '蒲黄、百草霜、益母草、熟地黄、艾叶（炭）、三棱、延胡索、香附、白芍、补骨脂、吴茱萸、川芎、莪术、木香、当归、小茴香油。', '蒲黄、百草霜、益母草、熟地黄、艾叶（炭）、三棱、延胡索、香附、白芍、补骨脂、吴茱萸、川芎、莪术、木香、当归、小茴香油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '适应症', '调经化瘀。用于气郁结滞，胸胁刺痛，产后瘀血，小腹疼痛，五心烦热，面黄肌瘦。', '调经化瘀。用于气郁结滞，胸胁刺痛，产后瘀血，小腹疼痛，五心烦热，面黄肌瘦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '用法用量', '口服。一次4片，一日2次。', '口服。一次4片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '注意事项', '孕妇遵医嘱服用。', '孕妇遵医嘱服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '主要成份', '肉苁蓉、何首乌、枳实(麸炒)、蜂蜜。辅料：甜菊糖。', '肉苁蓉、何首乌、枳实(麸炒)、蜂蜜。辅料：甜菊糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '适应症', '润肠通便。用于老年便秘，产后便秘。', '润肠通便。用于老年便秘，产后便秘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '用法用量', '口服。一次10-20毫升，一日1次，睡前或清晨服用。', '口服。一次10-20毫升，一日1次，睡前或清晨服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '注意事项', '1．孕妇慎用。<br/>2．年青体壮者便秘时不宜用本药。<br/>3．服用本药出现大便稀溏时应立即停服。<br/>4．服药三天后症状未改善，或出现其它症状时，应及时去医院就诊。<br/>5．本药久贮后可能会出现少量振摇即散的沉淀，可摇匀后服用，不影响疗效。<br/>6，对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止服用。<br/>8．儿童必须在成人的监护下使用。<br/>9，请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其它药品，使用本品前请咨询医师或药师。', '1．孕妇慎用。<br/>2．年青体壮者便秘时不宜用本药。<br/>3．服用本药出现大便稀溏时应立即停服。<br/>4．服药三天后症状未改善，或出现其它症状时，应及时去医院就诊。<br/>5．本药久贮后可能会出现少量振摇即散的沉淀，可摇匀后服用，不影响疗效。<br/>6，对本品过敏者禁用，过敏体质者慎用。<br/>7．本品性状发生改变时禁止服用。<br/>8．儿童必须在成人的监护下使用。<br/>9，请将此药品放在儿童不能接触的地方。<br/>10.如正在服用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '主要成份', '本品主要成份为盐酸利多卡因，其化学名称为：N- (2, 6-二甲苯基）-2-(二乙氨基）乙酰胺盐酸盐一水合物。 <br/>化学结构式：<br/>分子式：C14H22N2O・HCl・H2O<br/>分子量：288.82<br/>辅料：稀盐酸、注射用水。', '本品主要成份为盐酸利多卡因，其化学名称为：N- (2, 6-二甲苯基）-2-(二乙氨基）乙酰胺盐酸盐一水合物。 <br/>化学结构式：<br/>分子式：C14H22N2O・HCl・H2O<br/>分子量：288.82<br/>辅料：稀盐酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '适应症', '作为注射用青霉素肌内注射的溶媒。', '作为注射用青霉素肌内注射的溶媒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '用法用量', '每80万单位青霉素用2ml-4ml。', '每80万单位青霉素用2ml-4ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '禁忌', '1、对本品过敏者禁用。<br/>2、婴儿禁用。', '1、对本品过敏者禁用。<br/>2、婴儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '注意事项', '用本品做?霉素过敏试验时，若出现局部变红或丘疹，应以注射用水做溶媒重试，以做对照。', '用本品做?霉素过敏试验时，若出现局部变红或丘疹，应以注射用水做溶媒重试，以做对照。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '药理作用', '盐酸利多卡因具有表面麻醉作用，用0.2%盐酸利多卡因注射液替代苯甲醇注射液作为青霉素溶媒，以减轻注射部位的疼痛。镇痛效果较显著，硬结少，对青霉素比较稳定。', '盐酸利多卡因具有表面麻醉作用，用0.2%盐酸利多卡因注射液替代苯甲醇注射液作为青霉素溶媒，以减轻注射部位的疼痛。镇痛效果较显著，硬结少，对青霉素比较稳定。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '主要成份', '本品系用铜绿假单胞菌(MSHA菌毛株)经培养、灭活、纯化后以PBS缓冲液稀释而成。', '本品系用铜绿假单胞菌(MSHA菌毛株)经培养、灭活、纯化后以PBS缓冲液稀释而成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '适应症', '用于恶性肿瘤的辅助治疗；改善人体的免疫状况；降低感染的发生。', '用于恶性肿瘤的辅助治疗；改善人体的免疫状况；降低感染的发生。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '用法用量', '上臂皮下注射或局部注射，隔日注射1次，30次为一个疗程，成人第1次注射0.5ml，以后每次注射1ml。', '上臂皮下注射或局部注射，隔日注射1次，30次为一个疗程，成人第1次注射0.5ml，以后每次注射1ml。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '不良反应', '注射后局部有轻度红肿，极少数有低烧症状，无需处理可自行消退。', '注射后局部有轻度红肿，极少数有低烧症状，无需处理可自行消退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '药物过量', '现尚无药物使用过量的资料，请遵医嘱。', '现尚无药物使用过量的资料，请遵医嘱。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '禁忌', '有过敏史者慎用。', '有过敏史者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '注意事项', '(1)存放后有少量沉淀，使用时须将冷藏药液恢复至室温并充分摇匀，不应有摇不散的凝块或异物。<br/>(2)不得与其他药液混合注射。<br/>(3)一次性预充注射器包装，不得分次使用。', '(1)存放后有少量沉淀，使用时须将冷藏药液恢复至室温并充分摇匀，不应有摇不散的凝块或异物。<br/>(2)不得与其他药液混合注射。<br/>(3)一次性预充注射器包装，不得分次使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '妊娠及哺乳期妇女用药', '现尚无孕妇及哺乳期妇女使用本品的资料。', '现尚无孕妇及哺乳期妇女使用本品的资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '儿童用药', '儿童用药量为成人的二分之一，幼儿为成人的四分之一量，现尚无婴儿使用本品的资料。<br/>本品含苯甲醇，禁止用于儿童肌肉注射。', '儿童用药量为成人的二分之一，幼儿为成人的四分之一量，现尚无婴儿使用本品的资料。<br/>本品含苯甲醇，禁止用于儿童肌肉注射。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '老年人用药', '七十岁以上老年患者为成人用药量的四分之三。', '七十岁以上老年患者为成人用药量的四分之三。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '药理作用', '本品具有免疫调节作用。<br/>动物试验表明：在荷瘤小鼠，可提高巨噬细胞和NK细胞活性，维持T辅助细胞数量与T抑制细胞比值在正常水平，还可提高小鼠对铜绿假单胞菌、变形杆菌、肺炎杆菌和大肠杆菌感染致死的存活率。能调整人体体液及细胞免疫的不平衡状态；增加巨噬细胞和NK细胞活性；维持T细胞数量与比例；调节白细胞介素-2、干扰素与抗体的协同作用。', '本品具有免疫调节作用。<br/>动物试验表明：在荷瘤小鼠，可提高巨噬细胞和NK细胞活性，维持T辅助细胞数量与T抑制细胞比值在正常水平，还可提高小鼠对铜绿假单胞菌、变形杆菌、肺炎杆菌和大肠杆菌感染致死的存活率。能调整人体体液及细胞免疫的不平衡状态；增加巨噬细胞和NK细胞活性；维持T细胞数量与比例；调节白细胞介素-2、干扰素与抗体的协同作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '主要成份', '本品主要成份：环磷腺苷葡胺，系环磷腺苷与葡甲胺（摩尔比1：1）的盐。<br/>1.化学名称：环磷腺苷葡胺<br/>2.化学结构式：<br/>3.分子式：C10H12N6O6P・C7H17NO5<br/>4.分子量：524.42<br/>5.辅料：葡萄糖。', '本品主要成份：环磷腺苷葡胺，系环磷腺苷与葡甲胺（摩尔比1：1）的盐。<br/>1.化学名称：环磷腺苷葡胺<br/>2.化学结构式：<br/>3.分子式：C10H12N6O6P・C7H17NO5<br/>4.分子量：524.42<br/>5.辅料：葡萄糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '适应症', '用于心力衰竭、心肌炎、病窦综合征、冠心病及心肌病也可用于心律失常的辅助治疗。', '用于心力衰竭、心肌炎、病窦综合征、冠心病及心肌病也可用于心律失常的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '用法用量', '静脉滴注：一日一次，一次60-180mg。', '静脉滴注：一日一次，一次60-180mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '不良反应', '偶见心悸、心慌、头晕等症状。', '偶见心悸、心慌、头晕等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '禁忌', '1.对药物中任一成分过敏者。<br/>2.本品禁与氨茶碱同时静脉给药。', '1.对药物中任一成分过敏者。<br/>2.本品禁与氨茶碱同时静脉给药。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '注意事项', '1.滴速不应太快，用量在150mg以上应在90min以上滴完。<br/>2.如遇心悸、心慌，应停止用药，停药后症状自行消失。', '1.滴速不应太快，用量在150mg以上应在90min以上滴完。<br/>2.如遇心悸、心慌，应停止用药，停药后症状自行消失。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '药理作用', '环磷腺苷葡胺为非洋地黄类强心剂，具有整形肌力作用，能增强心肌收缩力，改善心肌泵血功能；有扩张血管作用，可降低心肌耗氧量；改善心肌细胞代谢，保护缺血、缺氧的心肌；能改善窦房结P细胞功能。', '环磷腺苷葡胺为非洋地黄类强心剂，具有整形肌力作用，能增强心肌收缩力，改善心肌泵血功能；有扩张血管作用，可降低心肌耗氧量；改善心肌细胞代谢，保护缺血、缺氧的心肌；能改善窦房结P细胞功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '药代动力学', '环磷腺苷葡胺进入人体，在血液中的半衰期为60-150min，由于其有较好的亲水性，尤其是脂溶性较强，较易透过脂溶性细胞膜进入心肌细胞内发挥作用，经磷酸二酯酶分解形成5-AMP，再经5-AMP酶降解为腺苷和磷酸。环磷腺苷葡胺在用药后10-20min后开始起作用，显效高峰时间在1-2小时，药效消失时间在6-8小时。', '环磷腺苷葡胺进入人体，在血液中的半衰期为60-150min，由于其有较好的亲水性，尤其是脂溶性较强，较易透过脂溶性细胞膜进入心肌细胞内发挥作用，经磷酸二酯酶分解形成5-AMP，再经5-AMP酶降解为腺苷和磷酸。环磷腺苷葡胺在用药后10-20min后开始起作用，显效高峰时间在1-2小时，药效消失时间在6-8小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '主要成份', '本品主要成份为联苯双酯。<br/>化学名称：4,4’-二甲氧基-5,6,5’,6’-二次甲二氧-2,2’-联苯二甲酸二甲酯。<br/>化学结构式：<br/>分子式：C20H18O10<br/>分子量：418.36', '本品主要成份为联苯双酯。<br/>化学名称：4,4’-二甲氧基-5,6,5’,6’-二次甲二氧-2,2’-联苯二甲酸二甲酯。<br/>化学结构式：<br/>分子式：C20H18O10<br/>分子量：418.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '适应症', '临床用于慢性迁延型肝炎伴ALT升高者，也可用于化学毒物、药物引起的ALT升高。', '临床用于慢性迁延型肝炎伴ALT升高者，也可用于化学毒物、药物引起的ALT升高。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '用法用量', '口服：每次5丸，每日3次，必要时每次6-10丸，每日3次，连服3月，ALT正常后改为5丸/次，每日3次，连服3月。儿童口服：0.5mg/kg，每日3次，连用3-6个月。', '口服：每次5丸，每日3次，必要时每次6-10丸，每日3次，连服3月，ALT正常后改为5丸/次，每日3次，连服3月。儿童口服：0.5mg/kg，每日3次，连用3-6个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '不良反应', '个别病例可出现口干、轻度恶心，偶有皮疹发生，一般加用抗变态反应药物后即可消失。', '个别病例可出现口干、轻度恶心，偶有皮疹发生，一般加用抗变态反应药物后即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '禁忌', '肝硬化者禁用。慢性活动性肝炎者慎用。', '肝硬化者禁用。慢性活动性肝炎者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '配伍禁忌', '合用肌苷，可减少本品的降酶反跳现象。', '合用肌苷，可减少本品的降酶反跳现象。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '注意事项', '1.少数病人用药过程中ALT可回升，加大剂量可使之降低。停药后部分患者ALT反跳，但继续服药仍有效。<br/>2.个别患者于服药过程中可出现黄疸及病情恶化，应停药。', '1.少数病人用药过程中ALT可回升，加大剂量可使之降低。停药后部分患者ALT反跳，但继续服药仍有效。<br/>2.个别患者于服药过程中可出现黄疸及病情恶化，应停药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '儿童用药', '儿童用药酌减。', '儿童用药酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '老年人用药', '老年患者慎用本品。', '老年患者慎用本品。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '药理作用', '本品为我国创制的一种治疗肝炎的降酶药物，是合成五味子丙素时的中间体。小鼠口服本品150-200mg/kg，可减轻因四氯化碳所致的肝脏损害和谷丙转胺酶（ALT）升高。对四氯化碳所致的肝脏微粒体脂质过氧化、四氯化碳代谢转化为一氧化碳有抑制作用，并降低四氯化碳代谢过程中还原型辅酶Ⅱ及氧的消耗，从而保护肝细胞生物膜的结构和功能。本品亦可降低泼尼松诱导所致的肝脏ALT升高，能促进部分肝切除小鼠的肝脏再生。本品的降酶作用并非直接抑制血清及肝脏ALT活性，也不加强血液中ALT的失活，可能是肝组织损害减轻的反映。本品对细胞色素P450酶活性有明显诱导作用，从而加强对四氯化碳及某些致癌物的解毒能力。对部分肝炎病人有改善蛋白代谢作用，使白蛋白升高，球蛋白降低。对HbsAg及HbeAg无阴转作用，也不能使肿大的肝脾缩小。', '本品为我国创制的一种治疗肝炎的降酶药物，是合成五味子丙素时的中间体。小鼠口服本品150-200mg/kg，可减轻因四氯化碳所致的肝脏损害和谷丙转胺酶（ALT）升高。对四氯化碳所致的肝脏微粒体脂质过氧化、四氯化碳代谢转化为一氧化碳有抑制作用，并降低四氯化碳代谢过程中还原型辅酶Ⅱ及氧的消耗，从而保护肝细胞生物膜的结构和功能。本品亦可降低泼尼松诱导所致的肝脏ALT升高，能促进部分肝切除小鼠的肝脏再生。本品的降酶作用并非直接抑制血清及肝脏ALT活性，也不加强血液中ALT的失活，可能是肝组织损害减轻的反映。本品对细胞色素P450酶活性有明显诱导作用，从而加强对四氯化碳及某些致癌物的解毒能力。对部分肝炎病人有改善蛋白代谢作用，使白蛋白升高，球蛋白降低。对HbsAg及HbeAg无阴转作用，也不能使肿大的肝脾缩小。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '药代动力学', '本品口服吸收约30%，肝脏首过作用下迅速被代谢转化。24小时内70%左右自粪便排出。滴丸剂的生物利用度为片剂的1.25-2.37倍。', '本品口服吸收约30%，肝脏首过作用下迅速被代谢转化。24小时内70%左右自粪便排出。滴丸剂的生物利用度为片剂的1.25-2.37倍。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24748', '主要成份', '牡丹皮、川芎、冰片', '牡丹皮、川芎、冰片', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24748', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24748', '适应症', '清热凉血，活血止痛。用于偏热型轻、中度胸痹心痛，痛兼烦热，舌苔色黄。', '清热凉血，活血止痛。用于偏热型轻、中度胸痹心痛，痛兼烦热，舌苔色黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24748', '用法用量', '舌下含服。一次3-9粒，一日3次。急性发作时12-18粒。', '舌下含服。一次3-9粒，一日3次。急性发作时12-18粒。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24748', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '主要成份', '肉苁蓉、熟地黄、菟丝子、五味子（酒蒸）。辅料为：淀粉。', ' <br/>肉苁蓉、熟地黄、菟丝子、五味子（酒蒸）。辅料为：淀粉。<br/>', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '适应症', '滋补肾阴，强筋壮骨。用于肾虚、腰酸。', ' <br/>滋补肾阴，强筋壮骨。用于肾虚、腰酸。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '用法用量', '口服。一次4粒，一日3次。', ' <br/>口服。一次4粒，一日3次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '不良反应', '尚不明确。', ' <br/>尚不明确。<br/>', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '禁忌', '儿童禁用。', ' <br/>儿童禁用。<br/>', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', ' <br/>如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。<br/>', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '注意事项', '1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用；脾虚中满者慎服。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、糖尿病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5.孕妇应在医师指导下服用。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。', ' <br/>1.忌辛辣、生冷、油腻食物。<br/>2.感冒发热病人不宜服用；脾虚中满者慎服。<br/>3.本品宜饭前服用。<br/>4.高血压、心脏病、糖尿病、肝病、肾病等慢性病患者应在医师指导下服用。<br/>5.孕妇应在医师指导下服用。<br/>6.服药2周症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止服用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在服用其他药品，使用本品前请咨询医师或药师。<br/>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '主要成份', '野木瓜、白矾、陈皮、碳酸氢钠。', '野木瓜、白矾、陈皮、碳酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '适应症', '理气调中，和胃止痛。用于气滞寒凝所致的胃脘疼痛、腹胀、嗳气等症。', '理气调中，和胃止痛。用于气滞寒凝所致的胃脘疼痛、腹胀、嗳气等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '用法用量', '口服。一次3粒，一日3-4次，或遵医嘱。', '口服。一次3粒，一日3-4次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '注意事项', '孕妇和肾功能障碍者慎用。', '孕妇和肾功能障碍者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '药理作用', '本品对大鼠应激性胃溃疡的形成及对醋酸所致小鼠的扭体反应均有一定的抑制作用。', '本品对大鼠应激性胃溃疡的形成及对醋酸所致小鼠的扭体反应均有一定的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '主要成份', '化学名称：α-[3-[[2-(3,4-二甲氧苯基)乙基]甲氨基]丙基]-3,4-二甲氧基-α-异丙基苯乙腈盐酸盐<br/>化学结构式：<br/>分子式：C27H38N2O4・HCl<br/>分子量：491.07', '化学名称：α-[3-[[2-(3,4-二甲氧苯基)乙基]甲氨基]丙基]-3,4-二甲氧基-α-异丙基苯乙腈盐酸盐<br/>化学结构式：<br/>分子式：C27H38N2O4・HCl<br/>分子量：491.07', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '适应症', '原发性高血压。', '原发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '用法用量', '服用本品应调整给药剂量以达给药个体化，服药时不可咀嚼，应用少量水送服，最好在餐中或餐后服用。<br/>成人推荐剂童为叭辗用1-2片，分1-2次服用或遵医嘱。初始叭赵绯糠用1片，如疗效不足，晚上加服1/2-1片。根据治疗效果逐渐调整给药剂量，增加剂量应在上一剂量后24小时进行。长期使用本品的日安全剂量为不超过480mg/日。对本品耐受性增强的患者(老年人或身体瘦弱者)服用本品1片。 <br/>当从普通片剂换服维拉帕米缓释片时，总剂量可能保持不变。', '服用本品应调整给药剂量以达给药个体化，服药时不可咀嚼，应用少量水送服，最好在餐中或餐后服用。<br/>成人推荐剂童为叭辗用1-2片，分1-2次服用或遵医嘱。初始叭赵绯糠用1片，如疗效不足，晚上加服1/2-1片。根据治疗效果逐渐调整给药剂量，增加剂量应在上一剂量后24小时进行。长期使用本品的日安全剂量为不超过480mg/日。对本品耐受性增强的患者(老年人或身体瘦弱者)服用本品1片。 <br/>当从普通片剂换服维拉帕米缓释片时，总剂量可能保持不变。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '不良反应', '不良反应的发生频率是按照以下方法分级的：<br/>极常见：≥10%<br/>常见：≥1%-<10%<br/>不常见：≥0.1%-<1%<br/>罕见：≥0.01%-<0.1%<br/>极罕见：<0.01%<br/>未知：根据现有数据无法估计<br/>代谢及营养<br/>不常见：糖耐量降低。<br/>精神系统<br/>常见：疲乏，神经过敏。<br/>神经系统<br/>常见：头痛、头晕或轻微头痛，感觉异常，神经病变和震颤。 <br/>极罕见：锥体外系症状（帕金森氏综合征，舞蹈手足徐动症，肌张力障碍综合征）：迄今为止的经验表明，停药后症状消失。伴随使用维拉帕米和秋水仙碱（一种用来治疗痛风的药物）过程中，已经有单个麻痹病例的报告，特别是上肢和下肢受到了影响（四肢轻瘫）。所以建议不要同时使用维拉帕米和秋水仙碱。<br/>心血管系统<br/>常见：导致心衰或加重已存在的心衰。血压过度下降和/或体位性低血压，窦性心丰过缓，I度房室传导阻滞，踝部水肿，面色潮红、皮肤发红和感觉发热。<br/>不常见：心悸和心动过速，Ⅱ度或Ⅲ度房室传导阻滞。<br/>极罕见：心脏窦性停搏。<br/>呼吸系统、胸麻及纵隔<br/>不常见：支气管痉挛。<br/>耳与迷路系统<br/>不常见：眩晕、耳鸣。<br/>胃肠道<br/>极常见：恶心，干呕，腹胀，便秘。<br/>不常见：腹部不适，呕吐。<br/>极罕见：肠梗阻，齿龈增生（齿龈炎、出血）：停药后可自行消失。<br/>肝胆<br/>不常见：可逆性肝酶升高，可能是药物性肝炎的一种表现。<br/>皮肤及皮下组织<br/>常见：血管神经性水肿，Stevens-Johnson综合征，多形性红斑，光照性皮炎，脱发。<br/>肌肉骨胳及结缔组织<br/>罕见：关节痛，肌痛，肌无力。<br/>极罕见：重症肌无力、Lambert-Eaton综合征或晚期杜兴氏肌营养不良加重。<br/>生殖系统及乳腺<br/>不常见：勃起功能障碍。<br/>罕见：长期用药的老年患者会发生男子女性型乳房的现象，迄今为止的经验表明停药会消失。<br/>极罕见：泌乳素水平增高，乳漏。<br/>注意：对于安装起搏器的患者，服用本品时，其起搏和感知阈值会升高', '不良反应的发生频率是按照以下方法分级的：<br/>极常见：≥10%<br/>常见：≥1%-<10%<br/>不常见：≥0.1%-<1%<br/>罕见：≥0.01%-<0.1%<br/>极罕见：<0.01%<br/>未知：根据现有数据无法估计<br/>代谢及营养<br/>不常见：糖耐量降低。<br/>精神系统<br/>常见：疲乏，神经过敏。<br/>神经系统<br/>常见：头痛、头晕或轻微头痛，感觉异常，神经病变和震颤。 <br/>极罕见：锥体外系症状（帕金森氏综合征，舞蹈手足徐动症，肌张力障碍综合征）：迄今为止的经验表明，停药后症状消失。伴随使用维拉帕米和秋水仙碱（一种用来治疗痛风的药物）过程中，已经有单个麻痹病例的报告，特别是上肢和下肢受到了影响（四肢轻瘫）。所以建议不要同时使用维拉帕米和秋水仙碱。<br/>心血管系统<br/>常见：导致心衰或加重已存在的心衰。血压过度下降和/或体位性低血压，窦性心丰过缓，I度房室传导阻滞，踝部水肿，面色潮红、皮肤发红和感觉发热。<br/>不常见：心悸和心动过速，Ⅱ度或Ⅲ度房室传导阻滞。<br/>极罕见：心脏窦性停搏。<br/>呼吸系统、胸麻及纵隔<br/>不常见：支气管痉挛。<br/>耳与迷路系统<br/>不常见：眩晕、耳鸣。<br/>胃肠道<br/>极常见：恶心，干呕，腹胀，便秘。<br/>不常见：腹部不适，呕吐。<br/>极罕见：肠梗阻，齿龈增生（齿龈炎、出血）：停药后可自行消失。<br/>肝胆<br/>不常见：可逆性肝酶升高，可能是药物性肝炎的一种表现。<br/>皮肤及皮下组织<br/>常见：血管神经性水肿，Stevens-Johnson综合征，多形性红斑，光照性皮炎，脱发。<br/>肌肉骨胳及结缔组织<br/>罕见：关节痛，肌痛，肌无力。<br/>极罕见：重症肌无力、Lambert-Eaton综合征或晚期杜兴氏肌营养不良加重。<br/>生殖系统及乳腺<br/>不常见：勃起功能障碍。<br/>罕见：长期用药的老年患者会发生男子女性型乳房的现象，迄今为止的经验表明停药会消失。<br/>极罕见：泌乳素水平增高，乳漏。<br/>注意：对于安装起搏器的患者，服用本品时，其起搏和感知阈值会升高', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '药物过量', '药物过量的症状：<br/>维拉帕米过量后出现的症状与服用的剂量、采取对应措施的时间以及患者的与年龄有关的心肌收缩能力有关。<br/><span style=\"LETTER-SPACING: 0px; FONT-FAMILY: &#', '药物过量的症状：<br/>维拉帕米过量后出现的症状与服用的剂量、采取对应措施的时间以及患者的与年龄有关的心肌收缩能力有关。<br/><span style=\"LETTER-SPACING: 0px; FONT-FAMILY: &#', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '禁忌', '-已知对维拉帕米或本品的其它任何成分过敏；<br/>一心源性休克；<br/>-伴有并发症的急性心肌梗塞（心动过缓、低血压、左心衰）；<br/>-严重的传导障碍（如Ⅱ或Ⅲ度窦房或房室传导阻滞）；<br/>-病窦综合征；<br/>-充血性心衰；<br/>-房颤/房扑与Wolff-Parkinson-White综合征并发（增加了触发室性心动过速的可能性）；<br/>-在使用本品的治疗过程中，应避免静脉给予β受体阻滞剂（除非在重症监护条件下）。', '-已知对维拉帕米或本品的其它任何成分过敏；<br/>一心源性休克；<br/>-伴有并发症的急性心肌梗塞（心动过缓、低血压、左心衰）；<br/>-严重的传导障碍（如Ⅱ或Ⅲ度窦房或房室传导阻滞）；<br/>-病窦综合征；<br/>-充血性心衰；<br/>-房颤/房扑与Wolff-Parkinson-White综合征并发（增加了触发室性心动过速的可能性）；<br/>-在使用本品的治疗过程中，应避免静脉给予β受体阻滞剂（除非在重症监护条件下）。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '配伍禁忌', '必须注意本品与以下药物的相互作用：<br/>抗心律失常药（如氟卡尼，丙吡胺），β受体阻滞剂（如美托洛尔，普萘洛尔）；吸入性麻醉剂：<br/>会增强对心血管系统的影响（重度房室传导阻滞、重度心率减慢、心衰发生、增强降压作用）。<br/>抗高血压药物：利尿剂，血管扩张剂：<br/>会增强抗高血压作用。<br/>地高辛，洋地黄毒苷：<br/>本品能减少肾脏的排泄，因此能增加地高辛的血浆浓度（注意监测地高辛/洋地黄毒苷过量的症状，在适时测定地高辛/洋地黄毒苷血浆浓度后，必要时可减少强心甙的剂量）。<br/>奎尼丁：<br/>可能会发生血压过度降低。肥厚梗阻型心肌病的患者可能出现肺水肿。奎尼丁血浆浓度增高。<br/>卡马西平：<br/>会增强卡马西平的作用，神经毒性增强。<br/>锂制剂：<br/>减弱锂的药物作用，增加锂的神经毒性。<br/>肌肉松她剂：<br/>本品可能会增强这些药物的作用。<br/>阿司匹林：<br/>会增加出血倾向。<br/>丙吡胺：<br/>服用维拉帕米前48小时内或服用后24小时不得服用丙吡胺。<br/>酰胺咪嗪：<br/>增加酰胺咪嗪的作用，增加其神经毒性。<br/>神经肌肉阻剂：<br/>维拉帕米可增强神经肌肉阻滞剂的活性，联合用药时应减少维拉帕米和/或神经肌肉阻滞剂的剂量。<br/>细胞毒药物：<br/>环磷酰胺、长春新碱、甲基苄肼、强的松、长春碱酰胺、阿霉素、顺铂等可减少维拉帕米的吸收。<br/>多柔比星：<br/>小细胞肺癌患者中，同时口服多柔比星和维拉帕米会增加多柔比星的生物利用度和血浆峰值水平。在晚期癌症患者中，没有观察到与伴随维拉帕米静脉内给药相关的多柔比星药代动力学的显著性变化。<br/>酒精：<br/>减缓酒精的清除，增加酒精的血浆浓度，从而增强酒精作用。<br/>在使用本品的治疗过程中，应避免静脉给予β受体阻滞剂（除非在重症监护条件下）。<br/>因细胞色素P450同功酶3A4引起的相互作用<br/>本品主要在肝脏由细胞色素P450同功酶3A4来代谢，并抑制该酶。<br/>另外，维拉帕米抑制P-糖蛋白（P-gp)。<br/>故应注意以下的相互作用：<br/>其他的细胞色素P450同功酶3A4抑制剂，如吡咯类抗真菌剂（如克霉唑、酮康唑或伊曲康唑），蛋白酶抑制剂（如利托那韦或茚地那韦），大环内酿类制剂（如红霉素，克拉霉素、泰利霉素）和西咪替丁，5-羟色胺受体拮抗剂（如阿莫曲坦），抗抑郁药（如丙米嗪），抗糖尿病药（如格列本脲），苯二氮杂卓类和其他抗焦虑药（如丁螺环酮）：<br/>由于对药物代谢的（相互）影响，本品和/或以上药物在血浆中的浓度可出现升高。<br/>诱导细胞色素P450同功酶3A4的药物如苯妥英，利福平，苯巴比妥，卡马西平，排尿酸药（如磺吡酮），贯叶连翘（圣约翰草提取物）：降低本品在血浆中的浓度，减弱其作用。<br/>细胞色素P450同功酶3A4的作用底物，如抗心律失常药（如胺满酮和奎尼丁），CSE抑制剂（如洛伐他汀，辛伐他汀和阿托伐他汀），咪达唑仑，环孢素，依维莫司，西罗莫司，他克莫司，茶喊，哌唑嗪，特拉唑嗓：<br/>会增加这些药物的血浆浓度。<br/>秋水仙碱：<br/>秋水仙碱既是细胞色素P450同功酶CYP3A4的底物，也是外排性转运蛋白P-糖蛋白的底物。维拉帕米可以抑制CYP3A4和P-gp。由于维拉帕米会抑制CYP3A4和/或P-gp，所以维拉帕米和秋水仙碱伴随使用可能会升高秋水仙碱的血浆浓度。所以不推荐同时使用维拉帕米和秋水仙碱。<br/>CSE抑制剂（“他汀类药物”）：<br/>在服用维拉帕米的患者中，用CSE抑制剂进行的治疗（例如，辛伐他汀，阿托伐他汀或洛伐他汀），应该从可能的最低的剂童开始，然后逐渐向上调整。在已经服用CSE抑制剂（例如，辛伐他汀，阿托伐他汀或洛伐他汀）的患者中，如果准备加用维拉帕米，应考虑降低他汀类的剂量，并根据血清胆固醇浓度重新调整剂量。<br/>辛伐他汀：<br/>在以较高剂童的维拉帕米和辛伐他汀同时给药的时候，肌病/横纹肌溶解的风险会升高。所以对辛伐他汀的剂量应该进行相应调整。<br/>氟伐他汀，普伐他汀和瑞舒伐他汀：<br/>氟伐他汀，普伐他汀和瑞舒伐他汀不是通过细胞色素P450同功酶3A4代谢的。所以，和维拉帕米的相互作用发生的可能性较小。<br/>阿托伐他汀：<br/>当维拉帕米和阿托伐他汀合用时，维拉帕米的生物利用度可能会增加。 <br/>注意：<br/>服用本品的患者应避免含有葡萄柚的食物和饮料，葡萄柚可增加本品的血浆浓度。', '必须注意本品与以下药物的相互作用：<br/>抗心律失常药（如氟卡尼，丙吡胺），β受体阻滞剂（如美托洛尔，普萘洛尔）；吸入性麻醉剂：<br/>会增强对心血管系统的影响（重度房室传导阻滞、重度心率减慢、心衰发生、增强降压作用）。<br/>抗高血压药物：利尿剂，血管扩张剂：<br/>会增强抗高血压作用。<br/>地高辛，洋地黄毒苷：<br/>本品能减少肾脏的排泄，因此能增加地高辛的血浆浓度（注意监测地高辛/洋地黄毒苷过量的症状，在适时测定地高辛/洋地黄毒苷血浆浓度后，必要时可减少强心甙的剂量）。<br/>奎尼丁：<br/>可能会发生血压过度降低。肥厚梗阻型心肌病的患者可能出现肺水肿。奎尼丁血浆浓度增高。<br/>卡马西平：<br/>会增强卡马西平的作用，神经毒性增强。<br/>锂制剂：<br/>减弱锂的药物作用，增加锂的神经毒性。<br/>肌肉松她剂：<br/>本品可能会增强这些药物的作用。<br/>阿司匹林：<br/>会增加出血倾向。<br/>丙吡胺：<br/>服用维拉帕米前48小时内或服用后24小时不得服用丙吡胺。<br/>酰胺咪嗪：<br/>增加酰胺咪嗪的作用，增加其神经毒性。<br/>神经肌肉阻剂：<br/>维拉帕米可增强神经肌肉阻滞剂的活性，联合用药时应减少维拉帕米和/或神经肌肉阻滞剂的剂量。<br/>细胞毒药物：<br/>环磷酰胺、长春新碱、甲基苄肼、强的松、长春碱酰胺、阿霉素、顺铂等可减少维拉帕米的吸收。<br/>多柔比星：<br/>小细胞肺癌患者中，同时口服多柔比星和维拉帕米会增加多柔比星的生物利用度和血浆峰值水平。在晚期癌症患者中，没有观察到与伴随维拉帕米静脉内给药相关的多柔比星药代动力学的显著性变化。<br/>酒精：<br/>减缓酒精的清除，增加酒精的血浆浓度，从而增强酒精作用。<br/>在使用本品的治疗过程中，应避免静脉给予β受体阻滞剂（除非在重症监护条件下）。<br/>因细胞色素P450同功酶3A4引起的相互作用<br/>本品主要在肝脏由细胞色素P450同功酶3A4来代谢，并抑制该酶。<br/>另外，维拉帕米抑制P-糖蛋白（P-gp)。<br/>故应注意以下的相互作用：<br/>其他的细胞色素P450同功酶3A4抑制剂，如吡咯类抗真菌剂（如克霉唑、酮康唑或伊曲康唑），蛋白酶抑制剂（如利托那韦或茚地那韦），大环内酿类制剂（如红霉素，克拉霉素、泰利霉素）和西咪替丁，5-羟色胺受体拮抗剂（如阿莫曲坦），抗抑郁药（如丙米嗪），抗糖尿病药（如格列本脲），苯二氮杂卓类和其他抗焦虑药（如丁螺环酮）：<br/>由于对药物代谢的（相互）影响，本品和/或以上药物在血浆中的浓度可出现升高。<br/>诱导细胞色素P450同功酶3A4的药物如苯妥英，利福平，苯巴比妥，卡马西平，排尿酸药（如磺吡酮），贯叶连翘（圣约翰草提取物）：降低本品在血浆中的浓度，减弱其作用。<br/>细胞色素P450同功酶3A4的作用底物，如抗心律失常药（如胺满酮和奎尼丁），CSE抑制剂（如洛伐他汀，辛伐他汀和阿托伐他汀），咪达唑仑，环孢素，依维莫司，西罗莫司，他克莫司，茶喊，哌唑嗪，特拉唑嗓：<br/>会增加这些药物的血浆浓度。<br/>秋水仙碱：<br/>秋水仙碱既是细胞色素P450同功酶CYP3A4的底物，也是外排性转运蛋白P-糖蛋白的底物。维拉帕米可以抑制CYP3A4和P-gp。由于维拉帕米会抑制CYP3A4和/或P-gp，所以维拉帕米和秋水仙碱伴随使用可能会升高秋水仙碱的血浆浓度。所以不推荐同时使用维拉帕米和秋水仙碱。<br/>CSE抑制剂（“他汀类药物”）：<br/>在服用维拉帕米的患者中，用CSE抑制剂进行的治疗（例如，辛伐他汀，阿托伐他汀或洛伐他汀），应该从可能的最低的剂童开始，然后逐渐向上调整。在已经服用CSE抑制剂（例如，辛伐他汀，阿托伐他汀或洛伐他汀）的患者中，如果准备加用维拉帕米，应考虑降低他汀类的剂量，并根据血清胆固醇浓度重新调整剂量。<br/>辛伐他汀：<br/>在以较高剂童的维拉帕米和辛伐他汀同时给药的时候，肌病/横纹肌溶解的风险会升高。所以对辛伐他汀的剂量应该进行相应调整。<br/>氟伐他汀，普伐他汀和瑞舒伐他汀：<br/>氟伐他汀，普伐他汀和瑞舒伐他汀不是通过细胞色素P450同功酶3A4代谢的。所以，和维拉帕米的相互作用发生的可能性较小。<br/>阿托伐他汀：<br/>当维拉帕米和阿托伐他汀合用时，维拉帕米的生物利用度可能会增加。 <br/>注意：<br/>服用本品的患者应避免含有葡萄柚的食物和饮料，葡萄柚可增加本品的血浆浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '注意事项', '出现下列情况需要进行严密的医疗监护<br/>1.Ⅰ度房室传导阻滞；<br/>2.低血压（收缩压低于90mmHg）；<br/>3.心动过缓（心率低于每分钟50次）；<br/>4.严重的肝功能不全，应定期监测肝功能；<br/>5.神经肌肉传导减弱的相关情况（重症肌无力，Lambert-Eaton综合征，晚期杜兴肌营养不良）；<br/>6.伴随有QRS增宽（＞0.12秒）的室性心动过速；<br/>7.心肌梗塞伴发心绞痛患者在发生急性心肌梗塞7天内不应使用维拉帕米。<br/>虽然有可靠的对照研究显示，终末期肾病患者的肾功能损伤不会影响维拉帕米的药代动力学，但个例报告提示，肾功能受损患者只有在密切监测的情况下才能谨慎使用维拉帕米。维拉帕米不会通过血液透析清除。<br/>其它注意事项：<br/>1.肥厚型心肌病：120名肥厚型心肌病患者（大多数普萘洛尔无效或不耐受）接受维拉帕米治疗，剂量达720mg/日时，出现多种严重不良反应。3位患者死于肺水肿，8位出现肺水肿和/或严重的低血压，窦性心动过缓发生率为11％，Ⅱ度房室阻滞发生率为4％，窦性停搏为2％，死亡率明显增高。减量后不良反应降低。<br/>2.神经肌肉传导减弱患者：有报道维拉帕米减弱Duchenne&#39;s肌营养不良患者神经肌肉传导并可延长神经肌肉阻滞药维库溴铵的作用。神经肌肉传递减弱患者使用维拉帕米时应减量。<br/>3.肾功能损害：肾功能损害的病人慎用维拉帕米。密切观察PR间期的异常延长或其它药物过量症状。血液透析不能清除维拉帕米。<br/>4.血清钙：维拉帕米不改变血清钙浓度，但也有高于正常范围的血钙水平可能影响维拉帕米疗效的报道。<br/>5.对驾驶和机械操作能力的影响：由于个体敏感性的差异，使用盐酸维拉帕米可能会影响驾驶车辆和操作机器的能力，严重时可能使患者在工作时发生危险。这种情况更易出现于治疗开始、增加剂量、从其它药物换药时或与酒精同服时。应特别注意。<br/>6.服用本品应定期检查患者的血压。', '出现下列情况需要进行严密的医疗监护<br/>1.Ⅰ度房室传导阻滞；<br/>2.低血压（收缩压低于90mmHg）；<br/>3.心动过缓（心率低于每分钟50次）；<br/>4.严重的肝功能不全，应定期监测肝功能；<br/>5.神经肌肉传导减弱的相关情况（重症肌无力，Lambert-Eaton综合征，晚期杜兴肌营养不良）；<br/>6.伴随有QRS增宽（＞0.12秒）的室性心动过速；<br/>7.心肌梗塞伴发心绞痛患者在发生急性心肌梗塞7天内不应使用维拉帕米。<br/>虽然有可靠的对照研究显示，终末期肾病患者的肾功能损伤不会影响维拉帕米的药代动力学，但个例报告提示，肾功能受损患者只有在密切监测的情况下才能谨慎使用维拉帕米。维拉帕米不会通过血液透析清除。<br/>其它注意事项：<br/>1.肥厚型心肌病：120名肥厚型心肌病患者（大多数普萘洛尔无效或不耐受）接受维拉帕米治疗，剂量达720mg/日时，出现多种严重不良反应。3位患者死于肺水肿，8位出现肺水肿和/或严重的低血压，窦性心动过缓发生率为11％，Ⅱ度房室阻滞发生率为4％，窦性停搏为2％，死亡率明显增高。减量后不良反应降低。<br/>2.神经肌肉传导减弱患者：有报道维拉帕米减弱Duchenne&#39;s肌营养不良患者神经肌肉传导并可延长神经肌肉阻滞药维库溴铵的作用。神经肌肉传递减弱患者使用维拉帕米时应减量。<br/>3.肾功能损害：肾功能损害的病人慎用维拉帕米。密切观察PR间期的异常延长或其它药物过量症状。血液透析不能清除维拉帕米。<br/>4.血清钙：维拉帕米不改变血清钙浓度，但也有高于正常范围的血钙水平可能影响维拉帕米疗效的报道。<br/>5.对驾驶和机械操作能力的影响：由于个体敏感性的差异，使用盐酸维拉帕米可能会影响驾驶车辆和操作机器的能力，严重时可能使患者在工作时发生危险。这种情况更易出现于治疗开始、增加剂量、从其它药物换药时或与酒精同服时。应特别注意。<br/>6.服用本品应定期检查患者的血压。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '妊娠及哺乳期妇女用药', '妊娠<br/>盐酸维拉帕米可以通过胎盘屏障，脐带血中维拉帕米的药物浓度约为母亲血中的20%-92%。妊娠期内使用维拉帕米的经验尚不充分。然而，来自妊娠妇女服用的经验资料未表明盐酸维拉帕米有致畸作用。动物实验证实其有生殖毒性。因此，在妊娠的前6个月不得服用本品。而在妊娠的后3个月，只有对母亲和婴儿的益处大于危险，而且必需的情况下，才能使用盐酸维拉帕米。<br/>哺乳<br/>维拉帕米能排泄到人类乳汁中（乳汁中药物浓度约为母体血浆浓度的23%)。关于人类口服用药的有限数据显示，婴儿的维拉帕米相对剂量低（约为母亲口服剂量的0.1%-1%)，服用维拉帕米的同时，有可能可予母乳喂养。由于对哺乳期婴儿存在潜在的严重不良反应，只有在确定治疗对母亲受益的必要性之后，才可在哺乳的同时服用维拉帕米。有证据表明盐酸维拉帕米能增加泌乳素的分泌，并导致溢乳。', '妊娠<br/>盐酸维拉帕米可以通过胎盘屏障，脐带血中维拉帕米的药物浓度约为母亲血中的20%-92%。妊娠期内使用维拉帕米的经验尚不充分。然而，来自妊娠妇女服用的经验资料未表明盐酸维拉帕米有致畸作用。动物实验证实其有生殖毒性。因此，在妊娠的前6个月不得服用本品。而在妊娠的后3个月，只有对母亲和婴儿的益处大于危险，而且必需的情况下，才能使用盐酸维拉帕米。<br/>哺乳<br/>维拉帕米能排泄到人类乳汁中（乳汁中药物浓度约为母体血浆浓度的23%)。关于人类口服用药的有限数据显示，婴儿的维拉帕米相对剂量低（约为母亲口服剂量的0.1%-1%)，服用维拉帕米的同时，有可能可予母乳喂养。由于对哺乳期婴儿存在潜在的严重不良反应，只有在确定治疗对母亲受益的必要性之后，才可在哺乳的同时服用维拉帕米。有证据表明盐酸维拉帕米能增加泌乳素的分泌，并导致溢乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '儿童用药', '18岁以下儿童的安全性和疗效尚未确定。', '18岁以下儿童的安全性和疗效尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '老年人用药', '因老年患者的消除半衰期可能延长且易发生肝或肾功能不全，故建议老年患者从小剂量开始服用。', '因老年患者的消除半衰期可能延长且易发生肝或肾功能不全，故建议老年患者从小剂量开始服用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '主要成份', '本品主要成份为阿维A，<br/>化学名称：全反式-9-（4-甲氧基-2，3，6-三甲基苯基）-3，7-二甲基-2，4，6，8-壬四烯酸。<br/>化学结构式：<br/>分子式：C21H26O3<br/>分子量：326.43', '本品主要成份为阿维A，<br/>化学名称：全反式-9-（4-甲氧基-2，3，6-三甲基苯基）-3，7-二甲基-2，4，6，8-壬四烯酸。<br/>化学结构式：<br/>分子式：C21H26O3<br/>分子量：326.43', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '适应症', '阿维A适用于治疗以下疾病：<br/>1、严重的银屑病，其中包括红皮病型银屑病、脓疱型银屑病等。<br/>2、其它角化性皮肤病。', '阿维A适用于治疗以下疾病：<br/>1、严重的银屑病，其中包括红皮病型银屑病、脓疱型银屑病等。<br/>2、其它角化性皮肤病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '用法用量', '本品个体差异较大，剂量需要个体化，才能取得最大的临床治疗效果，同时不良反应最小。开始治疗：开始阿维A治疗应为每天25或30mg，作为一个单独剂量与主餐一起服用。如果经过4周治疗效果不满意，又没有毒性反应，每天最大剂量可以逐渐增加至每天75mg，如果需要把副作用减至最小，此剂量还可减少。维持治疗：治疗开始有效后，可给予每天25mg至50mg的维持剂量。维持剂量应以临床效果和耐受性作为根据。一些病例，增加剂量至最大每天75mg，可能是必要的。一般来说，当皮损已充分消退，治疗应该停止。复发可按开始治疗的方法再治疗。其它角化性疾病：角化性疾病的维持剂量为每天10mg，最大为每天50mg。', '本品个体差异较大，剂量需要个体化，才能取得最大的临床治疗效果，同时不良反应最小。开始治疗：开始阿维A治疗应为每天25或30mg，作为一个单独剂量与主餐一起服用。如果经过4周治疗效果不满意，又没有毒性反应，每天最大剂量可以逐渐增加至每天75mg，如果需要把副作用减至最小，此剂量还可减少。维持治疗：治疗开始有效后，可给予每天25mg至50mg的维持剂量。维持剂量应以临床效果和耐受性作为根据。一些病例，增加剂量至最大每天75mg，可能是必要的。一般来说，当皮损已充分消退，治疗应该停止。复发可按开始治疗的方法再治疗。其它角化性疾病：角化性疾病的维持剂量为每天10mg，最大为每天50mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '不良反应', '本品主要和常见的不良反应为维生素A过多综合症样反应，主要表现为：<br/>1、皮肤：瘙痒、感觉过敏、光过敏、红斑、干燥、鳞屑、甲沟炎等。<br/>2、粘膜：唇炎、鼻炎、口干等。<br/>3、眼：眼干燥、结膜炎等。<br/>4、肌肉骨胳：肌痛、背痛、关节痛、骨增生等。<br/>5、神经系统：头痛、步态异常、颅内压升高、耳鸣、耳痛等。<br/>6、其它：疲劳、厌食、食欲改变、恶心、腹痛等。<br/>7、实验室异常：可见谷草转氨酶、谷丙转氨酶、碱性磷酸酶、甘油三酯、胆红素、尿酸、网织红细胞等短暂性轻度升高；也可见高密度脂蛋白、白血球及磷、钾等电解质减少。继续治疗或停止用药，改变可恢复。', '本品主要和常见的不良反应为维生素A过多综合症样反应，主要表现为：<br/>1、皮肤：瘙痒、感觉过敏、光过敏、红斑、干燥、鳞屑、甲沟炎等。<br/>2、粘膜：唇炎、鼻炎、口干等。<br/>3、眼：眼干燥、结膜炎等。<br/>4、肌肉骨胳：肌痛、背痛、关节痛、骨增生等。<br/>5、神经系统：头痛、步态异常、颅内压升高、耳鸣、耳痛等。<br/>6、其它：疲劳、厌食、食欲改变、恶心、腹痛等。<br/>7、实验室异常：可见谷草转氨酶、谷丙转氨酶、碱性磷酸酶、甘油三酯、胆红素、尿酸、网织红细胞等短暂性轻度升高；也可见高密度脂蛋白、白血球及磷、钾等电解质减少。继续治疗或停止用药，改变可恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '药物过量', '如发生过量服用，应立即停药，采取将本品从体内排出的措施，并密切监视颅内压升高的体征。', '如发生过量服用，应立即停药，采取将本品从体内排出的措施，并密切监视颅内压升高的体征。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '禁忌', '1、孕妇、哺乳期妇女及两年内有生育愿望的妇女禁用。<br/>2、对阿维A或其它维甲酸类药物过敏者禁用。<br/>3、严重肝肾功能不全者、高脂血症者，维生素A过多症或对维生素A及其代谢物过敏者禁用。', '1、孕妇、哺乳期妇女及两年内有生育愿望的妇女禁用。<br/>2、对阿维A或其它维甲酸类药物过敏者禁用。<br/>3、严重肝肾功能不全者、高脂血症者，维生素A过多症或对维生素A及其代谢物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '配伍禁忌', '本品不能与四环素、氨甲喋呤、维生素A及其它维甲酸类药物并用，以避免副作用。', '本品不能与四环素、氨甲喋呤、维生素A及其它维甲酸类药物并用，以避免副作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '注意事项', '1、育龄妇女在开始阿维A治疗前2周内，必须进行血液或尿液妊娠试验，确认妊娠试验为阴性后，在下次正常月经周期的第2天或第3天开始用阿维A治疗。在开始治疗前，治疗期间和停止治疗后至少2年内，必须使用有效的避孕方法。治疗期间，应定期进行妊娠试验，如妊娠试验为阳性，应立即与医生联系，共同讨论对胎儿的危险性及是否继续妊娠等。<br/>2、在阿维A治疗期间或治疗后2个月内，应避免饮用含酒精的饮料，并忌酒。<br/>3、在服用阿维A前和治疗期间，应定期检查肝功能。若出现肝功能异常，应每周检查。若肝功能未恢复正常或进一步恶化，必须停止治疗，并继续监测肝功能至少3个月。<br/>4、对有脂代谢障碍、糖尿病、肥胖症、酒精中毒的高危患者和长期服用阿维A的患者，必须定期检查血清胆固醇和甘油三酯。<br/>5、对长期服用阿维A的患者，应定期检查有无骨异常。<br/>6、正在服用维甲酸类药物治疗及停药后2年内，患者不得献血。<br/>7、治疗期间，不要使用含维生素A的制剂或保健食品，要避免在阳光下过多暴露。', '1、育龄妇女在开始阿维A治疗前2周内，必须进行血液或尿液妊娠试验，确认妊娠试验为阴性后，在下次正常月经周期的第2天或第3天开始用阿维A治疗。在开始治疗前，治疗期间和停止治疗后至少2年内，必须使用有效的避孕方法。治疗期间，应定期进行妊娠试验，如妊娠试验为阳性，应立即与医生联系，共同讨论对胎儿的危险性及是否继续妊娠等。<br/>2、在阿维A治疗期间或治疗后2个月内，应避免饮用含酒精的饮料，并忌酒。<br/>3、在服用阿维A前和治疗期间，应定期检查肝功能。若出现肝功能异常，应每周检查。若肝功能未恢复正常或进一步恶化，必须停止治疗，并继续监测肝功能至少3个月。<br/>4、对有脂代谢障碍、糖尿病、肥胖症、酒精中毒的高危患者和长期服用阿维A的患者，必须定期检查血清胆固醇和甘油三酯。<br/>5、对长期服用阿维A的患者，应定期检查有无骨异常。<br/>6、正在服用维甲酸类药物治疗及停药后2年内，患者不得献血。<br/>7、治疗期间，不要使用含维生素A的制剂或保健食品，要避免在阳光下过多暴露。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '妊娠及哺乳期妇女用药', '本品有生殖毒性，孕妇和哺乳期妇女禁用。', '本品有生殖毒性，孕妇和哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '儿童用药', '阿维A在儿童中应用的疗效和安全性尚未确认，因而阿维A只用于患有严重角化异常性疾病，且无有效替代疗法的那些儿童。', '阿维A在儿童中应用的疗效和安全性尚未确认，因而阿维A只用于患有严重角化异常性疾病，且无有效替代疗法的那些儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '老年人用药', '对老年患者用药，未见报道需作特殊对待。', '对老年患者用药，未见报道需作特殊对待。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '药理作用', '本品具有调节表皮细胞分化和增殖等作用，但其对银屑病及其它角化性皮肤病的作用机理尚不清楚。', '本品具有调节表皮细胞分化和增殖等作用，但其对银屑病及其它角化性皮肤病的作用机理尚不清楚。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '药代动力学', '健康志愿者单剂口服50mg的阿维A后，阿维A的最大血浆浓度范围为196-728ng/ml(平均416ng/ml)，达峰时间为2-5小时(平均2.7小时)。多剂服用后，血浆浓度在2周内达稳态。银屑病患者服用阿维A(10-50mg/d)8周，其平均稳态浓度的低值在6-25ng/ml之间，且与给药剂量有关。患者多剂口服阿维A 9个月以上，清除半衰期(t1/2)为33-92小时(平均48小时)，而顺式异构体为28-123小时(平均64小时)。<br/>在健康青年和老年受试者的多剂研究中发现老年受试者的血浆阿维A浓度较青年受试者高。其终末清除半衰期在老年受试者中为37-96小时(平均54小时)，在青年受试者中为39-70小时(平均53小时)。<br/>口服吸收后，阿维A经代谢及简单的同分异构化互变为13-顺式异构体。阿维A及其13-顺式异构体主要通过代谢成短链的降解产物和结合物从体内清除。98%以上的阿维A与血浆蛋白结合，其中主要为血浆白蛋白。<br/>患者服用阿维A后，在血浆样本中检测出阿维A酯(体卡松)的存在(阿维A为阿维A酯的活性代谢产物)，其原因可能与饮酒有关。在对健康志愿者进行的双向交叉研究中，受试者摄入酒精(1.4g/kg)3小时后，单剂口服100mg阿维A，在所有的10名受试者体内均检测到阿维A酯的存在，其峰浓度在22-105ng/ml之间(平均为55ng/ml)。受试者在未摄入酒精的情况下单剂口服阿维A，体内阿维A酯的浓度则未达检测水平，但是不能排除在无酒精作用下阿维A转化为阿维A酯。阿维A酯的清除期较长，当阿维A酯用作主要治疗药物时，在中止治疗2.9年后仍可在患者血中发现阿维A酯的存在。240名银屑病患者在未严格限制酒精使用的情况下接受阿维A治疗(5-60mg/天)，其中有7.5%的患者血中检测出阿维A酯(5-62ng/ml)，有27%的患者体内有极微量阿维A酯的存在，但浓度低于定量检测限。<br/>阿维A与食物同服，口服吸收最佳。<br/><p class=\"p\" style=\"margin: 0pt; text-indent: 0', '健康志愿者单剂口服50mg的阿维A后，阿维A的最大血浆浓度范围为196-728ng/ml(平均416ng/ml)，达峰时间为2-5小时(平均2.7小时)。多剂服用后，血浆浓度在2周内达稳态。银屑病患者服用阿维A(10-50mg/d)8周，其平均稳态浓度的低值在6-25ng/ml之间，且与给药剂量有关。患者多剂口服阿维A 9个月以上，清除半衰期(t1/2)为33-92小时(平均48小时)，而顺式异构体为28-123小时(平均64小时)。<br/>在健康青年和老年受试者的多剂研究中发现老年受试者的血浆阿维A浓度较青年受试者高。其终末清除半衰期在老年受试者中为37-96小时(平均54小时)，在青年受试者中为39-70小时(平均53小时)。<br/>口服吸收后，阿维A经代谢及简单的同分异构化互变为13-顺式异构体。阿维A及其13-顺式异构体主要通过代谢成短链的降解产物和结合物从体内清除。98%以上的阿维A与血浆蛋白结合，其中主要为血浆白蛋白。<br/>患者服用阿维A后，在血浆样本中检测出阿维A酯(体卡松)的存在(阿维A为阿维A酯的活性代谢产物)，其原因可能与饮酒有关。在对健康志愿者进行的双向交叉研究中，受试者摄入酒精(1.4g/kg)3小时后，单剂口服100mg阿维A，在所有的10名受试者体内均检测到阿维A酯的存在，其峰浓度在22-105ng/ml之间(平均为55ng/ml)。受试者在未摄入酒精的情况下单剂口服阿维A，体内阿维A酯的浓度则未达检测水平，但是不能排除在无酒精作用下阿维A转化为阿维A酯。阿维A酯的清除期较长，当阿维A酯用作主要治疗药物时，在中止治疗2.9年后仍可在患者血中发现阿维A酯的存在。240名银屑病患者在未严格限制酒精使用的情况下接受阿维A治疗(5-60mg/天)，其中有7.5%的患者血中检测出阿维A酯(5-62ng/ml)，有27%的患者体内有极微量阿维A酯的存在，但浓度低于定量检测限。<br/>阿维A与食物同服，口服吸收最佳。<br/><p class=\"p\" style=\"margin: 0pt; text-indent: 0', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '主要成份', '人参、黄芪、当归、鹿茸(去皮)、菊花、薄荷、柴胡、决明子、荆芥穗、丹参、远志、五味手、枣仁．莲子心、麦冬。百合、竹茹、黄芩、桔梗、陈皮、茯苓、甘草、半夏(制)、枳壳、于姜、石膏、冰片、大黄、木通、黄柏、柏子仁、莲子肉、知母、石菖蒲、川芎、赤芍、桃仁(炒)、红花、山楂、牛膝、白芷、藁本、蔓荆子、葛根、防风、羌活、钩藤、地黄。', '人参、黄芪、当归、鹿茸(去皮)、菊花、薄荷、柴胡、决明子、荆芥穗、丹参、远志、五味手、枣仁．莲子心、麦冬。百合、竹茹、黄芩、桔梗、陈皮、茯苓、甘草、半夏(制)、枳壳、于姜、石膏、冰片、大黄、木通、黄柏、柏子仁、莲子肉、知母、石菖蒲、川芎、赤芍、桃仁(炒)、红花、山楂、牛膝、白芷、藁本、蔓荆子、葛根、防风、羌活、钩藤、地黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '适应症', '清心安神，化痰醒脑，活血通络。用于神经衰弱，失眠，顽固性头痛，脑震荡后遗症所致头痛、眩晕、健忘、失眠等症。', '清心安神，化痰醒脑，活血通络。用于神经衰弱，失眠，顽固性头痛，脑震荡后遗症所致头痛、眩晕、健忘、失眠等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '用法用量', '口服，轻症一次l0毫升，重症一次20毫升，一日2次。', '口服，轻症一次l0毫升，重症一次20毫升，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '注意事项', '孕妇及对酒精过敏者慎用。', '孕妇及对酒精过敏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '主要成份', '本品主要成份及其化学名称为：顺式-1，1-环丁烷二羧酸二氨合铂<br/>化学结构式：<br/>分子式：C6H12N2O4Pt<br/>分子量：371.26<br/>辅料名称：依地酸二钠；注射用水。', '本品主要成份及其化学名称为：顺式-1，1-环丁烷二羧酸二氨合铂<br/>化学结构式：<br/>分子式：C6H12N2O4Pt<br/>分子量：371.26<br/>辅料名称：依地酸二钠；注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '适应症', '主要用于实体瘤如小细胞肺癌、卵巢癌、睾丸肿瘤、头颈部癌及恶性淋巴瘤等均有较好的疗效。也可适用其它肿瘤如子宫颈癌、膀胱癌及非小细胞性肺癌等。', '主要用于实体瘤如小细胞肺癌、卵巢癌、睾丸肿瘤、头颈部癌及恶性淋巴瘤等均有较好的疗效。也可适用其它肿瘤如子宫颈癌、膀胱癌及非小细胞性肺癌等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '用法用量', '本品可单用也可与其它抗癌药物联合使用。<br/>临用时把本品加入到5%葡萄糖注射液250-500ml中静脉滴注。推荐剂量为0.3-0.4g/m2，一次给药，或分五次五天给药。均四周重复给药一次，每2-4周期为一疗程。', '本品可单用也可与其它抗癌药物联合使用。<br/>临用时把本品加入到5%葡萄糖注射液250-500ml中静脉滴注。推荐剂量为0.3-0.4g/m2，一次给药，或分五次五天给药。均四周重复给药一次，每2-4周期为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '不良反应', '血液毒性：骨髓抑制是卡铂剂量限制性毒性，注射后14-24天白细胞和血小板降至最低，一般在35-41天可恢复正常水平。对白细胞低于4000/mm3及血小板低于8万/mm3都应慎用或减量应用，一般体质差、≥65岁的病人和加强化疗的复治病人，产生的骨髓抑制更严重，持续时间更长，卡铂与其它骨髓中毒性药物合用或配合放疗，骨髓抑制会加重，但只要应用合理适当，骨髓抑制是可逆的，不会产生积累影响。<br/>据报道，用卡铂治疗的病人出现感染和血红蛋白的并发症分别占4%和6%。<br/>血红蛋白正常的病人，治疗后71%的病人出现血红蛋白低于11g/dl的贫血，贫血发生率随卡铂用量的增加而提高。<br/>胃肠毒性：用卡铂治疗后约15%的病人出现恶心，65%出现呕吐，其中有三分之一病人呕吐严重，恶心和呕吐通常在治疗后24小时消失。止吐剂能有效地预防治疗卡铂引起的恶心、呕吐。腹痛、腹泻、便秘和食欲不振也有报道。<br/>肾毒性：一般卡铂的肾毒性无剂量依赖性。约15%的病人BUN或血浆肌酸酐水平提高；25%的病人肌酸酐廓清率下降到60ml/min以下；肾功能损伤者，发生率和严重程度均提高。当肾功能衰竭时，无论水化是否能阻止肾毒性，应先降低卡铂用量或停药。<br/>过敏反应：据报道，约2%的病人给药后几分钟即出现皮疹，无其它明显原因引起的发烧，瘙痒，荨麻疹，红斑和极少有的支气管痉挛，低血压等过敏反应。同其它铂类化合物引起的过敏反应相类似。<br/>耳毒性：无临床症状的高频率的听觉丧失首先发生，只有1%发展为有症状的耳毒性，包括大多数导致耳鸣的病人。<br/>神经毒性：发生率较低的周围神经病，如感觉异常或减少深部腱的反射，以前有感觉异常的病人，特别是用顺铂导致的感觉异常，用卡铂治疗期间，这种症状会持续或者加重。<br/>其它：肝功能正常的病人，用卡铂治疗后，出现轻至中度的肝功能异常，但多数病例会在治疗期间自动恢复正常。<br/>偶见味觉减退、脱发，不伴有感染或过敏反应的发烧，寒战，呼吸、心血管，粘膜，生殖泌尿，皮肤，肌骨骼等部位副反应发生率低于5%。尽管报道过因心血管副反应致死的病人，但死亡是否与化疗有关还不清楚。<br/>溶血-尿毒症综合症极少有报道。', '血液毒性：骨髓抑制是卡铂剂量限制性毒性，注射后14-24天白细胞和血小板降至最低，一般在35-41天可恢复正常水平。对白细胞低于4000/mm3及血小板低于8万/mm3都应慎用或减量应用，一般体质差、≥65岁的病人和加强化疗的复治病人，产生的骨髓抑制更严重，持续时间更长，卡铂与其它骨髓中毒性药物合用或配合放疗，骨髓抑制会加重，但只要应用合理适当，骨髓抑制是可逆的，不会产生积累影响。<br/>据报道，用卡铂治疗的病人出现感染和血红蛋白的并发症分别占4%和6%。<br/>血红蛋白正常的病人，治疗后71%的病人出现血红蛋白低于11g/dl的贫血，贫血发生率随卡铂用量的增加而提高。<br/>胃肠毒性：用卡铂治疗后约15%的病人出现恶心，65%出现呕吐，其中有三分之一病人呕吐严重，恶心和呕吐通常在治疗后24小时消失。止吐剂能有效地预防治疗卡铂引起的恶心、呕吐。腹痛、腹泻、便秘和食欲不振也有报道。<br/>肾毒性：一般卡铂的肾毒性无剂量依赖性。约15%的病人BUN或血浆肌酸酐水平提高；25%的病人肌酸酐廓清率下降到60ml/min以下；肾功能损伤者，发生率和严重程度均提高。当肾功能衰竭时，无论水化是否能阻止肾毒性，应先降低卡铂用量或停药。<br/>过敏反应：据报道，约2%的病人给药后几分钟即出现皮疹，无其它明显原因引起的发烧，瘙痒，荨麻疹，红斑和极少有的支气管痉挛，低血压等过敏反应。同其它铂类化合物引起的过敏反应相类似。<br/>耳毒性：无临床症状的高频率的听觉丧失首先发生，只有1%发展为有症状的耳毒性，包括大多数导致耳鸣的病人。<br/>神经毒性：发生率较低的周围神经病，如感觉异常或减少深部腱的反射，以前有感觉异常的病人，特别是用顺铂导致的感觉异常，用卡铂治疗期间，这种症状会持续或者加重。<br/>其它：肝功能正常的病人，用卡铂治疗后，出现轻至中度的肝功能异常，但多数病例会在治疗期间自动恢复正常。<br/>偶见味觉减退、脱发，不伴有感染或过敏反应的发烧，寒战，呼吸、心血管，粘膜，生殖泌尿，皮肤，肌骨骼等部位副反应发生率低于5%。尽管报道过因心血管副反应致死的病人，但死亡是否与化疗有关还不清楚。<br/>溶血-尿毒症综合症极少有报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '药物过量', '卡铂过量还没有解毒剂，卡铂过量引起骨髓抑制和肝，肾功能损伤有关的并发症；高剂量的卡铂会导致极少出现的失明。', '卡铂过量还没有解毒剂，卡铂过量引起骨髓抑制和肝，肾功能损伤有关的并发症；高剂量的卡铂会导致极少出现的失明。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '禁忌', '1.有明显骨髓抑制及肾功能不全者。<br/>2.对其它铂制剂甘露醇过敏者。<br/>3.孕妇及有严重并发症者<br/>4.原应用过顺铂者应慎用。<br/>5.严重肝肾功能损害者禁用。', '1.有明显骨髓抑制及肾功能不全者。<br/>2.对其它铂制剂甘露醇过敏者。<br/>3.孕妇及有严重并发症者<br/>4.原应用过顺铂者应慎用。<br/>5.严重肝肾功能损害者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '配伍禁忌', '1.卡铂会改变肾功能，尽管还没有文献证明氨基糖苷类及其它肾毒性药物与卡波同时用，会加重肾毒性，但还是建议本品不与以上药物联合使用。<br/>2.与各种骨髓抑制剂或放射治疗合用，可增加骨髓抑制的毒副作用，此时卡铂应作剂量调整。<br/>3.与其他抗癌药物合并用药，应注意其毒性的增加。<br/>4.用顺铂造成听力损伤的病人，用卡铂治疗后，耳毒性还会持续或加重。<br/>5.用顺铂治疗过的病人，再用卡铂治疗，神经毒性发生率和强度都提高。', '1.卡铂会改变肾功能，尽管还没有文献证明氨基糖苷类及其它肾毒性药物与卡波同时用，会加重肾毒性，但还是建议本品不与以上药物联合使用。<br/>2.与各种骨髓抑制剂或放射治疗合用，可增加骨髓抑制的毒副作用，此时卡铂应作剂量调整。<br/>3.与其他抗癌药物合并用药，应注意其毒性的增加。<br/>4.用顺铂造成听力损伤的病人，用卡铂治疗后，耳毒性还会持续或加重。<br/>5.用顺铂治疗过的病人，再用卡铂治疗，神经毒性发生率和强度都提高。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '注意事项', '1.应用本品前后检查血象及肝肾功能，治疗期间，应每周检查血细胞，血小板至少1-2次。<br/>2.用药前后，严密监视病人的肾功能和血象。<br/>3.由于本品对骨髓有明显的抑制作用，在用药后3-4周内不应重复给药，出现严重的骨髓抑制的病例，有必要输血治疗。<br/>4.在治疗开始和之后的每周都要检查血细胞，作为之后调整剂量的依据。<br/>5.用顺铂治疗的病人，用本品应慎重或注意监视，因为用顺铂造成听力损伤的病人，再用卡铂治疗，耳毒性会持续或加重，以前有感觉异常的病人，特别是用顺铂导致的感觉异常，用卡铂治疗，这种反应会持续或加重。<br/>6.一旦发生对本品的过敏反应，应立即采取适当的治疗措施。<br/>7.如同其它抗癌药物和免疫抑制剂一样，动物实验表明卡铂有致癌作用。<br/>8.全身肌酸酐廓清率低于60ml/min的病人，卡铂的肾清除下降，这时应适当降低卡铂用量<br/>9.与其它抗癌方式联合治疗，应注意适当调整剂量。<br/>10.本品只做静脉注射，应避免漏于血管外。<br/>11.本品一经稀释，应在8hr以内用完，滴注及存放时应避免直接日晒。<br/>12.卡铂可能引起血浆中电解质的下降(如镁、钾、钠、钙等)，使用期间注意监测<br/>13.对一切可能发生的副反应，都要随访检查。<br/>14.有水痘、带状疱疹、感染、肾功能减退患者慎用。', '1.应用本品前后检查血象及肝肾功能，治疗期间，应每周检查血细胞，血小板至少1-2次。<br/>2.用药前后，严密监视病人的肾功能和血象。<br/>3.由于本品对骨髓有明显的抑制作用，在用药后3-4周内不应重复给药，出现严重的骨髓抑制的病例，有必要输血治疗。<br/>4.在治疗开始和之后的每周都要检查血细胞，作为之后调整剂量的依据。<br/>5.用顺铂治疗的病人，用本品应慎重或注意监视，因为用顺铂造成听力损伤的病人，再用卡铂治疗，耳毒性会持续或加重，以前有感觉异常的病人，特别是用顺铂导致的感觉异常，用卡铂治疗，这种反应会持续或加重。<br/>6.一旦发生对本品的过敏反应，应立即采取适当的治疗措施。<br/>7.如同其它抗癌药物和免疫抑制剂一样，动物实验表明卡铂有致癌作用。<br/>8.全身肌酸酐廓清率低于60ml/min的病人，卡铂的肾清除下降，这时应适当降低卡铂用量<br/>9.与其它抗癌方式联合治疗，应注意适当调整剂量。<br/>10.本品只做静脉注射，应避免漏于血管外。<br/>11.本品一经稀释，应在8hr以内用完，滴注及存放时应避免直接日晒。<br/>12.卡铂可能引起血浆中电解质的下降(如镁、钾、钠、钙等)，使用期间注意监测<br/>13.对一切可能发生的副反应，都要随访检查。<br/>14.有水痘、带状疱疹、感染、肾功能减退患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '妊娠及哺乳期妇女用药', '孕妇用本品的安全性还未确定，已知卡铂对许多实验对象产生胚胎毒性及诱变的可能性。<br/>卡铂是否通过乳汁分泌还不清楚，据研究，许多药物能分泌到乳汁中，卡铂一旦分泌到乳汁，会对乳婴造成严重的伤害，因此，需要用卡铂治疗的哺乳期妇女，要在停止哺乳和中断治疗之间作出选择。', '孕妇用本品的安全性还未确定，已知卡铂对许多实验对象产生胚胎毒性及诱变的可能性。<br/>卡铂是否通过乳汁分泌还不清楚，据研究，许多药物能分泌到乳汁中，卡铂一旦分泌到乳汁，会对乳婴造成严重的伤害，因此，需要用卡铂治疗的哺乳期妇女，要在停止哺乳和中断治疗之间作出选择。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '儿童用药', '儿童用本品的安全性和有效性还未经试验研究确定。', '儿童用本品的安全性和有效性还未经试验研究确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '老年人用药', '老年患者应根据其体能，全身的肌酸酐清除率及肾对卡铂的清除率，慎重调整卡铂的用量，并且随时监控。', '老年患者应根据其体能，全身的肌酸酐清除率及肾对卡铂的清除率，慎重调整卡铂的用量，并且随时监控。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '药理作用', '药理作用本品为周期非特异性抗肿瘤药，直接作用于DNA，从而能抑制分裂旺盛的肿瘤细胞。毒理研究生殖毒性：本品孕妇用药可导致胎儿损害，大鼠研究已表明，本品器官形成期给药，具有胚胎毒性和致畸形性。目前尚无充分和严格对照的孕妇临床研究，若妊娠期间应用本品，或本品给药期间发现怀孕。应告知患者本品对胎儿的潜在危害性，应劝告有生育可能的妇女避免怀孕，尚不清楚本品是否通过乳汁分泌，因为母亲应用本品后可能对哺乳期婴儿产生毒性，故建议此时母亲应中止授乳。遗传毒性：体外和体内试验结果均表明本品有致突变性。致癌性：尚无本品致癌性方面的研究资料，但已有报告显示，作用机理及遗传毒性与其相似的化合物具有潜在致癌性，另外，有报道提示，本品与其他药物合用出现继发性恶性肿瘤。', '药理作用本品为周期非特异性抗肿瘤药，直接作用于DNA，从而能抑制分裂旺盛的肿瘤细胞。毒理研究生殖毒性：本品孕妇用药可导致胎儿损害，大鼠研究已表明，本品器官形成期给药，具有胚胎毒性和致畸形性。目前尚无充分和严格对照的孕妇临床研究，若妊娠期间应用本品，或本品给药期间发现怀孕。应告知患者本品对胎儿的潜在危害性，应劝告有生育可能的妇女避免怀孕，尚不清楚本品是否通过乳汁分泌，因为母亲应用本品后可能对哺乳期婴儿产生毒性，故建议此时母亲应中止授乳。遗传毒性：体外和体内试验结果均表明本品有致突变性。致癌性：尚无本品致癌性方面的研究资料，但已有报告显示，作用机理及遗传毒性与其相似的化合物具有潜在致癌性，另外，有报道提示，本品与其他药物合用出现继发性恶性肿瘤。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '药代动力学', '本品静脉注射或滴注后迅速与组织结合，在24小时内血浆浓度降到最低水平，呈二室开放模型，药品主要由肾脏排出，但有小部分由胆汁和粪中排出。', '本品静脉注射或滴注后迅速与组织结合，在24小时内血浆浓度降到最低水平，呈二室开放模型，药品主要由肾脏排出，但有小部分由胆汁和粪中排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '主要成份', '白花蛇舌草、大青叶、瞿麦、?蓄、海金沙藤、淡竹叶、黄柏、茯苓、地黄、甘草。', '白花蛇舌草、大青叶、瞿麦、?蓄、海金沙藤、淡竹叶、黄柏、茯苓、地黄、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '适应症', '清热解毒，利水通淋。用于尿道炎，膀胱炎，急、慢性肾盂肾炎。', '清热解毒，利水通淋。用于尿道炎，膀胱炎，急、慢性肾盂肾炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '用法用量', '开水冲服。一次8克，一日3次。小儿酌减或遵医嘱。', '开水冲服。一次8克，一日3次。小儿酌减或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '注意事项', '1.本品为膀胱湿热所致热淋而设，弱肝郁气滞，脾肾亏虚，膀胱气化不行所致淋症不宜使用。<br/> 2.本品药性苦寒，易伤正气，不可过服、久服。<br/>3.宜多饮水，避免憋尿和劳累；治疗期间宜节制房事。 <br/>4.服药期间，不宜进食辛辣、油腻和煎炸类食物，以免助湿生热。<br/>5.本品含利尿通淋，活血痛经药物，孕妇忌服。', '1.本品为膀胱湿热所致热淋而设，弱肝郁气滞，脾肾亏虚，膀胱气化不行所致淋症不宜使用。<br/> 2.本品药性苦寒，易伤正气，不可过服、久服。<br/>3.宜多饮水，避免憋尿和劳累；治疗期间宜节制房事。 <br/>4.服药期间，不宜进食辛辣、油腻和煎炸类食物，以免助湿生热。<br/>5.本品含利尿通淋，活血痛经药物，孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '主要成份', '胆酸、珍珠母(粉)、猪去氧胆酸、栀子、水牛角(粉)、板蓝根、黄芩苷、金银花。辅料无。', '胆酸、珍珠母(粉)、猪去氧胆酸、栀子、水牛角(粉)、板蓝根、黄芩苷、金银花。辅料无。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '适应症', '清热解毒，化痰通络，醒神开窍。用于热病、神昏，中风偏瘫，神志不清；急性肝炎、上呼吸道感染、肺炎、脑血栓形成、脑出血见上述证候者。', '清热解毒，化痰通络，醒神开窍。用于热病、神昏，中风偏瘫，神志不清；急性肝炎、上呼吸道感染、肺炎、脑血栓形成、脑出血见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '用法用量', '肌内注射：一日2-4ml。重症患者静脉滴注：一日20-40ml，以10%葡萄糖注射液200ml或氯化钠注射液100ml稀释后使用。', '肌内注射：一日2-4ml。重症患者静脉滴注：一日20-40ml，以10%葡萄糖注射液200ml或氯化钠注射液100ml稀释后使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '不良反应', '本品偶有过敏反应，可见皮疹、面红、局部疼痛等。另据国家药品不良反应检测中心的报告：极少数病例出现严重的不良反应/事件。全身性损害主要表现为过敏性休克、过敏样反应、寒战、高热等；呼吸系统损害主要表现为呼吸困难、紫绀、喉水肿、支气管痉挛等；皮肤及其附件损害表现为大疱性药疹、大疱表皮松懈型药疹、脱皮性皮炎等；神经系统损害主要表现为抽搐、惊厥、昏迷、四肢麻痹、四肢痉挛、嗜睡、意识障碍等；心血管系统损害主要表现为低血压、心脏停搏、突发性早搏、心力衰竭等；其他损害包括呕吐、腹泻、溃疡性口炎、呕血、血管神经性水肿、肾功能衰竭、肾功能异常、血尿、尿失禁、溶血等。', '本品偶有过敏反应，可见皮疹、面红、局部疼痛等。另据国家药品不良反应检测中心的报告：极少数病例出现严重的不良反应/事件。全身性损害主要表现为过敏性休克、过敏样反应、寒战、高热等；呼吸系统损害主要表现为呼吸困难、紫绀、喉水肿、支气管痉挛等；皮肤及其附件损害表现为大疱性药疹、大疱表皮松懈型药疹、脱皮性皮炎等；神经系统损害主要表现为抽搐、惊厥、昏迷、四肢麻痹、四肢痉挛、嗜睡、意识障碍等；心血管系统损害主要表现为低血压、心脏停搏、突发性早搏、心力衰竭等；其他损害包括呕吐、腹泻、溃疡性口炎、呕血、血管神经性水肿、肾功能衰竭、肾功能异常、血尿、尿失禁、溶血等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '禁忌', '(1)对本品过敏或过敏体质的患者禁用。<br/>(2)新生儿、婴幼儿禁用。<br/>(3)本品能引起低血钾症，故心衰使用洋地黄治疗的患者应慎用。有周期性瘫痪病史的患者应禁用。', '(1)对本品过敏或过敏体质的患者禁用。<br/>(2)新生儿、婴幼儿禁用。<br/>(3)本品能引起低血钾症，故心衰使用洋地黄治疗的患者应慎用。有周期性瘫痪病史的患者应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '注意事项', '(1)医护人员应在用药前仔细询问患者的过敏史，对使用该药品曾发生过不良反应的患者、过敏体质的患者(包括对其他药品易产生过敏反应的患者)禁用。<br/>(2)临床使用应辩证用药，严格按照药品说明书规定的功能主治使用，禁止超过功能主治用药。<br/>(3)本品属寒凉药，故脾胃虚弱者、有表证恶寒发热者慎用。<br/>(4)本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等问题。<br/>(5)医护人员应严格按照说明书规定用量用药，不得超剂量、高浓度应用；儿童、老人应按年龄或体质情况酌情减量；本品稀释前温度应达到室温并现配现用，稀释后，必须在4小时以内用完。<br/>(6)除按[用法用量]中说明使用以外，还可用5%葡萄糖注射液、氯化钠注射液按每10ml药液加入100ml溶液稀释后使用。建议本品最好用氯化钠注射液稀释。<br/>(7)本品是纯中药制剂，保存不当可能会影响产品质量。本品使用前应对光检查，发现药液出现浑浊、沉淀或瓶身有漏气、裂纹等现象时不得使用。如经10%葡萄糖或氯化钠注射液稀释后，出现浑浊亦不得使用。<br/>(8)输液速度：滴速勿快，儿童以20-40滴/分为宜，成年人以40-60滴/分为宜。滴注开始30分钟以内，应按下限控制滴速。<br/>(9)加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。如出现过敏反应应及时停药并做脱敏处理。<br/>(10)对老人、儿童、肝肾功能异常患者等特殊人群和初次使用本品的患者应慎重使用，加强监制。对长期使用的在每疗程间要有一定的时间间隔。<br/>(11)到目前为止，已确认清开灵注射液不能与硫酸庆大霉素、青霉素G钾、肾上腺素、阿拉明、乳糖酸红霉素、多巴胺、山梗菜碱、硫酸美芬丁胺等药物配伍使用。<br/>(12)国家药品不良反应检测中心报告：本品与下列药品合用出现过严重的不良反应，主要为利巴韦林、头孢噻肟钠、地塞米松、林可霉素、双黄连注射液、头孢曲松钠、头孢唑林钠、左氧氟沙星、阿奇霉素、青霉素、庆大霉素、氨茶碱、阿米卡星等。', '(1)医护人员应在用药前仔细询问患者的过敏史，对使用该药品曾发生过不良反应的患者、过敏体质的患者(包括对其他药品易产生过敏反应的患者)禁用。<br/>(2)临床使用应辩证用药，严格按照药品说明书规定的功能主治使用，禁止超过功能主治用药。<br/>(3)本品属寒凉药，故脾胃虚弱者、有表证恶寒发热者慎用。<br/>(4)本品应单独使用，禁忌与其他药品混合配伍使用。谨慎联合用药，如确需联合使用其他药品时，应谨慎考虑与本品的间隔时间以及药物相互作用等问题。<br/>(5)医护人员应严格按照说明书规定用量用药，不得超剂量、高浓度应用；儿童、老人应按年龄或体质情况酌情减量；本品稀释前温度应达到室温并现配现用，稀释后，必须在4小时以内用完。<br/>(6)除按[用法用量]中说明使用以外，还可用5%葡萄糖注射液、氯化钠注射液按每10ml药液加入100ml溶液稀释后使用。建议本品最好用氯化钠注射液稀释。<br/>(7)本品是纯中药制剂，保存不当可能会影响产品质量。本品使用前应对光检查，发现药液出现浑浊、沉淀或瓶身有漏气、裂纹等现象时不得使用。如经10%葡萄糖或氯化钠注射液稀释后，出现浑浊亦不得使用。<br/>(8)输液速度：滴速勿快，儿童以20-40滴/分为宜，成年人以40-60滴/分为宜。滴注开始30分钟以内，应按下限控制滴速。<br/>(9)加强用药监护。用药过程中，应密切观察用药反应，特别是开始30分钟。如出现过敏反应应及时停药并做脱敏处理。<br/>(10)对老人、儿童、肝肾功能异常患者等特殊人群和初次使用本品的患者应慎重使用，加强监制。对长期使用的在每疗程间要有一定的时间间隔。<br/>(11)到目前为止，已确认清开灵注射液不能与硫酸庆大霉素、青霉素G钾、肾上腺素、阿拉明、乳糖酸红霉素、多巴胺、山梗菜碱、硫酸美芬丁胺等药物配伍使用。<br/>(12)国家药品不良反应检测中心报告：本品与下列药品合用出现过严重的不良反应，主要为利巴韦林、头孢噻肟钠、地塞米松、林可霉素、双黄连注射液、头孢曲松钠、头孢唑林钠、左氧氟沙星、阿奇霉素、青霉素、庆大霉素、氨茶碱、阿米卡星等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '主要成份', '千里光、卷柏、羌活、决明子、麻黄、川芎、白芷。', '千里光、卷柏、羌活、决明子、麻黄、川芎、白芷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '适应症', '清热解毒，活血祛风。用于急慢性鼻炎，过敏性鼻炎，鼻窦炎及咽炎等症。', '清热解毒，活血祛风。用于急慢性鼻炎，过敏性鼻炎，鼻窦炎及咽炎等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '用法用量', '口服。一次2粒，一日3次，15天为一个疗程。症状减轻后，减量维持或遵医嘱。', '口服。一次2粒，一日3次，15天为一个疗程。症状减轻后，减量维持或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '不良反应', '本品可引起明显的肝损伤。', '本品可引起明显的肝损伤。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '禁忌', '孕妇、哺乳期妇女、儿童及老年人禁用。', '孕妇、哺乳期妇女、儿童及老年人禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '注意事项', '1．本品处方中主要成分是千里光，千里光含有的吡咯里西啶类生物碱具有明显的肝脏毒性。鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中的不良反应或其他应当注意的事项，故在此列出与千里光应用相关的内容，以提示医生和患者在使用本品时予以关注。<br/>本品处方中的千里光用量较大，而千里光含有的吡咯里西啶类生物碱具有明显的肝脏毒性，可以引起人类肝小静脉栓塞为特征的严重肝脏损害，死亡率较高。发病过程可呈现急性、亚急性和慢性过程。摄入大量的吡咯里西啶类生物碱可引起急性肝毒性，以急性腹痛、腹胀、急剧干肿大，以及迅速出现腹水为突出表现，常伴有全身乏力、发热、呕吐、恶心和腹壁静脉扩张等症状，有的病人有水肿和黄疸。亚急性肝损伤主要表现为肝脏肿大，有或无腹水，有的病人有脾肿大。慢性肝损伤是长期小量摄入吡咯里西啶类生物碱引起，表现为肝纤维化和肝硬化，与其他疾病引起的肝硬化临床特点无明显区别。实验室检查可见血清转氨酶和胆红素增高，也可能有血清白蛋白降低，碱性磷酸酶增高和凝血酶原时间延长等。<br/>儿童对吡咯里西啶类生物碱更为敏感，已有临床报道儿童应用后出现暴发中毒甚至死亡的病例。吡咯里西啶类生物碱可以通过胎盘组织，可以通过乳汁分泌，孕妇应用可以影响胎儿，哺乳妇女应用可以影响受乳婴儿。<br/>2．由于本品存在一定的肝损害，因此，应严格按用法用量服用，不宜大量服用，也不宜长服久服。', '1．本品处方中主要成分是千里光，千里光含有的吡咯里西啶类生物碱具有明显的肝脏毒性。鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中的不良反应或其他应当注意的事项，故在此列出与千里光应用相关的内容，以提示医生和患者在使用本品时予以关注。<br/>本品处方中的千里光用量较大，而千里光含有的吡咯里西啶类生物碱具有明显的肝脏毒性，可以引起人类肝小静脉栓塞为特征的严重肝脏损害，死亡率较高。发病过程可呈现急性、亚急性和慢性过程。摄入大量的吡咯里西啶类生物碱可引起急性肝毒性，以急性腹痛、腹胀、急剧干肿大，以及迅速出现腹水为突出表现，常伴有全身乏力、发热、呕吐、恶心和腹壁静脉扩张等症状，有的病人有水肿和黄疸。亚急性肝损伤主要表现为肝脏肿大，有或无腹水，有的病人有脾肿大。慢性肝损伤是长期小量摄入吡咯里西啶类生物碱引起，表现为肝纤维化和肝硬化，与其他疾病引起的肝硬化临床特点无明显区别。实验室检查可见血清转氨酶和胆红素增高，也可能有血清白蛋白降低，碱性磷酸酶增高和凝血酶原时间延长等。<br/>儿童对吡咯里西啶类生物碱更为敏感，已有临床报道儿童应用后出现暴发中毒甚至死亡的病例。吡咯里西啶类生物碱可以通过胎盘组织，可以通过乳汁分泌，孕妇应用可以影响胎儿，哺乳妇女应用可以影响受乳婴儿。<br/>2．由于本品存在一定的肝损害，因此，应严格按用法用量服用，不宜大量服用，也不宜长服久服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '主要成份', '本品的活性成分：替米沙坦化学名称：4?-[（1，4?-二甲基-2?-丙基[2，6’-二-1H-苯并咪唑]-1?-基）甲基]-[1，1?-二联苯基]?2-羧酸<br/>化学结构式：分子式:C33H30N4O2分子量:514.63', '本品的活性成分：替米沙坦化学名称：4?-[（1，4?-二甲基-2?-丙基[2，6’-二-1H-苯并咪唑]-1?-基）甲基]-[1，1?-二联苯基]?2-羧酸<br/>化学结构式：分子式:C33H30N4O2分子量:514.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '适应症', '用于原发性高血压的治疗。', '用于原发性高血压的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '用法用量', '1.成人:<br/>推荐剂量每日一次，每次40mg-80mg。本品可与噻嗪类利尿药如氢氯噻嗪合用, 此类利尿药与本品有协同降压作用。因替米沙坦在疗程开始后四至八周本品才能发挥最大药效, 因此若欲加大药物剂量时, 应对此予以考虑。<br/>2.肾功能不全的病人<br/>轻或中度肾功能不良的病人, 服用本品不需调整剂量。<br/>替米沙坦不通过血过滤消除。<br/>3.肝功能不全的病人<br/>轻或中度肝功能不全的病人, 本品用量每日不应超过40mg 。<br/>4.老年人<br/>服用本品不需调整剂量。<br/>5.儿童和青少年<br/>对于儿童, 本品的安全性及有效性数据尚未建立。', '1.成人:<br/>推荐剂量每日一次，每次40mg-80mg。本品可与噻嗪类利尿药如氢氯噻嗪合用, 此类利尿药与本品有协同降压作用。因替米沙坦在疗程开始后四至八周本品才能发挥最大药效, 因此若欲加大药物剂量时, 应对此予以考虑。<br/>2.肾功能不全的病人<br/>轻或中度肾功能不良的病人, 服用本品不需调整剂量。<br/>替米沙坦不通过血过滤消除。<br/>3.肝功能不全的病人<br/>轻或中度肝功能不全的病人, 本品用量每日不应超过40mg 。<br/>4.老年人<br/>服用本品不需调整剂量。<br/>5.儿童和青少年<br/>对于儿童, 本品的安全性及有效性数据尚未建立。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '不良反应', '腹泻为服用本品后可能出现的不良反应，与其他血管紧张素Ⅱ拮抗剂相似，极少数病例报道出现血管性水肿、荨麻疹。<br/>罕见：低血糖（罕见于糖尿病患者）；<br/>罕见：血管源性水肿（伴有致命的结果)<br/>不明确：包括致命性结局的败血症[1]<br/>[1]在PRoFESS研究中替米沙坦与其他安慰剂相比败血症的发生率有所增加。这可能是偶然的结果，也可能是目前不明确的机制有关。', '腹泻为服用本品后可能出现的不良反应，与其他血管紧张素Ⅱ拮抗剂相似，极少数病例报道出现血管性水肿、荨麻疹。<br/>罕见：低血糖（罕见于糖尿病患者）；<br/>罕见：血管源性水肿（伴有致命的结果)<br/>不明确：包括致命性结局的败血症[1]<br/>[1]在PRoFESS研究中替米沙坦与其他安慰剂相比败血症的发生率有所增加。这可能是偶然的结果，也可能是目前不明确的机制有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '药物过量', '尚无过量使用的病例报告。一旦出现症状性低血压，应当采取相应的支持治疗。替米沙坦不能通过血液透析清除。', '尚无过量使用的病例报告。一旦出现症状性低血压，应当采取相应的支持治疗。替米沙坦不能通过血液透析清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '禁忌', '1.对本品活性成分及任一种赋形剂成分过敏者。<br/>2.妊娠及哺乳者。<br/>3.胆道阻塞性疾病患者。<br/>4.严重肝功能不全患者。<br/>5严重肾功能不良患者。', '1.对本品活性成分及任一种赋形剂成分过敏者。<br/>2.妊娠及哺乳者。<br/>3.胆道阻塞性疾病患者。<br/>4.严重肝功能不全患者。<br/>5严重肾功能不良患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '配伍禁忌', '本品可加强其他抗高血压药物的降压效果。其他临床上有意义的相互作用尚不能证实。<br/>药代动力学试验已经研究了本品与地高辛、华法林、氢氯噻嗪、格列苯脲、布洛芬、扑热息痛、氨氯地平等药物的相互作用。可升高地高辛平均波谷血药浓度20%(个别病例升高39%)，因此须监测地高辛血浆浓度。<br/>锂剂与血管紧张素转换酶抑制剂合用，可引起可逆性的血锂水平升高和毒性反应。已呦一例锂剂与替米沙坦合用的可逆性的血锂水平升高和毒性反应的相关报道。因此，合用期间应监测血锂水平。', '本品可加强其他抗高血压药物的降压效果。其他临床上有意义的相互作用尚不能证实。<br/>药代动力学试验已经研究了本品与地高辛、华法林、氢氯噻嗪、格列苯脲、布洛芬、扑热息痛、氨氯地平等药物的相互作用。可升高地高辛平均波谷血药浓度20%(个别病例升高39%)，因此须监测地高辛血浆浓度。<br/>锂剂与血管紧张素转换酶抑制剂合用，可引起可逆性的血锂水平升高和毒性反应。已呦一例锂剂与替米沙坦合用的可逆性的血锂水平升高和毒性反应的相关报道。因此，合用期间应监测血锂水平。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '注意事项', '1.肾血管性高血压<br/>对于双侧肾动脉狭窄或单侧功能性肾动脉狭窄的病例，使用可影响肾素-血管紧张素-醛固酮系统的药物其导致严重的低血压和肾功能不全的危险性增高。<br/>2.肾功能不全和肾移植患者<br/>对于肾功能不全的患者，使用本品期间，应定期检测血钾水平及血肌酐值。尚无新近进行肾移植后短期内的患者使用本品的资料。<br/>3.血容量枯竭患者<br/>对于因使用强利尿剂治疗、限盐饮食、恶心或呕吐引起血容量不足或血钠水平过低的患者，服用本品，特别是初次服用后，可导致症状性低血压。因而，在使用本品之前，应先纠正血钠及血容量水平。<br/>4.与刺激肾素-血管紧张素-醛固酮系统有关的其它情况<br/>对于血管张力以及肾功能主要依赖于肾素-血管紧张素-醛固酮系统活性的病人(如严重充血性心力衰竭或包括肾动脉狭窄的潜在肾脏疾病的患者),使用可影响该系统的药品，可引起急性低血压，高氮血症，少尿，或罕见急性肾功能衰竭。<br/>5.原发性醛固酮增多症<br/>抑制肾素-血管紧张素-醛固酮系统的抗高血压药物通常对原发性醛固酮增多症的患者无效，因此本品不推荐用于该类患者。<br/>6.主动脉瓣或二尖瓣狭窄、阻塞性肥厚性心肌病<br/>与使用其它血管扩张剂相同，主动脉瓣或二尖瓣狭窄、阻塞性肥厚性心肌病患者使用本品应特别注意。<br/>7.高钾血症<br/>使用可影响肾素-血管紧张素-醛固酮系统的药品，可能引起高钾血症，尤其对于肾功能不良和/或心衰及糖尿病患者。但对于有此危险性的患者，服用本品期间，应严密监测血钾水平。<br/>基于使用其它影响肾素-血管紧张素系统药物的经验，本品与保钾类利尿药、钾离子补充剂、含钾的盐替代品或其它可升高血钾水平的药物(如肝素)合用，可致血钾水平升高，因此与本品合用应谨慎。<br/>8.肝功能不全<br/>替米沙坦绝大部分通过胆汁排泄，因而对胆道阻塞性疾病或严重肝功能障碍的患者，本品清除率可降低。因此该类患者应慎重服用本品。<br/>9.山梨醇<br/>本品每40mg片剂含有169mg的山梨醇。因此，遗传性果糖耐受不良的患者不宜服用本品。<br/>10其它<br/>与血管紧张素转换酶抑制剂相类似，本品与其它血管紧张素拮抗剂的降压效果在黑人低于对其它人种的疗效,这可能与黑人高血压人群的低肾素状态占较高优势有关。<br/>和其它抗高血压药物一样，对于患有缺血性心脏病或缺血性心血管疾病的患者，过度降压可以引起心肌梗塞或中风。<br/>糖尿病患者：糖尿病伴有额外心血管危险因素的患者，如糖尿病白冠状动脉疾病（CAD）的患者，使用血管紧张素受体拮抗剂或ACE抑制剂等降压药，可能增加致死性心肌梗死和心血管疾病以外死亡的风险。糖尿病合并CAD患者可能因无症状而未诊断CAD。因此，糖尿病患者在使用本品前，应经适当的诊断评估，如运动符合试验等，以发现是否患有CAD，并进行相应的治疗。', '1.肾血管性高血压<br/>对于双侧肾动脉狭窄或单侧功能性肾动脉狭窄的病例，使用可影响肾素-血管紧张素-醛固酮系统的药物其导致严重的低血压和肾功能不全的危险性增高。<br/>2.肾功能不全和肾移植患者<br/>对于肾功能不全的患者，使用本品期间，应定期检测血钾水平及血肌酐值。尚无新近进行肾移植后短期内的患者使用本品的资料。<br/>3.血容量枯竭患者<br/>对于因使用强利尿剂治疗、限盐饮食、恶心或呕吐引起血容量不足或血钠水平过低的患者，服用本品，特别是初次服用后，可导致症状性低血压。因而，在使用本品之前，应先纠正血钠及血容量水平。<br/>4.与刺激肾素-血管紧张素-醛固酮系统有关的其它情况<br/>对于血管张力以及肾功能主要依赖于肾素-血管紧张素-醛固酮系统活性的病人(如严重充血性心力衰竭或包括肾动脉狭窄的潜在肾脏疾病的患者),使用可影响该系统的药品，可引起急性低血压，高氮血症，少尿，或罕见急性肾功能衰竭。<br/>5.原发性醛固酮增多症<br/>抑制肾素-血管紧张素-醛固酮系统的抗高血压药物通常对原发性醛固酮增多症的患者无效，因此本品不推荐用于该类患者。<br/>6.主动脉瓣或二尖瓣狭窄、阻塞性肥厚性心肌病<br/>与使用其它血管扩张剂相同，主动脉瓣或二尖瓣狭窄、阻塞性肥厚性心肌病患者使用本品应特别注意。<br/>7.高钾血症<br/>使用可影响肾素-血管紧张素-醛固酮系统的药品，可能引起高钾血症，尤其对于肾功能不良和/或心衰及糖尿病患者。但对于有此危险性的患者，服用本品期间，应严密监测血钾水平。<br/>基于使用其它影响肾素-血管紧张素系统药物的经验，本品与保钾类利尿药、钾离子补充剂、含钾的盐替代品或其它可升高血钾水平的药物(如肝素)合用，可致血钾水平升高，因此与本品合用应谨慎。<br/>8.肝功能不全<br/>替米沙坦绝大部分通过胆汁排泄，因而对胆道阻塞性疾病或严重肝功能障碍的患者，本品清除率可降低。因此该类患者应慎重服用本品。<br/>9.山梨醇<br/>本品每40mg片剂含有169mg的山梨醇。因此，遗传性果糖耐受不良的患者不宜服用本品。<br/>10其它<br/>与血管紧张素转换酶抑制剂相类似，本品与其它血管紧张素拮抗剂的降压效果在黑人低于对其它人种的疗效,这可能与黑人高血压人群的低肾素状态占较高优势有关。<br/>和其它抗高血压药物一样，对于患有缺血性心脏病或缺血性心血管疾病的患者，过度降压可以引起心肌梗塞或中风。<br/>糖尿病患者：糖尿病伴有额外心血管危险因素的患者，如糖尿病白冠状动脉疾病（CAD）的患者，使用血管紧张素受体拮抗剂或ACE抑制剂等降压药，可能增加致死性心肌梗死和心血管疾病以外死亡的风险。糖尿病合并CAD患者可能因无症状而未诊断CAD。因此，糖尿病患者在使用本品前，应经适当的诊断评估，如运动符合试验等，以发现是否患有CAD，并进行相应的治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '妊娠及哺乳期妇女用药', '1.妊娠期使用<br/>妊娠期禁止使用本品。故在计划妊娠之前，应采取适宜的替代疗法。<br/>一旦确诊妊娠，应尽快停用本品。在妊娠的第二及第三个三个月期间，直接作用于肾素-血管紧张素系统的药物可导致胎儿的损伤甚至死亡。<br/>2.哺乳期使用<br/>由于本品是否经乳汁排出尚不得而知，故哺乳期间禁用本品。', '1.妊娠期使用<br/>妊娠期禁止使用本品。故在计划妊娠之前，应采取适宜的替代疗法。<br/>一旦确诊妊娠，应尽快停用本品。在妊娠的第二及第三个三个月期间，直接作用于肾素-血管紧张素系统的药物可导致胎儿的损伤甚至死亡。<br/>2.哺乳期使用<br/>由于本品是否经乳汁排出尚不得而知，故哺乳期间禁用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '儿童用药', '对于儿童，本品的安全性及有效性数据尚未建立。', '对于儿童，本品的安全性及有效性数据尚未建立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '老年人用药', '老年患者服用本品不需调整剂量。', '老年患者服用本品不需调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '药理作用', '1、药理学特性替米沙坦是一种口服起效的，特异性血管紧张素Ⅱ受体（AT1型）拮抗剂。替米沙坦替代血管紧张素Ⅱ与AT1受体亚型（已知的血管紧张素Ⅱ作用位点）高亲和性结合。替米沙坦在AT1受体位点无任何部分激动剂效应。替米沙坦选择性与AT1受体结合，该结合作用持久。替米沙坦对其他受体（包括AT2和其它特征更少的AT受体）无亲和力。上述其它受体的功能尚未可知，由于替米沙坦导致血管紧张素Ⅱ水平增高，从而可能引起的受体过度刺激效应亦不可知。替米沙坦可致血醛固酮水平下降。替米沙坦不抑制人体血浆肾素，亦不阻断离子通道。替米沙坦不抑制血管紧张素转换酶（激酶Ⅱ），该酶亦可降解缓激肽，因此不会出现缓激肽作用增强导致的不良反应。在人体给予80mg替米沙坦几乎可完全抑制血管紧张素Ⅱ引起的血压升高。抑制效应持续24小时，在48小时仍可测到。首剂替米沙坦后3小时内降压效应逐渐明显。在治疗开始后4周可获得最大降压效果，并可在长期治疗中维持。动态血压监测仪显示服药后降压效果持续超过24小时，包括下次给药前的4小时。这一结果在安慰剂对照的临床实验研究中得到证实：服用替米沙坦40mg和80mg后波谷与波峰的比值持续地在80%以上。恢复到基线SBP有明显的剂量-时间依赖关系。此方面关于DBP的数据不一致。对于高血压患者，替米沙坦可降低收缩压及舒张压而不影响脉搏。替米沙坦的抗高血压效果与其它类型的抗高血压代表药物具有可比性。（临床实验研究进行了替米沙坦与氨氯地平，阿替洛尔，依那普利，双氢氯噻嗪，氯沙坦和赖诺普利的比较。）替米沙坦治疗如突然中断，数天后血压逐渐恢复到治疗前水平，而不出现反弹性高血压。在直接比较两种抗高血压药物的临床实验研究中，替米沙坦治疗组的患者干咳发生率显著低于血管紧张素转换酶抑制剂治疗组。替米沙坦对于改善死亡率和心血管疾病患病率的作用目前尚未可知。<br/>2、毒理学在临床前安全性研究中所用的剂量，与临床治疗剂量相当，能引起红细胞指数(红细胞，血红蛋白，红细胞压积)降低和肾脏血液动力学改变(血尿素氮与肌酐增加)以及血压正常的动物血钾升高。在狗可见肾小管扩张及萎缩。大鼠和狗也可见消化道粘膜损伤(糜烂，溃疡或炎症)。这些药理学不良反应，从临床前研究得知是血管紧张素转换酶抑制剂和血管紧张素Ⅱ拮抗剂共有的反应，可以使用口服盐类补充剂预防。在上述两个种属都可见血浆肾素活性增高与肾小球近球细胞肥厚/增生。上述变化，亦是血管紧张素转换酶抑制剂和其它血管紧张素Ⅱ拮抗剂共有的反应，无临床特异性。动物实验显示替米沙坦对于新生儿产后发育有些潜在的不良影响，包括体重减轻，睁眼延迟，死亡率增高。<br/>体外实验未发现致突变性和相关的诱变活性，在小鼠和大鼠实验中未发现致癌性。', '1、药理学特性替米沙坦是一种口服起效的，特异性血管紧张素Ⅱ受体（AT1型）拮抗剂。替米沙坦替代血管紧张素Ⅱ与AT1受体亚型（已知的血管紧张素Ⅱ作用位点）高亲和性结合。替米沙坦在AT1受体位点无任何部分激动剂效应。替米沙坦选择性与AT1受体结合，该结合作用持久。替米沙坦对其他受体（包括AT2和其它特征更少的AT受体）无亲和力。上述其它受体的功能尚未可知，由于替米沙坦导致血管紧张素Ⅱ水平增高，从而可能引起的受体过度刺激效应亦不可知。替米沙坦可致血醛固酮水平下降。替米沙坦不抑制人体血浆肾素，亦不阻断离子通道。替米沙坦不抑制血管紧张素转换酶（激酶Ⅱ），该酶亦可降解缓激肽，因此不会出现缓激肽作用增强导致的不良反应。在人体给予80mg替米沙坦几乎可完全抑制血管紧张素Ⅱ引起的血压升高。抑制效应持续24小时，在48小时仍可测到。首剂替米沙坦后3小时内降压效应逐渐明显。在治疗开始后4周可获得最大降压效果，并可在长期治疗中维持。动态血压监测仪显示服药后降压效果持续超过24小时，包括下次给药前的4小时。这一结果在安慰剂对照的临床实验研究中得到证实：服用替米沙坦40mg和80mg后波谷与波峰的比值持续地在80%以上。恢复到基线SBP有明显的剂量-时间依赖关系。此方面关于DBP的数据不一致。对于高血压患者，替米沙坦可降低收缩压及舒张压而不影响脉搏。替米沙坦的抗高血压效果与其它类型的抗高血压代表药物具有可比性。（临床实验研究进行了替米沙坦与氨氯地平，阿替洛尔，依那普利，双氢氯噻嗪，氯沙坦和赖诺普利的比较。）替米沙坦治疗如突然中断，数天后血压逐渐恢复到治疗前水平，而不出现反弹性高血压。在直接比较两种抗高血压药物的临床实验研究中，替米沙坦治疗组的患者干咳发生率显著低于血管紧张素转换酶抑制剂治疗组。替米沙坦对于改善死亡率和心血管疾病患病率的作用目前尚未可知。<br/>2、毒理学在临床前安全性研究中所用的剂量，与临床治疗剂量相当，能引起红细胞指数(红细胞，血红蛋白，红细胞压积)降低和肾脏血液动力学改变(血尿素氮与肌酐增加)以及血压正常的动物血钾升高。在狗可见肾小管扩张及萎缩。大鼠和狗也可见消化道粘膜损伤(糜烂，溃疡或炎症)。这些药理学不良反应，从临床前研究得知是血管紧张素转换酶抑制剂和血管紧张素Ⅱ拮抗剂共有的反应，可以使用口服盐类补充剂预防。在上述两个种属都可见血浆肾素活性增高与肾小球近球细胞肥厚/增生。上述变化，亦是血管紧张素转换酶抑制剂和其它血管紧张素Ⅱ拮抗剂共有的反应，无临床特异性。动物实验显示替米沙坦对于新生儿产后发育有些潜在的不良影响，包括体重减轻，睁眼延迟，死亡率增高。<br/>体外实验未发现致突变性和相关的诱变活性，在小鼠和大鼠实验中未发现致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '药代动力学', '虽然吸收量有所不同，但是替米沙坦吸收迅速。替米沙坦的绝对生物利用度平均值约为50%。替米沙坦与食物同时摄入时，血药浓度时曲线下面积（AUCO）面积减少约6%(4Omg剂量)到19%(160mg剂量)。空腹或饮食状态下服用替米沙坦3小时后血浆浓度近似。AUC的轻度降低不会引起疗效降低。性别不同，血浆浓度不同。女性与男性相比Cmax与AUC分别高出近2-3倍。分布：替米沙坦大部分与血浆蛋白结合(&gt;99.5%)，主要是白蛋白与α-1酸糖蛋白。平均稳态表观分布容积(Vss)约为500L。替米沙坦通过母体化合物与葡糖苷酸结合代谢。结合产物无药理学活性。替米沙坦按照二次幂药代动力学消除，最终清除半衰期&gt;20小时。最大血浆浓度(Cmax)和药时曲线下面积(AUC)较少程度的增加与剂量增加不成均匀比例。临床未见相关的替米沙坦蓄积作用。口服(或静注)时替米沙坦几乎完全随粪便排泄，主要以未改变的化合物形式排出。累积尿液排泄小于剂量的2%。总血浆清除率(CLtot)(约1000ml/min)与肝血流(约1500ml/min)相比较高。老年人替米沙坦药代动力学在老年人和年轻人无差别。肾功能不全患者进行透析的肾功能不全患者血浆浓度较低。替米沙坦在肾功能不全患者与血浆蛋白高度结合，透析不能清除。肾功能不全患者替米沙坦半衰期不变。肝功能不全患者药代动力学研究显示肝功能不全患者绝对生物利用度增加约为100%。清除半衰期在肝功能不全患者不变。', '虽然吸收量有所不同，但是替米沙坦吸收迅速。替米沙坦的绝对生物利用度平均值约为50%。替米沙坦与食物同时摄入时，血药浓度时曲线下面积（AUCO）面积减少约6%(4Omg剂量)到19%(160mg剂量)。空腹或饮食状态下服用替米沙坦3小时后血浆浓度近似。AUC的轻度降低不会引起疗效降低。性别不同，血浆浓度不同。女性与男性相比Cmax与AUC分别高出近2-3倍。分布：替米沙坦大部分与血浆蛋白结合(&gt;99.5%)，主要是白蛋白与α-1酸糖蛋白。平均稳态表观分布容积(Vss)约为500L。替米沙坦通过母体化合物与葡糖苷酸结合代谢。结合产物无药理学活性。替米沙坦按照二次幂药代动力学消除，最终清除半衰期&gt;20小时。最大血浆浓度(Cmax)和药时曲线下面积(AUC)较少程度的增加与剂量增加不成均匀比例。临床未见相关的替米沙坦蓄积作用。口服(或静注)时替米沙坦几乎完全随粪便排泄，主要以未改变的化合物形式排出。累积尿液排泄小于剂量的2%。总血浆清除率(CLtot)(约1000ml/min)与肝血流(约1500ml/min)相比较高。老年人替米沙坦药代动力学在老年人和年轻人无差别。肾功能不全患者进行透析的肾功能不全患者血浆浓度较低。替米沙坦在肾功能不全患者与血浆蛋白高度结合，透析不能清除。肾功能不全患者替米沙坦半衰期不变。肝功能不全患者药代动力学研究显示肝功能不全患者绝对生物利用度增加约为100%。清除半衰期在肝功能不全患者不变。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '主要成份', '本品为复方制制，其组分为：丹参相当于丹参素10mg，盐酸川芎嗪50mg，葡萄糖2.5g，甘油0.5ml。毫渗透压摩尔浓度为450mOsmol/kg-650mOsmol/kg。', '本品为复方制制，其组分为：丹参相当于丹参素10mg，盐酸川芎嗪50mg，葡萄糖2.5g，甘油0.5ml。毫渗透压摩尔浓度为450mOsmol/kg-650mOsmol/kg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '适应症', '用于闭塞性脑血管疾病及其他缺血性血管疾病。', '用于闭塞性脑血管疾病及其他缺血性血管疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '用法用量', '静脉滴注，每天一次，每次100ml-200ml，或遵医嘱，儿童及老年患者应遵医嘱。', '静脉滴注，每天一次，每次100ml-200ml，或遵医嘱，儿童及老年患者应遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '不良反应', '未发现明显的毒副反应作用，偶见有皮疹。', '未发现明显的毒副反应作用，偶见有皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '禁忌', '1、对本品过敏者禁用。<br/>2、脑出血及有出血倾向的患者忌用。', '1、对本品过敏者禁用。<br/>2、脑出血及有出血倾向的患者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '配伍禁忌', '不宜与碱性注射剂一起配伍。', '不宜与碱性注射剂一起配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '注意事项', '1、静脉滴注速度不宜过快。<br/>2、糖尿病患者用药可在医生指导下使用。<br/>3、本品不宜与碱性注射剂一起配伍。', '1、静脉滴注速度不宜过快。<br/>2、糖尿病患者用药可在医生指导下使用。<br/>3、本品不宜与碱性注射剂一起配伍。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '老年人用药', '老年不稳定心绞痛患者按规定使用一疗程(14天)，治疗前后血尿常规、血糖、血脂、肝功能无明显变化；30例平均年龄66岁慢性肺心病患者按规定使用本品10至14天未见不良反应。其他疾病的老年患者在使用本品的过程中，按规定用法用量均未见有明显不良反应报导，建议老年患者应在医生的指导下使用。', '老年不稳定心绞痛患者按规定使用一疗程(14天)，治疗前后血尿常规、血糖、血脂、肝功能无明显变化；30例平均年龄66岁慢性肺心病患者按规定使用本品10至14天未见不良反应。其他疾病的老年患者在使用本品的过程中，按规定用法用量均未见有明显不良反应报导，建议老年患者应在医生的指导下使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '药理作用', '本品具有抗血小板聚集，扩张冠状动脉，降低血液粘度，加速红细胞的流速，改善微循环，并具有抗心肌缺血和心肌梗死的作用。', '本品具有抗血小板聚集，扩张冠状动脉，降低血液粘度，加速红细胞的流速，改善微循环，并具有抗心肌缺血和心肌梗死的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '药代动力学', '主要成份为丹参素和盐酸川芎嗪，静脉滴注后在体内吸收完全，分布广泛，主要分布于肝、心、肺、脑、胆、脾、小肠和肾脏等器官。其中，以肝、心、肺、脑等血流丰富的组织器官药物浓度最高，能快速透过血脑屏障，在脑中持久存在。药物消除快，主要经生物转化消除，绝大部分经肾脏从尿液排出，极少许从粪便排出。当机体处于病理状态时可使体内分布速率及总清除率显著减少，半衰期延长，生物利用度明显增强。', '主要成份为丹参素和盐酸川芎嗪，静脉滴注后在体内吸收完全，分布广泛，主要分布于肝、心、肺、脑、胆、脾、小肠和肾脏等器官。其中，以肝、心、肺、脑等血流丰富的组织器官药物浓度最高，能快速透过血脑屏障，在脑中持久存在。药物消除快，主要经生物转化消除，绝大部分经肾脏从尿液排出，极少许从粪便排出。当机体处于病理状态时可使体内分布速率及总清除率显著减少，半衰期延长，生物利用度明显增强。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '主要成份', '化学名称：9-[[2-羟基-1-(羟乙基)乙氧基]甲基]鸟嘌呤。<br/>化学结构式：<br/>分子式：C9H13N5O4<br/>分子量：255.21', '化学名称：9-[[2-羟基-1-(羟乙基)乙氧基]甲基]鸟嘌呤。<br/>化学结构式：<br/>分子式：C9H13N5O4<br/>分子量：255.21', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '适应症', '广谱抗疱疹病毒药。用于治疗单纯疱疹性角膜炎。', '广谱抗疱疹病毒药。用于治疗单纯疱疹性角膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '用法用量', '滴入眼睑内，一次2滴，每2小时一次，一日给药7-8次。', '滴入眼睑内，一次2滴，每2小时一次，一日给药7-8次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '不良反应', '滴眼可引起轻度眼睑水肿、结膜充血、疼痛和烧灼感等症状，减少用药次数后能耐受继续治疗。9家临床单位进行单、双盲法治疗单疱性树枝状、地图状、盘状等三型角膜炎268例，总有效率85.4%，而不良反应发生率仅0.96%。', '滴眼可引起轻度眼睑水肿、结膜充血、疼痛和烧灼感等症状，减少用药次数后能耐受继续治疗。9家临床单位进行单、双盲法治疗单疱性树枝状、地图状、盘状等三型角膜炎268例，总有效率85.4%，而不良反应发生率仅0.96%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '禁忌', '对更昔洛韦过敏者禁用。', '对更昔洛韦过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '配伍禁忌', '因未进行专项研究，尚不清楚滴眼液与其它滴眼液的相互作用；但文献报道更昔洛韦静脉给药与肾毒性药物(如两性霉素B、环孢素)同用时可能增强肾功能损害，使本品经肾排出量减少而引起毒性反应；与丙磺舒或抑制肾小管分泌的药物合用可使本品的肾清除量减少约22%，其药时曲线下面积增加约53%，因而易产生毒性反应；与亚胺培南-西司他丁同用可发生全身抽搐；应避免与氨苯砜、喷他咪、氟胞嘧啶、长春碱、多柔比星、甲氧苄啶、磺胺类及核苷类药物合用，可能会增加更昔洛韦的毒性。故使用本品应避免与上述药物同用。', '因未进行专项研究，尚不清楚滴眼液与其它滴眼液的相互作用；但文献报道更昔洛韦静脉给药与肾毒性药物(如两性霉素B、环孢素)同用时可能增强肾功能损害，使本品经肾排出量减少而引起毒性反应；与丙磺舒或抑制肾小管分泌的药物合用可使本品的肾清除量减少约22%，其药时曲线下面积增加约53%，因而易产生毒性反应；与亚胺培南-西司他丁同用可发生全身抽搐；应避免与氨苯砜、喷他咪、氟胞嘧啶、长春碱、多柔比星、甲氧苄啶、磺胺类及核苷类药物合用，可能会增加更昔洛韦的毒性。故使用本品应避免与上述药物同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '注意事项', '精神病患者及神经中毒症状者慎用；严禁过量用药，在启用后最多可使用四周。', '精神病患者及神经中毒症状者慎用；严禁过量用药，在启用后最多可使用四周。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '妊娠及哺乳期妇女用药', '因未进行专项研究，孕妇及哺乳期妇女应慎用。', '因未进行专项研究，孕妇及哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '儿童用药', '因未进行专项研究，故本品不推荐用于儿童。', '因未进行专项研究，故本品不推荐用于儿童。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '药理作用', '药理作用：<br/>更昔洛韦(GCV)对疱疹病毒具有广谱抑制作用，对巨细胞病毒作用最强，对Ⅰ、Ⅱ型单纯疱疹病毒(HSV-Ⅰ、HSV-Ⅱ)、水痘-带状疱疹病毒(VZV)和EB(Epstein-Barr)病毒有效。更昔洛韦对HSV-Ⅰ、HSV-Ⅱ和VZV的抑制作用是由于GCV能被病毒编码的胸苷激酶(TK)磷酸化为单磷酸更昔洛韦，后者再通过细胞酶的催化作用形成二磷酸、三磷酸更昔洛韦。三磷酸更昔洛韦是单纯疱疹病毒DNA聚合酶的强抑制剂，它作为病毒DNA聚合酶的底物与酶结合并掺入病毒DNA中去，因而终止病毒DNA的合成。<br/>毒理研究:<br/>遗传毒性：<br/>更昔洛韦在浓度分别为50-500mg/ml和250-2000mg/ml时，体外可增加小鼠淋巴瘤的突变和人淋巴细胞DNA的损伤。<br/>生殖毒性：<br/>更昔洛韦静脉给药，对家兔和小鼠均显示有胚胎毒性，并对家兔有致畸作用。更昔洛韦在人用静脉给药推荐剂量，可能引起致畸和胚胎毒性。<br/>致癌性<br/>小鼠经口给予更昔洛韦剂量为20和1000mg/kg/日时。有致癌作用(以AUC计算，分别约相当于人静脉给予推荐剂量5mg/kg/日的0.1和1.4倍)。当剂量为1000mg/kg/日时，显著增加雄性小鼠包皮腺、雄性和雌性小鼠前胃(非腺性粘膜)、雌性小鼠生殖组织(卵巢，子宫，乳腺，阴蒂腺和阴道)及肝脏的肿瘤发生率。当剂量为20mg/kg/日时，轻度增加雄性小鼠包皮腺和副泪腺、雄性和雌性小鼠的前胃和雌性小鼠肝脏的肿瘤发生率。当小鼠服用更昔洛韦剂量为1mg/kg/日(以AUC计算，相当于人用剂量的0.01倍)时，未观察到致癌作用。除了肝脏的组织细胞肉瘤，更昔洛韦引起的肿瘤一般为上皮或血管源性，虽然小鼠的包皮腺、阴蒂腺、前胃和副泪腺在人类没有相应的组织部位。但应考虑更昔洛韦对人体有潜在的致癌作用。<br/>本品为更昔洛韦滴眼液，日给药量不超过0.64mg，一般应不会产生遗传毒性、生殖毒性及致癌作用。', '药理作用：<br/>更昔洛韦(GCV)对疱疹病毒具有广谱抑制作用，对巨细胞病毒作用最强，对Ⅰ、Ⅱ型单纯疱疹病毒(HSV-Ⅰ、HSV-Ⅱ)、水痘-带状疱疹病毒(VZV)和EB(Epstein-Barr)病毒有效。更昔洛韦对HSV-Ⅰ、HSV-Ⅱ和VZV的抑制作用是由于GCV能被病毒编码的胸苷激酶(TK)磷酸化为单磷酸更昔洛韦，后者再通过细胞酶的催化作用形成二磷酸、三磷酸更昔洛韦。三磷酸更昔洛韦是单纯疱疹病毒DNA聚合酶的强抑制剂，它作为病毒DNA聚合酶的底物与酶结合并掺入病毒DNA中去，因而终止病毒DNA的合成。<br/>毒理研究:<br/>遗传毒性：<br/>更昔洛韦在浓度分别为50-500mg/ml和250-2000mg/ml时，体外可增加小鼠淋巴瘤的突变和人淋巴细胞DNA的损伤。<br/>生殖毒性：<br/>更昔洛韦静脉给药，对家兔和小鼠均显示有胚胎毒性，并对家兔有致畸作用。更昔洛韦在人用静脉给药推荐剂量，可能引起致畸和胚胎毒性。<br/>致癌性<br/>小鼠经口给予更昔洛韦剂量为20和1000mg/kg/日时。有致癌作用(以AUC计算，分别约相当于人静脉给予推荐剂量5mg/kg/日的0.1和1.4倍)。当剂量为1000mg/kg/日时，显著增加雄性小鼠包皮腺、雄性和雌性小鼠前胃(非腺性粘膜)、雌性小鼠生殖组织(卵巢，子宫，乳腺，阴蒂腺和阴道)及肝脏的肿瘤发生率。当剂量为20mg/kg/日时，轻度增加雄性小鼠包皮腺和副泪腺、雄性和雌性小鼠的前胃和雌性小鼠肝脏的肿瘤发生率。当小鼠服用更昔洛韦剂量为1mg/kg/日(以AUC计算，相当于人用剂量的0.01倍)时，未观察到致癌作用。除了肝脏的组织细胞肉瘤，更昔洛韦引起的肿瘤一般为上皮或血管源性，虽然小鼠的包皮腺、阴蒂腺、前胃和副泪腺在人类没有相应的组织部位。但应考虑更昔洛韦对人体有潜在的致癌作用。<br/>本品为更昔洛韦滴眼液，日给药量不超过0.64mg，一般应不会产生遗传毒性、生殖毒性及致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '药代动力学', '未进行眼局部给药的药代动力学研究；据文献资料报道，更昔洛韦口服吸收差。一次口服3g，血药浓度值可达到1.0-1.2mg/L，静脉滴5mg/kg(一小时内)则为8.3-9.0mg/L。空腹服药后，生物利用度为5%，进食后服药则为6%-9%。本药在体内广泛分布于各种组织中，并可透过胎盘及进入眼内组织。在脑脊液内的浓度为同期血药浓度的7%-67%，分布容积(Vd)达0.74L/kg。蛋白结合率低，为1%-2%。本药经静脉滴注的半衰期(t1/2β)为2.5-3.6小时，口服则为3.15-5.5小时，肾功能减退者可分别延长至9-30小时(静注)和15.7-18.2小时<span style', '未进行眼局部给药的药代动力学研究；据文献资料报道，更昔洛韦口服吸收差。一次口服3g，血药浓度值可达到1.0-1.2mg/L，静脉滴5mg/kg(一小时内)则为8.3-9.0mg/L。空腹服药后，生物利用度为5%，进食后服药则为6%-9%。本药在体内广泛分布于各种组织中，并可透过胎盘及进入眼内组织。在脑脊液内的浓度为同期血药浓度的7%-67%，分布容积(Vd)达0.74L/kg。蛋白结合率低，为1%-2%。本药经静脉滴注的半衰期(t1/2β)为2.5-3.6小时，口服则为3.15-5.5小时，肾功能减退者可分别延长至9-30小时(静注)和15.7-18.2小时<span style', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '主要成份', '诃子（煨）、南寒水石、翼首草、五灵脂膏、土木香、石榴子、木瓜、沉香、丁香、石灰华、红花、肉豆蔻、草豆蔻、草果仁。', '诃子（煨）、南寒水石、翼首草、五灵脂膏、土木香、石榴子、木瓜、沉香、丁香、石灰华、红花、肉豆蔻、草豆蔻、草果仁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '适应症', '健脾和胃，止痛止吐，分清泌浊。用于胸腹胀满，胃脘疼痛，消化不良，呕逆泄泻，小便不利。', '健脾和胃，止痛止吐，分清泌浊。用于胸腹胀满，胃脘疼痛，消化不良，呕逆泄泻，小便不利。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '用法用量', '嚼碎吞服，一次0.8克，一日2～3次。', '嚼碎吞服，一次0.8克，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.不宜与含有人参的药物同时服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、妇女月经量多者、年老体弱者应在医师指导下服用。<br/>6.胃痛或吐泻严重者，应及时去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将该药品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用该药品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.不宜与含有人参的药物同时服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、妇女月经量多者、年老体弱者应在医师指导下服用。<br/>6.胃痛或吐泻严重者，应及时去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将该药品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用该药品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '主要成份', '本品为复方制剂，其组份为：每克乳膏含卤米松一水合物0.5毫克，三氯生10毫克。', '本品为复方制剂，其组份为：每克乳膏含卤米松一水合物0.5毫克，三氯生10毫克。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '适应症', '用于已并发有三氯生敏感细菌继发感染，而皮质类固醇又有疗效的各种类型和各个部位的炎性皮肤病，例如：脂溢性皮炎、接触性皮炎、异位性皮炎、局限性神经性皮炎、钱币状湿疹、皮肤擦烂及皮肤真菌病都是以急性炎症为主要特征者。', '用于已并发有三氯生敏感细菌继发感染，而皮质类固醇又有疗效的各种类型和各个部位的炎性皮肤病，例如：脂溢性皮炎、接触性皮炎、异位性皮炎、局限性神经性皮炎、钱币状湿疹、皮肤擦烂及皮肤真菌病都是以急性炎症为主要特征者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '用法用量', '根据病变的严重程度，应将本品每日1-2次以薄层涂敷于患处，可轻轻揉擦。<br/>勿需保护性敷料。因为已存在皮肤感染．用药部位勿进行封包。', '根据病变的严重程度，应将本品每日1-2次以薄层涂敷于患处，可轻轻揉擦。<br/>勿需保护性敷料。因为已存在皮肤感染．用药部位勿进行封包。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '不良反应', '本品上市后经验中报告了以下药物不良反应。由于这些不良反应来自于样本量不确定人群的自发报告，因此不能可靠估计其发生率，将其归类为“未知”。按照MedDRA的系统器官分类列出药物不良反应。每个系统器官分类内按照严重性由高到低报告。<br/>使用本品出现的药物不良反应（发生率未知）<br/>皮肤及皮下组织类疾病<br/>皮肤萎缩<br/>瘙痒<br/>皮肤干燥<br/>红斑<br/>接触性皮炎<br/>全身性疾病及给药部位各种反应<br/>用药部位刺激<br/>烧灼感<br/>如果出现严重刺激或过敏，应停止治疗。<br/>外用糖皮质类固醇而非本品报告的局部不良反应包括：外用其他糖皮质类固醇发生的药物不良反应（发生率未知）<br/>皮肤及皮下组织类疾病<br/>过敏性皮炎<br/>用药部位变色<br/>口周皮炎<br/>全身性疾病及给药部位各种反应<br/>继发性感染<br/>特别是长期、大面积皮肤、进行封包或皮肤渗透性很强的部位（如面部、腋下）使用本品时可能出现以下事件：<br/>皮肤及皮下组织类疾病<br/>皮肤斑纹<br/>毛细血管扩张<br/>紫癜<br/>全身性疾病及给药部位各种反应<br/>延迟愈合', '本品上市后经验中报告了以下药物不良反应。由于这些不良反应来自于样本量不确定人群的自发报告，因此不能可靠估计其发生率，将其归类为“未知”。按照MedDRA的系统器官分类列出药物不良反应。每个系统器官分类内按照严重性由高到低报告。<br/>使用本品出现的药物不良反应（发生率未知）<br/>皮肤及皮下组织类疾病<br/>皮肤萎缩<br/>瘙痒<br/>皮肤干燥<br/>红斑<br/>接触性皮炎<br/>全身性疾病及给药部位各种反应<br/>用药部位刺激<br/>烧灼感<br/>如果出现严重刺激或过敏，应停止治疗。<br/>外用糖皮质类固醇而非本品报告的局部不良反应包括：外用其他糖皮质类固醇发生的药物不良反应（发生率未知）<br/>皮肤及皮下组织类疾病<br/>过敏性皮炎<br/>用药部位变色<br/>口周皮炎<br/>全身性疾病及给药部位各种反应<br/>继发性感染<br/>特别是长期、大面积皮肤、进行封包或皮肤渗透性很强的部位（如面部、腋下）使用本品时可能出现以下事件：<br/>皮肤及皮下组织类疾病<br/>皮肤斑纹<br/>毛细血管扩张<br/>紫癜<br/>全身性疾病及给药部位各种反应<br/>延迟愈合', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '药物过量', '过量使用可能增加不良反应的发生率。本品过量使用可能会导致肾上腺抑制和库欣综合征，尚无已知的解毒药，建议对症治疗。', '过量使用可能增加不良反应的发生率。本品过量使用可能会导致肾上腺抑制和库欣综合征，尚无已知的解毒药，建议对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '禁忌', '对于本品的活性成份或其它任何成份过敏者。由三氯生所诱发的高敏性反应可能为皮质类固醇所掩盖。<br/>皮肤的病毒感染(如水痘、种牛痘后出现的皮疹、单纯疱疹、带状疱疹)，皮肤梅毒病变、皮肤结核病．红斑痤疮、口周皮炎、寻常痤疮、敷于有溃疡的部位．眼睛及眼周部位的应用。<br/>如耳鼓膜疑似或已确认穿孔者，不能将乳膏用于外耳道。', '对于本品的活性成份或其它任何成份过敏者。由三氯生所诱发的高敏性反应可能为皮质类固醇所掩盖。<br/>皮肤的病毒感染(如水痘、种牛痘后出现的皮疹、单纯疱疹、带状疱疹)，皮肤梅毒病变、皮肤结核病．红斑痤疮、口周皮炎、寻常痤疮、敷于有溃疡的部位．眼睛及眼周部位的应用。<br/>如耳鼓膜疑似或已确认穿孔者，不能将乳膏用于外耳道。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '配伍禁忌', '迄今未知本品与其它药物的配伍禁忌或相互作用。', '迄今未知本品与其它药物的配伍禁忌或相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '注意事项', '无论患者年龄大小，均应避免本药的长时期连续性使用(见[儿童用药]，也见[用法用量])<br/>连续用药不应超过2至3周。<br/>对于特殊病例，如果需将乳膏大剂量敷用，或涂于大面积皮肤上，应对患者进行定期的医疗检查。<br/>面部或者擦烂的部位（例如腋下)，应慎用本乳膏，且只限短期使用，如治疗约1周仍无改善，应停止使用，此时建议明确病原菌，并进行相应的治疗。尚无系统性不良反应如对肾上腺功能影响的报道。然而，根据医学基本理论，不排除肾上腺抑制以及库欣综合征危险，特别是在儿童患者，或在大面积皮肤使用，或进行封包治疗时。本乳膏不能用于那些没有急性炎症的细菌性或真菌性皮肤病。本乳膏不能和眼结膜或粘膜组织相接触。应该告诫患者本药品只限于患者本人使用，勿与他人合用。', '无论患者年龄大小，均应避免本药的长时期连续性使用(见[儿童用药]，也见[用法用量])<br/>连续用药不应超过2至3周。<br/>对于特殊病例，如果需将乳膏大剂量敷用，或涂于大面积皮肤上，应对患者进行定期的医疗检查。<br/>面部或者擦烂的部位（例如腋下)，应慎用本乳膏，且只限短期使用，如治疗约1周仍无改善，应停止使用，此时建议明确病原菌，并进行相应的治疗。尚无系统性不良反应如对肾上腺功能影响的报道。然而，根据医学基本理论，不排除肾上腺抑制以及库欣综合征危险，特别是在儿童患者，或在大面积皮肤使用，或进行封包治疗时。本乳膏不能用于那些没有急性炎症的细菌性或真菌性皮肤病。本乳膏不能和眼结膜或粘膜组织相接触。应该告诫患者本药品只限于患者本人使用，勿与他人合用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '妊娠及哺乳期妇女用药', '在评价皮质类固醇激素包括卤米松的安全性的动物实验研究中，证明本品有潜在的致畸性，并对胚胎和/或胎儿可产生其它不良作用。<br/>然而，迄今尚来有关于本乳膏于人体妊娠期使用时不良反应的报道。妊娠期应慎用本乳膏，如使用，应有明确的治疗指征，而且不应大剂量、大面积皮肤或长时间地使用，尚不了解本品活性物质及/或其代谢产物能否进入乳汁。为安全起见，应特别小心。', '在评价皮质类固醇激素包括卤米松的安全性的动物实验研究中，证明本品有潜在的致畸性，并对胚胎和/或胎儿可产生其它不良作用。<br/>然而，迄今尚来有关于本乳膏于人体妊娠期使用时不良反应的报道。妊娠期应慎用本乳膏，如使用，应有明确的治疗指征，而且不应大剂量、大面积皮肤或长时间地使用，尚不了解本品活性物质及/或其代谢产物能否进入乳汁。为安全起见，应特别小心。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '儿童用药', '本品的连续性治疗不应超过两个星期。2岁以下的儿童，本品的使用不应超过7天，敷药治疗的皮肤面积不应超过体表面积的10％，应避免使用封闭性包扎治疗。', '本品的连续性治疗不应超过两个星期。2岁以下的儿童，本品的使用不应超过7天，敷药治疗的皮肤面积不应超过体表面积的10％，应避免使用封闭性包扎治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '老年人用药', '见[注意事项]下内容。', '见[注意事项]下内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '药理作用', '<p>\r\n    卤米松是一个含卤基的强效外用糖皮质类固醇药物。它具有抗炎、抗过敏、收缩血管和抗增生作用。对于很多类型和不同原因的炎症性皮肤病，它能很迅速地减轻和消除例如瘙痒等症状。实验研究结果表明，糖皮质类固醇的多种药效作用可归因于它与物殊的细胞质受体结合的复杂分子水平的机理。三氯生，为本品的抗菌成份，是一种含多个氯的苯氧基酚，其抗菌谱很广。在其最小抑菌浓度范围(MIC)约10<sup>-2</sup>至10μg/ml内，可对以下细菌发挥抗菌作用：革兰氏阳性菌如葡萄球菌(包括金黄色葡萄球菌)、链球菌、梭状芽孢杆菌、革兰氏阴性菌如大肠杆菌、普通变形杆菌、奇异变形杆菌、沙门氏菌、志贺氏菌、摩拉克菌、布鲁杆菌、弧菌属、港卡菌属、放线菌属、链球菌、刚果嗜皮菌。对于皮肤真菌(如皮肤癣茵、毛发癣菌、小孢子菌属)及霉菌(念珠菌属)，它的抑菌活性较弱(MIC：1至33μg/ml)。本品无效的菌属为：产碱菌属、霉浆茵、尺变形菌、锯杆菌、绿脓杆菌、结核杆菌、棒状杆菌、人型链球菌。三氯生于上述低浓度及高浓度细菌时(&gt;1μg/ml)具有抑菌活性，可能是因为对细菌细胞膜的损伤。本制剂无色，故对衣物无污染。在动物实验中，产前全身使用卤米松会增强致畸性，特别是可导致腭裂。\r\n</p>', '卤米松是一个含卤基的强效外用糖皮质类固醇药物。它具有抗炎、抗过敏、收缩血管和抗增生作用。对于很多类型和不同原因的炎症性皮肤病，它能很迅速地减轻和消除例如瘙痒等症状。实验研究结果表明，糖皮质类固醇的多种药效作用可归因于它与物殊的细胞质受体结合的复杂分子水平的机理。三氯生，为本品的抗菌成份，是一种含多个氯的苯氧基酚，其抗菌谱很广。在其最小抑菌浓度范围(MIC)约10<sup>-2至10μg/ml内，可对以下细菌发挥抗菌作用：革兰氏阳性菌如葡萄球菌(包括金黄色葡萄球菌)、链球菌、梭状芽孢杆菌、革兰氏阴性菌如大肠杆菌、普通变形杆菌、奇异变形杆菌、沙门氏菌、志贺氏菌、摩拉克菌、布鲁杆菌、弧菌属、港卡菌属、放线菌属、链球菌、刚果嗜皮菌。对于皮肤真菌(如皮肤癣茵、毛发癣菌、小孢子菌属)及霉菌(念珠菌属)，它的抑菌活性较弱(MIC：1至33μg/ml)。本品无效的菌属为：产碱菌属、霉浆茵、尺变形菌、锯杆菌、绿脓杆菌、结核杆菌、棒状杆菌、人型链球菌。三氯生于上述低浓度及高浓度细菌时(&gt;1μg/ml)具有抑菌活性，可能是因为对细菌细胞膜的损伤。本制剂无色，故对衣物无污染。在动物实验中，产前全身使用卤米松会增强致畸性，特别是可导致腭裂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '药代动力学', '<p>\r\n    卤米松：在健康志愿者背部的400cm<sup>2</sup>皮肤，局部搽用2克本品并加以密封包扎。卤米松的透皮吸收率平均为使用剂量的1.2%。三氯生：按照上述相同的用药条件，测定尿中排出的葡醛化三氯生代谢产物量来判定，单次用药，约20％三氯生被吸收，所吸收剂量的75％在48小时内主要以葡醛化合物形式从尿中排泄。尚未发现三氯生对卤米松的经皮肤吸收有任何的影响。\r\n</p>', '卤米松：在健康志愿者背部的400cm<sup>2皮肤，局部搽用2克本品并加以密封包扎。卤米松的透皮吸收率平均为使用剂量的1.2%。三氯生：按照上述相同的用药条件，测定尿中排出的葡醛化三氯生代谢产物量来判定，单次用药，约20％三氯生被吸收，所吸收剂量的75％在48小时内主要以葡醛化合物形式从尿中排泄。尚未发现三氯生对卤米松的经皮肤吸收有任何的影响。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '主要成份', '珍珠、琥珀、人工牛黄、天竺黄、胆南星、僵蚕(姜制)、全蝎(甘草制)、钩藤、人中白(漂飞)、蝉蜕、人工麝香、山药(麸炒)、朱砂、冰片。', '珍珠、琥珀、人工牛黄、天竺黄、胆南星、僵蚕(姜制)、全蝎(甘草制)、钩藤、人中白(漂飞)、蝉蜕、人工麝香、山药(麸炒)、朱砂、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '适应症', '息风化痰、镇惊安神;用于小儿夜啼，惊跳痰多，高烧惊厥。', '息风化痰、镇惊安神;用于小儿夜啼，惊跳痰多，高烧惊厥。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '用法用量', '口服，小儿六个月以内一次0.22克，六个月至三岁一次0.44克，一日3-4次，初生婴儿擦牙龈。', '口服，小儿六个月以内一次0.22克，六个月至三岁一次0.44克，一日3-4次，初生婴儿擦牙龈。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '禁忌', '麻疹、痘疹忌服。', '麻疹、痘疹忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '主要成份', '红曲。', '红曲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '适应症', '健脾消食，除湿祛痰，活血化瘀。用于脾瘀阻滞，症见气短，乏力，头晕，头痛，胸闷，腹胀，食少纳呆等；高脂血症；也可用于高脂血症及动脉粥样硬化引起的其他心脑血管疾病的辅助治疗。', '健脾消食，除湿祛痰，活血化瘀。用于脾瘀阻滞，症见气短，乏力，头晕，头痛，胸闷，腹胀，食少纳呆等；高脂血症；也可用于高脂血症及动脉粥样硬化引起的其他心脑血管疾病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '用法用量', '口服，一次3片，一日2次，早晚饭后服用或遵医嘱。', '口服，一次3片，一日2次，早晚饭后服用或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '不良反应', '无明显不良反应。', '无明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '禁忌', '无明显禁忌。', '无明显禁忌。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '注意事项', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '主要成份', '金果榄、土大黄、黄柏、朱砂根、野菊花、紫花地丁、雪胆、苦参、冰片、重楼、黄药子、姜黄、地榆、苦丁茶、薄荷脑。辅料为：山梨醇、瓜耳胶、倍他环糊精、硬脂酸、单甘酯、聚山梨酯80、司盘80、石蜡油、月桂氮卓酮、苯甲酸、羟苯乙酯、十八醇。', '金果榄、土大黄、黄柏、朱砂根、野菊花、紫花地丁、雪胆、苦参、冰片、重楼、黄药子、姜黄、地榆、苦丁茶、薄荷脑。辅料为：山梨醇、瓜耳胶、倍他环糊精、硬脂酸、单甘酯、聚山梨酯80、司盘80、石蜡油、月桂氮卓酮、苯甲酸、羟苯乙酯、十八醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '适应症', '苗医：旭嘎凯沓痂，样丢象泱安，滁内挡祛卡。陡：嘎久杠工浆点羌，罗欧，岗淹、阴高坳。<br/>中医：清热解毒，化瘀消肿，除湿止痒，用于湿热蕴结所致手足癣、体癣、股癣、浸淫疮、内痔、外痔、肿痛出血，带下病。', '苗医：旭嘎凯沓痂，样丢象泱安，滁内挡祛卡。陡：嘎久杠工浆点羌，罗欧，岗淹、阴高坳。<br/>中医：清热解毒，化瘀消肿，除湿止痒，用于湿热蕴结所致手足癣、体癣、股癣、浸淫疮、内痔、外痔、肿痛出血，带下病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '用法用量', '外用。先用温开水洗净患处，取本品适量直接涂擦于患处或注入患处。轻症每日一次，重症早晚各一次。', '外用。先用温开水洗净患处，取本品适量直接涂擦于患处或注入患处。轻症每日一次，重症早晚各一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '不良反应', '涂药处皮肤出现小疹或稍红肿。', '涂药处皮肤出现小疹或稍红肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '注意事项', '1.本品为外用药或直肠、阴道给药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。保持大便通畅。<br/>4.儿童、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5.内痔出血过多或原因不明的便血应去医院就诊。<br/>6.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>7.用于治疗癣症、侵淫疮、皮肤瘙痒等皮肤病时宜轻轻施以按摩。<br/>8.对于过敏体质者或儿童等，宜将本品用温开水按1：5稀释后在面部局部涂抹，30分钟后若无红疹或不适，即可使用稀释液按摩后保留两小时。<br/>9.治疗足癣，将药擦于患处，按摩2分钟后保留至第二天。<br/>10.用于妇女带下病的治疗时，将药注入阴道深处。外阴及阴道用药后用有凉爽感觉属正常现象。未婚或绝经后患者，应在医师指导下使用。<br/>11.本品用于治疗痔疮及肛周患疾，刚涂抹时略感轻微刺激，数秒后即可感舒适。<br/>12.用药部位如有烧灼感等不适时应停药，严重者应去医院就诊。<br/>13.用药3-7天症状无缓解，应去医院就诊。<br/>14.对本品过敏者禁用，过敏体质者慎用。<br/>15.本品性状发生改变时禁止使用。<br/>16.儿童必须在成人监护下使用。<br/>17.请将本品放在儿童不能接触的地方。<br/>18.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品为外用药或直肠、阴道给药，禁止内服。<br/>2.用毕洗手，切勿接触眼睛、口腔等黏膜处。<br/>3.忌烟酒及辛辣、油腻、刺激性食物。保持大便通畅。<br/>4.儿童、哺乳期妇女、年老体弱者应在医师指导下使用。<br/>5.内痔出血过多或原因不明的便血应去医院就诊。<br/>6.带下伴血性分泌物，或伴有尿频、尿急、尿痛者，应去医院就诊。<br/>7.用于治疗癣症、侵淫疮、皮肤瘙痒等皮肤病时宜轻轻施以按摩。<br/>8.对于过敏体质者或儿童等，宜将本品用温开水按1：5稀释后在面部局部涂抹，30分钟后若无红疹或不适，即可使用稀释液按摩后保留两小时。<br/>9.治疗足癣，将药擦于患处，按摩2分钟后保留至第二天。<br/>10.用于妇女带下病的治疗时，将药注入阴道深处。外阴及阴道用药后用有凉爽感觉属正常现象。未婚或绝经后患者，应在医师指导下使用。<br/>11.本品用于治疗痔疮及肛周患疾，刚涂抹时略感轻微刺激，数秒后即可感舒适。<br/>12.用药部位如有烧灼感等不适时应停药，严重者应去医院就诊。<br/>13.用药3-7天症状无缓解，应去医院就诊。<br/>14.对本品过敏者禁用，过敏体质者慎用。<br/>15.本品性状发生改变时禁止使用。<br/>16.儿童必须在成人监护下使用。<br/>17.请将本品放在儿童不能接触的地方。<br/>18.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '主要成份', '熟地黄、黄连、白芍、黄芩、阿胶、茯苓。', '熟地黄、黄连、白芍、黄芩、阿胶、茯苓。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '适应症', '滋阴清热、安神除烦。用于绝经期前后诸证。阴虚火旺者，症见潮热面红、自汗盗汗、心烦不宁、失眠多梦、头晕耳鸣、腰膝酸软、手足心热；妇女卵巢功能衰退更年期综合征见上述表现者。', '滋阴清热、安神除烦。用于绝经期前后诸证。阴虚火旺者，症见潮热面红、自汗盗汗、心烦不宁、失眠多梦、头晕耳鸣、腰膝酸软、手足心热；妇女卵巢功能衰退更年期综合征见上述表现者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '用法用量', '口服，一次4粒，一日3次，2-4周为一疗程，或遵医嘱。', '口服，一次4粒，一日3次，2-4周为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '不良反应', '偶见服药后腹胀，胃痛，可改为饭后服药或停药处理。', '偶见服药后腹胀，胃痛，可改为饭后服药或停药处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '禁忌', '阳虚体质者忌用。', '阳虚体质者忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '注意事项', '1.忌食辛辣，少进油腻。<br/>2.不宜与感冒药同时服用。<br/>3.高血压、心脏病、肾病及脾胃虚弱者，请在医师指导下服用。<br/>4.服药2周症状无改善，应到医院诊治。<br/>5.按用法用量服用，如超量或长期服用，应向医师咨询。<br/>6.服药过程中出现不良反应，应停药并向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食辛辣，少进油腻。<br/>2.不宜与感冒药同时服用。<br/>3.高血压、心脏病、肾病及脾胃虚弱者，请在医师指导下服用。<br/>4.服药2周症状无改善，应到医院诊治。<br/>5.按用法用量服用，如超量或长期服用，应向医师咨询。<br/>6.服药过程中出现不良反应，应停药并向医师咨询。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '主要成份', '侧柏叶，紫锥菊根，苍白锥菊根，赝靛根', '侧柏叶，紫锥菊根，苍白锥菊根，赝靛根', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '适应症', '用于普通感冒的辅助治疗。', '用于普通感冒的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '用法用量', '口服。一次3片，每日早、中、晚吞服或含服。', '口服。一次3片，每日早、中、晚吞服或含服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '不良反应', '含紫锥菊的药物制剂可引起皮疹，发痒，罕见面部浮肿，呼吸困难，头晕和血压下降。也可出现胃肠道反应（腹痛、呕吐、腹泻），发生率不详。', '含紫锥菊的药物制剂可引起皮疹，发痒，罕见面部浮肿，呼吸困难，头晕和血压下降。也可出现胃肠道反应（腹痛、呕吐、腹泻），发生率不详。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '药物过量', '本品的毒性作用尚不明确。如服用超出了推荐剂量，通常不会引起不良反应；如服用超出了推荐剂量较多的药片，请咨询医师。', '本品的毒性作用尚不明确。如服用超出了推荐剂量，通常不会引起不良反应；如服用超出了推荐剂量较多的药片，请咨询医师。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '禁忌', '1．已知对其中某一成份过敏者或对菊科植物过敏者慎用。<br/>2．结核病、结节病、艾滋病、艾滋病毒感染者、胶原性疾病、多发性硬化症和其它自身免疫性疾病患者不宜使用本品。<br/>3.免疫抑制剂治疗（如移植后）或癌症化疗（细胞抑制治疗）、白血病和白细胞减少症（粒细胞缺乏症）患者不宜使用本品。', '1．已知对其中某一成份过敏者或对菊科植物过敏者慎用。<br/>2．结核病、结节病、艾滋病、艾滋病毒感染者、胶原性疾病、多发性硬化症和其它自身免疫性疾病患者不宜使用本品。<br/>3.免疫抑制剂治疗（如移植后）或癌症化疗（细胞抑制治疗）、白血病和白细胞减少症（粒细胞缺乏症）患者不宜使用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '配伍禁忌', '研究发现含紫锥菊的药物制剂可影响通过细胞色素P450酶系统（特指同工酶CYP3A或CYP1A2）在肝脏内代谢的药物活性。本品未对上述物质进行充分研究，也未对本品所含其他成份进行研究。如计划服用或近期服用了其它药物（包括非处方药），请告知医师。', '研究发现含紫锥菊的药物制剂可影响通过细胞色素P450酶系统（特指同工酶CYP3A或CYP1A2）在肝脏内代谢的药物活性。本品未对上述物质进行充分研究，也未对本品所含其他成份进行研究。如计划服用或近期服用了其它药物（包括非处方药），请告知医师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '注意事项', '1.药品性状发生改变时禁止服用。<br/>2.请将此药品放在儿童不能接触的地方。<br/>3.如症状加重或持续时间超过10天：在此期间如出现呼吸困难、发热或脓性、血性分泌物等，请及时随访医师。<br/>4.已知对乳糖或蔗糖不耐受患者，建议在用药前咨询医师。', '1.药品性状发生改变时禁止服用。<br/>2.请将此药品放在儿童不能接触的地方。<br/>3.如症状加重或持续时间超过10天：在此期间如出现呼吸困难、发热或脓性、血性分泌物等，请及时随访医师。<br/>4.已知对乳糖或蔗糖不耐受患者，建议在用药前咨询医师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '妊娠及哺乳期妇女用药', '因未证实本品在妊娠期妇女中应用的安全性，应在咨询医师，并由医师评估获益/风险后，方可使用本品。由于尚不了解本品所含特定成份是否会分泌至乳汁中。对哺乳婴儿产生不良影响，为谨慎起见，哺乳期妇女不宜使用本品。', '因未证实本品在妊娠期妇女中应用的安全性，应在咨询医师，并由医师评估获益/风险后，方可使用本品。由于尚不了解本品所含特定成份是否会分泌至乳汁中。对哺乳婴儿产生不良影响，为谨慎起见，哺乳期妇女不宜使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '主要成份', '本品主要成份为盐酸索他洛尔。<br/>化学名称：4?-（1-羟基-2异丙氨基乙基）甲磺酰苯胺盐酸盐。<br/>化学结构式：<br/>分子式：C12H20N2O3S・HCl<br/>分子量：308.82', '本品主要成份为盐酸索他洛尔。<br/>化学名称：4?-（1-羟基-2异丙氨基乙基）甲磺酰苯胺盐酸盐。<br/>化学结构式：<br/>分子式：C12H20N2O3S・HCl<br/>分子量：308.82', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '适应症', '1、转复，预防室上性心动过速，特别是房室结折返性心动过速，也可用于预激综合征伴室上性行动过速。<br/>2、心房扑动，心房颤动。<br/>3、各种室性心率失常，包括室性早搏，持续性及非持续性室性心动过速。<br/>4、急性心肌梗死并发严重心率失常。', '1、转复，预防室上性心动过速，特别是房室结折返性心动过速，也可用于预激综合征伴室上性行动过速。<br/>2、心房扑动，心房颤动。<br/>3、各种室性心率失常，包括室性早搏，持续性及非持续性室性心动过速。<br/>4、急性心肌梗死并发严重心率失常。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '用法用量', '口服。一日1-2片，分二次服用，从小剂量开始，逐渐加量。室性心动过速者一日2-6片。肾功能不全者应减少剂量。', '口服。一日1-2片，分二次服用，从小剂量开始，逐渐加量。室性心动过速者一日2-6片。肾功能不全者应减少剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '不良反应', '与β阻滞剂作用相关的有心动过缓、低血压、支气管痉挛。本品可有乏力、气短、眩晕、恶心、呕吐、皮疹等。<br/>本品严重的不良反应是致心律失常作用，可表现为原有心律失常加重或出现新的心律失常，严重时可出现扭转性室性心动过速，多源性室性心动过速，心室颤动，多与剂量大、低钾、Q-T延长，严重心脏病变等有关。', '与β阻滞剂作用相关的有心动过缓、低血压、支气管痉挛。本品可有乏力、气短、眩晕、恶心、呕吐、皮疹等。<br/>本品严重的不良反应是致心律失常作用，可表现为原有心律失常加重或出现新的心律失常，严重时可出现扭转性室性心动过速，多源性室性心动过速，心室颤动，多与剂量大、低钾、Q-T延长，严重心脏病变等有关。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '药物过量', '血压下降、心动过慢、Q-T延长，并可出严重致命性心律失常。', '血压下降、心动过慢、Q-T延长，并可出严重致命性心律失常。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '禁忌', '心动过缓，心率<60次/分病态窦房结综合征，Ⅱ-Ⅲ度房室传导阻滞，室内会传导阻滞，低血压、休克、Q-T延长。未控制心衰及过敏者。', '心动过缓，心率<60次/分病态窦房结综合征，Ⅱ-Ⅲ度房室传导阻滞，室内会传导阻滞，低血压、休克、Q-T延长。未控制心衰及过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '配伍禁忌', '（1）与其他Ⅰa、Ⅱ、Ⅲ类抗心律失常药同用时有协同作用。<br/>（2）与钙拮抗剂同用时可加重传导障碍，进一步抑制心室功能，降低血压。<br/>（3）与儿茶酚胺类药（如利血平、胍乙啶）同用产生低血压和严重心动过缓。<br/>（4）有血糖增高，需增加胰岛素和降糖药的报道。', '（1）与其他Ⅰa、Ⅱ、Ⅲ类抗心律失常药同用时有协同作用。<br/>（2）与钙拮抗剂同用时可加重传导障碍，进一步抑制心室功能，降低血压。<br/>（3）与儿茶酚胺类药（如利血平、胍乙啶）同用产生低血压和严重心动过缓。<br/>（4）有血糖增高，需增加胰岛素和降糖药的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '注意事项', '1．用药前及用药过程要查电解质，注意有无低钾、低镁，需及时纠正。<br/>2．用药过程需注意心率及血压变化。<br/>3．应监测心电图QTc变化，QTc>500ms应停药。<br/>4．肾功能不全，需慎用或减量。<br/>5.运动员慎用。', '1．用药前及用药过程要查电解质，注意有无低钾、低镁，需及时纠正。<br/>2．用药过程需注意心率及血压变化。<br/>3．应监测心电图QTc变化，QTc>500ms应停药。<br/>4．肾功能不全，需慎用或减量。<br/>5.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '妊娠及哺乳期妇女用药', '孕妇、哺乳期妇女慎用。', '孕妇、哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '老年人用药', '需慎用，特别肾功能不全，电解质紊乱者。', '需慎用，特别肾功能不全，电解质紊乱者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '药理作用', '本品兼有第Ⅱ类各第Ⅲ类抗心律失常药物特性，是非心脏选择性，无内在的拟交感活性类β受体阻滞剂，有β1和β2受体阻滞作用。并能延长心肌动作电位，有效不应期及Q-T新时期，抑制窦房结、房室结传导时间，并延长房室旁路的传导。心电图表现为P-R间期延长，QRS时限轻度增宽，Q-T间期显著延长。<br/>本药有轻度正性肌力作用，可能由于动作电位延长，钙内流时间增加，胞浆内钙增高所致。<br/>本药列入Ⅲ类抗心律失常药物的范围内。', '本品兼有第Ⅱ类各第Ⅲ类抗心律失常药物特性，是非心脏选择性，无内在的拟交感活性类β受体阻滞剂，有β1和β2受体阻滞作用。并能延长心肌动作电位，有效不应期及Q-T新时期，抑制窦房结、房室结传导时间，并延长房室旁路的传导。心电图表现为P-R间期延长，QRS时限轻度增宽，Q-T间期显著延长。<br/>本药有轻度正性肌力作用，可能由于动作电位延长，钙内流时间增加，胞浆内钙增高所致。<br/>本药列入Ⅲ类抗心律失常药物的范围内。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '药代动力学', '<p>\r\n    口服吸收近100%，2-3小时血药浓度达峰值水平，无肝脏首过效应，生物利用度达95%，主要由肾脏排泄，肾功能正常时，t<sub>1/2</sub>约15-20小时，肾功能受损t1/2明显延长。\r\n</p>', '口服吸收近100%，2-3小时血药浓度达峰值水平，无肝脏首过效应，生物利用度达95%，主要由肾脏排泄，肾功能正常时，t<sub>1/2约15-20小时，肾功能受损t<sub>1/2明显延长。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '主要成份', '?莶草、金银花、槐花、地榆（炭）、黄芩、大黄。', '?莶草、金银花、槐花、地榆（炭）、黄芩、大黄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '适应症', '清热泻火，凉血止血，消肿止痛，润肠通便。用于I -Ⅱ期内痔属风热及湿热下注所致的便血、肛门肿痛、下坠感。', '清热泻火，凉血止血，消肿止痛，润肠通便。用于I -Ⅱ期内痔属风热及湿热下注所致的便血、肛门肿痛、下坠感。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '用法用量', '口服。一次3粒，一日3次。7天为一疗程，或遵医嘱。', '口服。一次3粒，一日3次。7天为一疗程，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '不良反应', '部分患者服药后可有轻度腹泻，减少服药量后可缓解。', '部分患者服药后可有轻度腹泻，减少服药量后可缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '注意事项', '本品不宜用于门静脉高压症，习惯性便秘导致的内痔需配合原发病治疗。', '本品不宜用于门静脉高压症，习惯性便秘导致的内痔需配合原发病治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '主要成份', '猪血提取物、蜂蜜。', '猪血提取物、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '适应症', '补血益气。适用于缺铁性贫血的辅助治疗。', '补血益气。适用于缺铁性贫血的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '用法用量', '口服，成人一次10ml，一日3-4次；小儿酌减。', '口服，成人一次10ml，一日3-4次；小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '主要成份', '人参、黄芪、白术（麸炒）、鸡内金、瓜蒌、半夏（清）、厚朴、枳壳（炒）、郁金、丹参、全蝎、蜈蚣', '人参、黄芪、白术（麸炒）、鸡内金、瓜蒌、半夏（清）、厚朴、枳壳（炒）、郁金、丹参、全蝎、蜈蚣', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '适应症', '益气健脾、理气化痰、活血祛瘀、合并化疗具有改善原发性非小细胞肺癌、胃肠癌、乳腺癌中医脾虚痰瘀证所致的气短、面色s白、胸痛、纳谷少馨、胸胁胀满等症状的作用，可提高患者化疗期间的生活质量。对原发性非小细胞肺癌合并NP（NVB、PDD）及MVP（MMC、VDS、PDD）方案化疗时，在抑制肿瘤方面具有一定的辅助治疗作用。', '益气健脾、理气化痰、活血祛瘀、合并化疗具有改善原发性非小细胞肺癌、胃肠癌、乳腺癌中医脾虚痰瘀证所致的气短、面色s白、胸痛、纳谷少馨、胸胁胀满等症状的作用，可提高患者化疗期间的生活质量。对原发性非小细胞肺癌合并NP（NVB、PDD）及MVP（MMC、VDS、PDD）方案化疗时，在抑制肿瘤方面具有一定的辅助治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '用法用量', '口服，每次6粒，每日3次，疗程42天。', '口服，每次6粒，每日3次，疗程42天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '药理作用', '药理作用：本品4-16g生药/kg剂量灌胃给药，对小鼠移植S180肉瘤、EAC小鼠腹水癌及HepA肝癌模型有一定抑瘤作用，并能提高荷S180肉瘤小鼠血清TNF-α水平；16g生药/kg剂量能增强荷瘤小鼠脾淋巴细胞转化功能，提高荷瘤小鼠对碳粒的廓清速率，增加正常小鼠血清溶血素水平；8-16g生药/kg剂量能延长荷S180肉瘤小鼠存活时间。<br/>毒理研究：未进行相关研究。', '药理作用：本品4-16g生药/kg剂量灌胃给药，对小鼠移植S180肉瘤、EAC小鼠腹水癌及HepA肝癌模型有一定抑瘤作用，并能提高荷S180肉瘤小鼠血清TNF-α水平；16g生药/kg剂量能增强荷瘤小鼠脾淋巴细胞转化功能，提高荷瘤小鼠对碳粒的廓清速率，增加正常小鼠血清溶血素水平；8-16g生药/kg剂量能延长荷S180肉瘤小鼠存活时间。<br/>毒理研究：未进行相关研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '主要成份', '忍冬藤、野菊花、射干、乙酰水杨酸、马来酸氯苯那敏、维生素C。', '忍冬藤、野菊花、射干、乙酰水杨酸、马来酸氯苯那敏、维生素C。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '适应症', '清热解毒。用于流行性感冒、上呼吸道感染等症。', '清热解毒。用于流行性感冒、上呼吸道感染等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '用法用量', '口服，一次1～2粒，一日3次。', '口服，一次1～2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '禁忌', '1.对马来酸氯苯那敏过敏者禁用。<br/>2.哮喘、鼻息肉综合征、对阿司匹林及对其他解热镇痛药过敏者禁用。<br/>3.妊娠期、哺乳期妇女禁用。<br/>4.血友病或血小板减少症，溃疡病活动期的患者禁用。<br/>5.高空作业者、车辆驾驶人员、机械操作人员工作时间禁用。', '1.对马来酸氯苯那敏过敏者禁用。<br/>2.哮喘、鼻息肉综合征、对阿司匹林及对其他解热镇痛药过敏者禁用。<br/>3.妊娠期、哺乳期妇女禁用。<br/>4.血友病或血小板减少症，溃疡病活动期的患者禁用。<br/>5.高空作业者、车辆驾驶人员、机械操作人员工作时间禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '注意事项', '本品是中西药复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品的不良反应或其他应当注意的事项，故在此项下罗列与化学药品关联的相关内容，以提示医患在使用本品时予以关注。<br/>1.本药含有马来酸氯苯那敏、乙酰水杨酸、维生素C。马来酸氯苯那敏为组织胺H1受体拮抗剂，单用时日服剂量一般不得超过24mg；乙酰水杨酸为解热镇痛类药，用于解热、镇痛单用时日服剂量一般不得超过2000mg。<br/>2.马来酸氯苯那敏单独使用时主要不良反应为嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。老年人较敏感应适当减量；新生儿、孕妇、哺乳期妇女、膀胱颈梗阻、幽门十二指肠梗阻、甲状腺机能亢进，高血压和前列腺肥大者慎用。药物相互作用：与解热镇痛药物配伍，可增强其镇痛和缓解感冒症状的作用；与中枢镇静药、催眠药、安定药或乙醇并用，可增加对中枢神经的抑制作用；本品可增强抗抑郁药的作用。<br/>3.乙酰水杨酸单独使用时主要不良反应较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应，较少见或罕见的有①胃肠道出血或溃疡，表现为血性或柏油样便，胃部剧痛或呕吐血性或咖啡样物，多见于大剂量服药患者；②支气管痉挛性过敏反应，表现为呼吸困难或哮喘；③皮肤过敏反应，表现为皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。用于解热连续应用不得超过3天，用于止痛不得超过5天。症状不缓解请咨询医师或药师；年老体弱或体温在40℃以上患者，应在医师指导下使用；服用本品期间禁止饮酒；痛风、肝肾功能减退、心功能不全、鼻出血、月经过多等患者，以及有溶血性贫血史者慎用；发热伴脱水的患儿慎用。药物相互作用：不应与含有本品的同类制剂及其他解热镇痛药同用；本品不宜与抗凝血药（如双香豆素、肝素）及溶栓药（链激酶）同用；抗酸药如碳酸氢钠等可增加本品自尿中的排泄，使血药浓度下降，不宜同用；本品与糖皮质激素（如地塞米松等）同用，可增加胃肠道不良反应；本品可加强口服降糖药及甲氨蝶呤的作用，不应同用。<br/>4.维生素C推荐剂量未见不良反应，若长期过量服用，易引起以下不良反应：①长期服用一日2～3克，可引起停药后坏血病。②长期过量服用，偶可引起尿酸盐、半胱氨酸或草酸盐结石。③过量服用（一日1克以上）可引起腹泻、皮肤红而亮、头痛、尿频、恶心呕吐、胃部不适（如：胃痉挛、反酸）等反应。不宜长期过量服用本品，否则，突然停药有可能出现坏血病症状；本品可通过胎盘并分泌入乳汁。孕妇服用过量时，可诱发新生儿产生坏血病。下列情况应慎用：半胱氨酸尿症、痛风、高草酸盐尿症、草酸盐沉积症、尿酸盐性肾结石、葡萄糖-6-磷酸脱氢酶缺乏症、血友病、铁粒幼细胞性贫血或地中海贫血、镰形红细胞贫血。药物相互作用：本品与肝素或华法令联用，可引起凝血酶原时间缩短；本品可破坏食物中维生素B12，与食物中的铜、锌离子络合阻碍其吸收，从而产生维生素B12或铜、锌的缺乏症；与巴比妥或扑米酮合用，可促使维生素C的排泄增加；水杨酸类能增加维生素C的排泄；不宜与磺胺类药物合用；长期或过量使用维生素C时，能干扰双硫仑（戒酒硫）对乙醇的作用。', '本品是中西药复方制剂，鉴于尚无充分的临床研究数据证实本复方制剂可以减低或消除其中化学药品的不良反应或其他应当注意的事项，故在此项下罗列与化学药品关联的相关内容，以提示医患在使用本品时予以关注。<br/>1.本药含有马来酸氯苯那敏、乙酰水杨酸、维生素C。马来酸氯苯那敏为组织胺H1受体拮抗剂，单用时日服剂量一般不得超过24mg；乙酰水杨酸为解热镇痛类药，用于解热、镇痛单用时日服剂量一般不得超过2000mg。<br/>2.马来酸氯苯那敏单独使用时主要不良反应为嗜睡、口渴、多尿、咽喉痛、困倦、虚弱感、心悸、皮肤瘀斑、出血倾向。老年人较敏感应适当减量；新生儿、孕妇、哺乳期妇女、膀胱颈梗阻、幽门十二指肠梗阻、甲状腺机能亢进，高血压和前列腺肥大者慎用。药物相互作用：与解热镇痛药物配伍，可增强其镇痛和缓解感冒症状的作用；与中枢镇静药、催眠药、安定药或乙醇并用，可增加对中枢神经的抑制作用；本品可增强抗抑郁药的作用。<br/>3.乙酰水杨酸单独使用时主要不良反应较常见的有恶心、呕吐、上腹部不适或疼痛等胃肠道反应，较少见或罕见的有①胃肠道出血或溃疡，表现为血性或柏油样便，胃部剧痛或呕吐血性或咖啡样物，多见于大剂量服药患者；②支气管痉挛性过敏反应，表现为呼吸困难或哮喘；③皮肤过敏反应，表现为皮疹、荨麻疹、皮肤瘙痒等；④血尿、眩晕和肝脏损害。用于解热连续应用不得超过3天，用于止痛不得超过5天。症状不缓解请咨询医师或药师；年老体弱或体温在40℃以上患者，应在医师指导下使用；服用本品期间禁止饮酒；痛风、肝肾功能减退、心功能不全、鼻出血、月经过多等患者，以及有溶血性贫血史者慎用；发热伴脱水的患儿慎用。药物相互作用：不应与含有本品的同类制剂及其他解热镇痛药同用；本品不宜与抗凝血药（如双香豆素、肝素）及溶栓药（链激酶）同用；抗酸药如碳酸氢钠等可增加本品自尿中的排泄，使血药浓度下降，不宜同用；本品与糖皮质激素（如地塞米松等）同用，可增加胃肠道不良反应；本品可加强口服降糖药及甲氨蝶呤的作用，不应同用。<br/>4.维生素C推荐剂量未见不良反应，若长期过量服用，易引起以下不良反应：①长期服用一日2～3克，可引起停药后坏血病。②长期过量服用，偶可引起尿酸盐、半胱氨酸或草酸盐结石。③过量服用（一日1克以上）可引起腹泻、皮肤红而亮、头痛、尿频、恶心呕吐、胃部不适（如：胃痉挛、反酸）等反应。不宜长期过量服用本品，否则，突然停药有可能出现坏血病症状；本品可通过胎盘并分泌入乳汁。孕妇服用过量时，可诱发新生儿产生坏血病。下列情况应慎用：半胱氨酸尿症、痛风、高草酸盐尿症、草酸盐沉积症、尿酸盐性肾结石、葡萄糖-6-磷酸脱氢酶缺乏症、血友病、铁粒幼细胞性贫血或地中海贫血、镰形红细胞贫血。药物相互作用：本品与肝素或华法令联用，可引起凝血酶原时间缩短；本品可破坏食物中维生素B12，与食物中的铜、锌离子络合阻碍其吸收，从而产生维生素B12或铜、锌的缺乏症；与巴比妥或扑米酮合用，可促使维生素C的排泄增加；水杨酸类能增加维生素C的排泄；不宜与磺胺类药物合用；长期或过量使用维生素C时，能干扰双硫仑（戒酒硫）对乙醇的作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '主要成份', '本品主要成份为维生素B4，化学名称为磷酸氨基嘌呤。', '本品主要成份为维生素B4，化学名称为磷酸氨基嘌呤。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '适应症', '用于防治各种原因引起的白细胞减少症、急性粒细胞减少症，尤其是对肿瘤化学和放射治疗以及苯中毒等引起的白细胞减少症。', '用于防治各种原因引起的白细胞减少症、急性粒细胞减少症，尤其是对肿瘤化学和放射治疗以及苯中毒等引起的白细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '用法用量', '口服。成人：每次10-20mg，一日3次。<br/>小儿：每次5-10mg，每日2次。', '口服。成人：每次10-20mg，一日3次。<br/>小儿：每次5-10mg，每日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '不良反应', '推荐剂量下，未见明显不良反应。', '推荐剂量下，未见明显不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '注意事项', '由于此药是核酸前体，应考虑是否有促进肿瘤发展的可能性，权衡利弊后选用。', '由于此药是核酸前体，应考虑是否有促进肿瘤发展的可能性，权衡利弊后选用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '儿童用药', '见[用法用量]。', '见[用法用量]。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '药理作用', '本品为升白细胞药。维生素B4是核酸的组成部分，在体内参与RNA和DNA合成，当白细胞缺乏时，它能促进白细胞增生。', '本品为升白细胞药。维生素B4是核酸的组成部分，在体内参与RNA和DNA合成，当白细胞缺乏时，它能促进白细胞增生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '主要成份', '本品主要成份为羟喜树碱。<br/>化学名称：4-乙基-4，10-二羟基1H吡喃并[3，4：6，7]-吲嗪并[1，2b]喹啉-3,14-(4H,12H)-二酮。<br/>化学结构式：<br/>分子式：C20H16N2O5<br/>分子量：364．37<br/>辅料为：盐酸半胱氨酸、无水亚硫酸钠、丙二醇', '本品主要成份为羟喜树碱。<br/>化学名称：4-乙基-4，10-二羟基1H吡喃并[3，4：6，7]-吲嗪并[1，2b]喹啉-3,14-(4H,12H)-二酮。<br/>化学结构式：<br/>分子式：C20H16N2O5<br/>分子量：364．37<br/>辅料为：盐酸半胱氨酸、无水亚硫酸钠、丙二醇', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '适应症', '用于原发性肝癌、胃癌、头颈部癌、膀胱癌及直肠癌。', '用于原发性肝癌、胃癌、头颈部癌、膀胱癌及直肠癌。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '用法用量', '1、静脉注射<br/>每次10-30mg，以氯化钠注射液溶解后静脉注射，每日1次，每周3次，6-8周为一个疗程，联合用药本品剂量可适当减少。<br/>2、膀胱灌注<br/>每次10mg以氯化钠注射液10ml溶解，排尽尿液后灌注，保持2-4小时左右，每周1次，10次为一个疗程。<br/>3、胸腹腔注射<br/>恶性胸腹水放净后，10-20mg以氯化钠注射液20ml溶解胸腹腔内注入，每周1-2次。', '1、静脉注射<br/>每次10-30mg，以氯化钠注射液溶解后静脉注射，每日1次，每周3次，6-8周为一个疗程，联合用药本品剂量可适当减少。<br/>2、膀胱灌注<br/>每次10mg以氯化钠注射液10ml溶解，排尽尿液后灌注，保持2-4小时左右，每周1次，10次为一个疗程。<br/>3、胸腹腔注射<br/>恶性胸腹水放净后，10-20mg以氯化钠注射液20ml溶解胸腹腔内注入，每周1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '不良反应', '1、骨髓抑制：表现为白细胞下降，对红细胞及血小板无明显的影响。<br/>2、胃肠道反应：主要表现为恶心、呕吐、食欲减退、腹泻等。<br/>3、偶见泌尿系统毒性：血尿、尿频和轻度蛋白尿。<br/>4、其他：偶见有嗜睡、乏力、头痛、脱发。', '1、骨髓抑制：表现为白细胞下降，对红细胞及血小板无明显的影响。<br/>2、胃肠道反应：主要表现为恶心、呕吐、食欲减退、腹泻等。<br/>3、偶见泌尿系统毒性：血尿、尿频和轻度蛋白尿。<br/>4、其他：偶见有嗜睡、乏力、头痛、脱发。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '药物过量', '可引起严重骨髓抑制，脏器功能损害。', '可引起严重骨髓抑制，脏器功能损害。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '注意事项', '1、不宜用葡萄糖液稀释。<br/>2、为避免膀胱刺激及血尿发生，用药期间应鼓励患者多饮水。', '1、不宜用葡萄糖液稀释。<br/>2、为避免膀胱刺激及血尿发生，用药期间应鼓励患者多饮水。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '药理作用', '本品通过抑制拓朴异构酶Ⅰ而发挥细胞毒作用，使DNA不能复制，造成不可逆的DNA链破坏，从而导致细胞死亡。', '本品通过抑制拓朴异构酶Ⅰ而发挥细胞毒作用，使DNA不能复制，造成不可逆的DNA链破坏，从而导致细胞死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '药代动力学', '<p>\r\n    静脉注射羟喜树碱后，药物浓渡以胆囊以及小肠内容物最高，其次为癌细胞、小肠、肝、骨髓、胃及肺组织。分布相半衰期(t<sub>1/2</sub>α)和消除相半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>β)分别为4.5分钟和29分钟。主要通过粪便排泄，24小时排出29.6％，48小时为47.8％。\r\n</p>', '静脉注射羟喜树碱后，药物浓渡以胆囊以及小肠内容物最高，其次为癌细胞、小肠、肝、骨髓、胃及肺组织。分布相半衰期(t<sub>1/2α)和消除相半衰期(t<sub>1/2β)分别为4.5分钟和29分钟。主要通过粪便排泄，24小时排出29.6％，48小时为47.8％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '主要成份', '红花、丁香、体外培育牛黄、水牛角、银朱、降香、人工麝香、大托叶云实、榜嘎、木香、诃子、毛诃子、余甘子。', '红花、丁香、体外培育牛黄、水牛角、银朱、降香、人工麝香、大托叶云实、榜嘎、木香、诃子、毛诃子、余甘子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '适应症', '补肝益肾，解毒通淋。用于肝萎症，外伤引起的肾脏肿大，肝热症，小便癃闭，热性水肿，化合毒中毒症，“亚玛”虫病等。', '补肝益肾，解毒通淋。用于肝萎症，外伤引起的肾脏肿大，肝热症，小便癃闭，热性水肿，化合毒中毒症，“亚玛”虫病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '用法用量', '一次2-3丸，一日2-3次。', '一次2-3丸，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '主要成份', '本品主要成份为：盐酸二甲双胍。<br/>化学名称：1,1-二甲基双胍盐酸盐。<br/>分子式：C4H11N5・HCl<br/>分子量：165.63', '本品主要成份为：盐酸二甲双胍。<br/>化学名称：1,1-二甲基双胍盐酸盐。<br/>分子式：C4H11N5・HCl<br/>分子量：165.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '适应症', '用于单纯饮食控制不满意的非胰岛素依赖型糖尿病人，尤其是肥胖者。不但有降血糖作用，还可能有减轻体重的作用。对某些磺酰脲类无效的病例有效。如与磺酰脲类降血糖药合用有协同作用，较各自的效果更好。', '用于单纯饮食控制不满意的非胰岛素依赖型糖尿病人，尤其是肥胖者。不但有降血糖作用，还可能有减轻体重的作用。对某些磺酰脲类无效的病例有效。如与磺酰脲类降血糖药合用有协同作用，较各自的效果更好。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '用法用量', '口服，餐前半小时服用。成人开始一次0.5g（1粒），一日2次，以后根据血糖和尿糖情况调整用量，每日最大剂量不超过2.0g（4粒），分2-3次服用，或遵医嘱。', '口服，餐前半小时服用。成人开始一次0.5g（1粒），一日2次，以后根据血糖和尿糖情况调整用量，每日最大剂量不超过2.0g（4粒），分2-3次服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '不良反应', '1、部分病人口服片剂后有胃肠道反应，表现为食欲不振、恶心、呕吐、腹泻、胃痛、口中金属味。肠溶胶囊可在不同程度上减轻以上的不良反应。<br/>2、有时有乏力、疲倦、体重减轻、头晕、皮疹。', '1、部分病人口服片剂后有胃肠道反应，表现为食欲不振、恶心、呕吐、腹泻、胃痛、口中金属味。肠溶胶囊可在不同程度上减轻以上的不良反应。<br/>2、有时有乏力、疲倦、体重减轻、头晕、皮疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '药物过量', '即使二甲双胍服药量达到85克都没有发生低血糖，但在这种情况下会发生乳酸性酸中毒。在良好的血液动力学的状况下二甲双胍可以以170毫升/分的速度透析清除。因此疑二甲双胍过量的患者，血透可以清除蓄积的药物。', '即使二甲双胍服药量达到85克都没有发生低血糖，但在这种情况下会发生乳酸性酸中毒。在良好的血液动力学的状况下二甲双胍可以以170毫升/分的速度透析清除。因此疑二甲双胍过量的患者，血透可以清除蓄积的药物。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '禁忌', '下列情况禁用：<br/>1、非胰岛素依赖型糖尿病伴有酮症、酸中毒、肝肾功能不全、心力衰竭、急性心肌梗塞、严重感染和外伤、重大手术以及临床有低血压和缺氧情况禁用。<br/>2、过度饮酒者、脱水、痢疾、营养不良者对本品和双胍类药物过敏者禁用。', '下列情况禁用：<br/>1、非胰岛素依赖型糖尿病伴有酮症、酸中毒、肝肾功能不全、心力衰竭、急性心肌梗塞、严重感染和外伤、重大手术以及临床有低血压和缺氧情况禁用。<br/>2、过度饮酒者、脱水、痢疾、营养不良者对本品和双胍类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '配伍禁忌', '1、本药与胰岛素合用会加强降血糖作用，应减少胰岛素剂量。<br/>2、可加强抗凝药（如华法林等）的抗凝血作用，导致出血倾向。', '1、本药与胰岛素合用会加强降血糖作用，应减少胰岛素剂量。<br/>2、可加强抗凝药（如华法林等）的抗凝血作用，导致出血倾向。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '注意事项', '1、1型糖尿病不应单独使用。<br/>2、定期检查血糖、尿糖、尿酮体.<br/>3、既往有乳酸性酸中毒史者慎用。<br/>4、进行肾脏造影者应于前3天停用本品。', '1、1型糖尿病不应单独使用。<br/>2、定期检查血糖、尿糖、尿酮体.<br/>3、既往有乳酸性酸中毒史者慎用。<br/>4、进行肾脏造影者应于前3天停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '儿童用药', '10-16岁2型糖尿病患者使用本品的每日最高剂量为2.0g。不推荐10岁以下儿童使用本品。', '10-16岁2型糖尿病患者使用本品的每日最高剂量为2.0g。不推荐10岁以下儿童使用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '老年人用药', '70岁以上患者可能出现乳酸性酸中毒，宜慎用。', '70岁以上患者可能出现乳酸性酸中毒，宜慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '药理作用', '本品属双胍类降糖药，不促进胰岛素的分泌，其降血糖作用是促进组织无氧糖酵解，使肌肉等组织利用葡萄糖的作用加强，同时抑制肝糖原的异生，减少肝糖的产生，使血糖降低。', '本品属双胍类降糖药，不促进胰岛素的分泌，其降血糖作用是促进组织无氧糖酵解，使肌肉等组织利用葡萄糖的作用加强，同时抑制肝糖原的异生，减少肝糖的产生，使血糖降低。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '药代动力学', '本品口服后由小肠吸收，与口服普通片剂相比达峰时间慢1～2小时，峰浓度与片剂相近，服用1g后，峰浓度为1.44±0.39μg/ml，主要以原形经肾排泄。', '本品口服后由小肠吸收，与口服普通片剂相比达峰时间慢1～2小时，峰浓度与片剂相近，服用1g后，峰浓度为1.44±0.39μg/ml，主要以原形经肾排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '主要成份', '本品主要成份为西尼地平，其化学名称为:(±)-3-(2-甲氧基乙基)-5-[3-苯基-2(E)-丙烯基]-2,6-二甲基-4-(3-硝基苯基)-1,4-二氢-3,5-吡啶二甲酸酯<br/>化学结构式：<br/>分子式：C27H28N2O7<br/>分子量：492.53', '本品主要成份为西尼地平，其化学名称为:(±)-3-(2-甲氧基乙基)-5-[3-苯基-2(E)-丙烯基]-2,6-二甲基-4-(3-硝基苯基)-1,4-二氢-3,5-吡啶二甲酸酯<br/>化学结构式：<br/>分子式：C27H28N2O7<br/>分子量：492.53', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '适应症', '用于高血压患者的治疗。', '用于高血压患者的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '用法用量', '用法:口服。<br/>用量:成年人的初始剂量为每次5mg，每日1次，早饭后服用；根据患者的临床反应，可将剂量增加至每次10mg，每日1次，早饭后服用。', '用法:口服。<br/>用量:成年人的初始剂量为每次5mg，每日1次，早饭后服用；根据患者的临床反应，可将剂量增加至每次10mg，每日1次，早饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '不良反应', '西尼地平的不良反应表现为:<br/>泌尿系统:尿频，尿酸、肌酸、尿素氮上升，尿蛋白阳性；<br/>神经系统:头痛、头昏、眩晕、肩肌肉僵硬感、头晕、发困、失眠、手颤动、健忘；<br/>循环系统:面色潮红、心悸、燥热、心电图异常(ST段减低，T波逆转)、低血压、胸痛、心率加快、性障碍、畏寒、期外收缩；<br/>消化系统:AST(GOT)、ALT(GPT)、γ-GTP上升等肝功能异常或黄疸、腹胀、呕吐、腹痛、便秘、口渴；<br/>血液系统:血小板减少，白细胞数、嗜中性白细胞异常，红细胞、红细胞比容、嗜酸性粒细胞和淋巴细胞异常；<br/>过敏:药疹、红肿和瘙痒；<br/>其他:浮肿，疲倦，血清胆固醇，血清K和P的异常，腓肠肌痉挛，眼部干燥、充血，味觉异常，尿糖阳性，空腹时血糖、总蛋白、血清Ca的CRP异常；<br/>若出现上述异常，请立即停止服药并采取适当措施。', '西尼地平的不良反应表现为:<br/>泌尿系统:尿频，尿酸、肌酸、尿素氮上升，尿蛋白阳性；<br/>神经系统:头痛、头昏、眩晕、肩肌肉僵硬感、头晕、发困、失眠、手颤动、健忘；<br/>循环系统:面色潮红、心悸、燥热、心电图异常(ST段减低，T波逆转)、低血压、胸痛、心率加快、性障碍、畏寒、期外收缩；<br/>消化系统:AST(GOT)、ALT(GPT)、γ-GTP上升等肝功能异常或黄疸、腹胀、呕吐、腹痛、便秘、口渴；<br/>血液系统:血小板减少，白细胞数、嗜中性白细胞异常，红细胞、红细胞比容、嗜酸性粒细胞和淋巴细胞异常；<br/>过敏:药疹、红肿和瘙痒；<br/>其他:浮肿，疲倦，血清胆固醇，血清K和P的异常，腓肠肌痉挛，眼部干燥、充血，味觉异常，尿糖阳性，空腹时血糖、总蛋白、血清Ca的CRP异常；<br/>若出现上述异常，请立即停止服药并采取适当措施。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '禁忌', '对本品任何成份过敏的病人禁用。<br/>怀孕妇女禁用。<br/>由于会引起血压过低等症状，故高空作业、驾驶机动车及操作机器工作时应禁用。', '对本品任何成份过敏的病人禁用。<br/>怀孕妇女禁用。<br/>由于会引起血压过低等症状，故高空作业、驾驶机动车及操作机器工作时应禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '配伍禁忌', '联合用药:<br/>1．麻黄<br/>临床上不推荐患者使用本品同时服用含麻黄类药物。麻黄中的麻黄碱能够加剧高血压症状。<br/>2．金丝桃<br/>本品与金丝桃类相互作用临床上未见报道。但是金丝桃类与本品的代谢途径相同。本品被CYP450酶系统代谢，CYP450酶系统为P-糖蛋白药物转运的底物。金丝桃类能够激活人体中的细胞色素P450 3A4和P一糖蛋白。体外试验表明金丝桃类的提取物能够抑制细胞色素P450同功酶包括P450 3A4。因此，能够被细胞色素P450 3A4代谢的钙离子拮抗剂类的药物应该避免和金丝桃类联合使用。<br/>3．与其他降压药合用<br/>本品与其他降压药合用时可能有迭加作用，使降压效应增强，可能导致血压过度降低。<br/>4．与地高辛合用<br/>地高辛和钙拮抗剂合用可能使地高辛血药浓度上升，甚至产生地高辛中毒症状，如:恶心、呕吐、头痛、视觉异常、心律不齐等，调节地高辛用量或终止钙拮抗剂的给药能够改善相应症状，可能机理为钙拮抗剂能够使地高辛的肾及肾外清除率减少所致。<br/>5．与西米替丁合用<br/>钙拮抗剂与西米替丁合用有作用增强的报道，可能是西米替丁使肝脏血流量降低，钙拮抗剂在肝微粒体中的酶代谢被抑制，另外使胃酸降低，从而使钙拮抗剂的吸收增加。<br/>6．与利福平合用<br/>钙拮抗剂与利福平合用有作用减弱的报道，可能是利福平诱导肝药酶，从而促进钙拮抗剂的代谢，使其清除率上升所致。<br/>7．与偶氮类抗真菌药合用<br/>本品与偶氮类抗真菌药(如:酮康唑和伊曲康唑)合用时血药浓度会增加，可能是偶氮类抗真菌药抑制了CYP3A4而减少本品的代谢所致。<br/>8．与葡萄汁合用<br/>葡萄汁中某些成分可抑制CYP3A4而减少本品的代谢，从而导致本品的血药浓度上升。', '联合用药:<br/>1．麻黄<br/>临床上不推荐患者使用本品同时服用含麻黄类药物。麻黄中的麻黄碱能够加剧高血压症状。<br/>2．金丝桃<br/>本品与金丝桃类相互作用临床上未见报道。但是金丝桃类与本品的代谢途径相同。本品被CYP450酶系统代谢，CYP450酶系统为P-糖蛋白药物转运的底物。金丝桃类能够激活人体中的细胞色素P450 3A4和P一糖蛋白。体外试验表明金丝桃类的提取物能够抑制细胞色素P450同功酶包括P450 3A4。因此，能够被细胞色素P450 3A4代谢的钙离子拮抗剂类的药物应该避免和金丝桃类联合使用。<br/>3．与其他降压药合用<br/>本品与其他降压药合用时可能有迭加作用，使降压效应增强，可能导致血压过度降低。<br/>4．与地高辛合用<br/>地高辛和钙拮抗剂合用可能使地高辛血药浓度上升，甚至产生地高辛中毒症状，如:恶心、呕吐、头痛、视觉异常、心律不齐等，调节地高辛用量或终止钙拮抗剂的给药能够改善相应症状，可能机理为钙拮抗剂能够使地高辛的肾及肾外清除率减少所致。<br/>5．与西米替丁合用<br/>钙拮抗剂与西米替丁合用有作用增强的报道，可能是西米替丁使肝脏血流量降低，钙拮抗剂在肝微粒体中的酶代谢被抑制，另外使胃酸降低，从而使钙拮抗剂的吸收增加。<br/>6．与利福平合用<br/>钙拮抗剂与利福平合用有作用减弱的报道，可能是利福平诱导肝药酶，从而促进钙拮抗剂的代谢，使其清除率上升所致。<br/>7．与偶氮类抗真菌药合用<br/>本品与偶氮类抗真菌药(如:酮康唑和伊曲康唑)合用时血药浓度会增加，可能是偶氮类抗真菌药抑制了CYP3A4而减少本品的代谢所致。<br/>8．与葡萄汁合用<br/>葡萄汁中某些成分可抑制CYP3A4而减少本品的代谢，从而导致本品的血药浓度上升。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '注意事项', '老年患者使用时应从小剂量开始，并仔细观察药物的治疗反应。<br/>与地高辛合用时，应密切注意地高辛的毒性反应。<br/>肝功能不全患者服用西尼地平时，血浆西尼地平的浓度会增加，故应慎用。<br/>西尼地平在肝脏中代谢，故与下列药物合用时应注意:<br/>―抑制cYP3A4同功酶的药物，如:西咪替丁、酮康唑、伊曲康唑、红霉素、HIV蛋白酶抑制剂和氟西汀。<br/>―CYP3A4同功酶诱导剂，如:苯妥英、卡马西平和利福平。<br/>―需CYP3A4同功酶代谢的药物，如:环孢菌素。<br/>一抑制或诱导CYP2C19同功酶的药物。<br/>一需CYP2C19同功酶代谢的药物，如:S-美芬妥英和奥美拉唑。<br/>葡萄汁可增加西尼地平的血药浓度，故两者不能合用。<br/>育龄妇女治疗期间应采取避孕措施。<br/>充血性心力衰竭患者慎用。<br/>对下述情况时不推荐使用钙拮抗剂:<br/>一不稳定型心绞痛<br/>一1个月内曾发生过心肌梗塞<br/>一左室流出道梗阻<br/>一末治疗的允血性心衰<br/>对钙拮抗剂有严重不良反应发生史者慎用。<br/>在治疗开始、用药剂量增加，能够加剧咽痛的症状。<br/>慢性肾功能不全者慎用。<br/>与β-阻滞剂联合用药时慎用，特别是患有左心室功能不全者。<br/>芬太尼麻醉时，建议术前36小时停止服用硝苯吡啶，及其它二氢吡啶类衍生物。<br/>因突然停止给予钙拮抗剂可能引起病情恶化，故需要停药时应逐渐减量，并充分观察症状后停药。用量减至5mg时请使用其他药物。停药需在医生指导下进行。', '老年患者使用时应从小剂量开始，并仔细观察药物的治疗反应。<br/>与地高辛合用时，应密切注意地高辛的毒性反应。<br/>肝功能不全患者服用西尼地平时，血浆西尼地平的浓度会增加，故应慎用。<br/>西尼地平在肝脏中代谢，故与下列药物合用时应注意:<br/>―抑制cYP3A4同功酶的药物，如:西咪替丁、酮康唑、伊曲康唑、红霉素、HIV蛋白酶抑制剂和氟西汀。<br/>―CYP3A4同功酶诱导剂，如:苯妥英、卡马西平和利福平。<br/>―需CYP3A4同功酶代谢的药物，如:环孢菌素。<br/>一抑制或诱导CYP2C19同功酶的药物。<br/>一需CYP2C19同功酶代谢的药物，如:S-美芬妥英和奥美拉唑。<br/>葡萄汁可增加西尼地平的血药浓度，故两者不能合用。<br/>育龄妇女治疗期间应采取避孕措施。<br/>充血性心力衰竭患者慎用。<br/>对下述情况时不推荐使用钙拮抗剂:<br/>一不稳定型心绞痛<br/>一1个月内曾发生过心肌梗塞<br/>一左室流出道梗阻<br/>一末治疗的允血性心衰<br/>对钙拮抗剂有严重不良反应发生史者慎用。<br/>在治疗开始、用药剂量增加，能够加剧咽痛的症状。<br/>慢性肾功能不全者慎用。<br/>与β-阻滞剂联合用药时慎用，特别是患有左心室功能不全者。<br/>芬太尼麻醉时，建议术前36小时停止服用硝苯吡啶，及其它二氢吡啶类衍生物。<br/>因突然停止给予钙拮抗剂可能引起病情恶化，故需要停药时应逐渐减量，并充分观察症状后停药。用量减至5mg时请使用其他药物。停药需在医生指导下进行。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '妊娠及哺乳期妇女用药', '妊娠妇女禁止使用(动物实验显示对胎儿有毒性并可引起滞产)。因本品可通过乳汁分泌，故哺乳期妇女应避免使用，若无法避免则应终止哺乳。', '妊娠妇女禁止使用(动物实验显示对胎儿有毒性并可引起滞产)。因本品可通过乳汁分泌，故哺乳期妇女应避免使用，若无法避免则应终止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '儿童用药', '尚无本品用于儿童的资料，不推荐儿童应用本品。', '尚无本品用于儿童的资料，不推荐儿童应用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '老年人用药', '高龄患者不能过度降压，故对高龄患者使用时开始采用低剂量给药(如5mg)，经充分观察后，慎重给药。', '高龄患者不能过度降压，故对高龄患者使用时开始采用低剂量给药(如5mg)，经充分观察后，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '药理作用', '<p>\r\n    药理作用:本品为亲脂性的二氢吡啶类钙拮抗剂，能与血管平滑肌细胞膜上L型钙通道的二氢吡啶位点结合，抑制Ca<sup>2+</sup>通过L型钙通道的跨膜内流，从而松弛、扩张血管平滑肌，起到降压作用。它还可通过抑制Ca2+通过交感神经细胞膜上N型钙通道的跨膜内流而抑制交感神经末梢去甲肾上腺素的释放和交感神经活动。毒理作用:急性毒性:小鼠急性毒性试验结果表明单次灌服西尼地平片的最大耐药量为l0g/kg。亚急性毒性:大鼠亚急性毒性试验结果提示西尼地平对大鼠的无毒剂量为雄性大鼠50mg/kg/日，雌性大鼠6.25mg/kg/日，异常表现为雌性动物12.5mg/kg以上剂量组血清Cl-减少，25mg/kg以上剂量组出现腹胀，50mg/kg以上剂量组卵巢重量增加，100mg/kg以上剂量组雌雄均可见肝脏重量增加，但这些异常改变在停药后消失。Beagle犬亚急性毒性试验结果提示西尼地平对犬的无毒剂量为25mg/kg/日，异常表现为雌性动物50mg/kg以上剂量组可见一过性眼及口腔粘膜苍白、呕吐，雄性动物50mg/kg以上剂量组出现Q-T间期延长，上述症状停药后恢复。长期毒性:大鼠长期毒性试验结果提示西尼地平对大鼠的无毒剂量为雄性大鼠30mg/kg/日，雌性大鼠5mg/kg/日，异常表现为雌性动物25mg/kg剂量组，排便量减少、腹胀、摄水量和卵巢重量增加，尿比重降低，雄鼠10mg/kg剂量组，尿Na+及尿Cl-排出量增加，但上述症状停药后消失。Beagle犬长期毒性试验结果提示西尼地平对犬的无毒剂量为6.25mg/kg/日，异常表现为25mg/kg以上剂量组，动物出现牙床肥大，副肾球状带肥厚，100mg/kg剂量组出现体重增加抑制，GTP升高，副肾重量增加，上述症状停药后恢复。生殖霉性:大鼠妊娠前及妊娠早期给予西尼地平，实验结果表明50mg/kg以上剂量组出现早期死亡胎儿数增加，但对胎儿外形、内脏及骨骼无异常影响。大鼠胎儿器官形成期口服给予西尼地平，结果表明100mg/kg以上剂量组的母鼠出现妊娠期延长，50mg/kg以上剂量组出现胎儿骨骼变异及骨骼发育迟缓，具有一定的致畸性。家兔胎儿形成期口服给予西尼地平的实验结果表明400mg/kg对母兔及胎儿无影响。大鼠围产期及授乳期口服给予西尼地平，实验结果表明24mg/kg剂量组出现分娩时间延长，子宫内未排出残存胎儿数及新生胎仔存活数减少，对新生胎仔的发育、分化无影响。致突变作用:细菌回复突变实验、哺乳动物培养细胞染色体突变实验及小鼠微核实验表明，西尼地平无致突变作用。致癌作用:小鼠和大鼠实验表明本品无致癌作用。\r\n</p>', '药理作用:本品为亲脂性的二氢吡啶类钙拮抗剂，能与血管平滑肌细胞膜上L型钙通道的二氢吡啶位点结合，抑制Ca<sup>2+通过L型钙通道的跨膜内流，从而松弛、扩张血管平滑肌，起到降压作用。它还可通过抑制Ca<sup>2+通过交感神经细胞膜上N型钙通道的跨膜内流而抑制交感神经末梢去甲肾上腺素的释放和交感神经活动。毒理作用:急性毒性:小鼠急性毒性试验结果表明单次灌服西尼地平片的最大耐药量为l0g/kg。亚急性毒性:大鼠亚急性毒性试验结果提示西尼地平对大鼠的无毒剂量为雄性大鼠50mg/kg/日，雌性大鼠6.25mg/kg/日，异常表现为雌性动物12.5mg/kg以上剂量组血清Cl-减少，25mg/kg以上剂量组出现腹胀，50mg/kg以上剂量组卵巢重量增加，100mg/kg以上剂量组雌雄均可见肝脏重量增加，但这些异常改变在停药后消失。Beagle犬亚急性毒性试验结果提示西尼地平对犬的无毒剂量为25mg/kg/日，异常表现为雌性动物50mg/kg以上剂量组可见一过性眼及口腔粘膜苍白、呕吐，雄性动物50mg/kg以上剂量组出现Q-T间期延长，上述症状停药后恢复。长期毒性:大鼠长期毒性试验结果提示西尼地平对大鼠的无毒剂量为雄性大鼠30mg/kg/日，雌性大鼠5mg/kg/日，异常表现为雌性动物25mg/kg剂量组，排便量减少、腹胀、摄水量和卵巢重量增加，尿比重降低，雄鼠10mg/kg剂量组，尿Na+及尿Cl-排出量增加，但上述症状停药后消失。Beagle犬长期毒性试验结果提示西尼地平对犬的无毒剂量为6.25mg/kg/日，异常表现为25mg/kg以上剂量组，动物出现牙床肥大，副肾球状带肥厚，100mg/kg剂量组出现体重增加抑制，GTP升高，副肾重量增加，上述症状停药后恢复。生殖霉性:大鼠妊娠前及妊娠早期给予西尼地平，实验结果表明50mg/kg以上剂量组出现早期死亡胎儿数增加，但对胎儿外形、内脏及骨骼无异常影响。大鼠胎儿器官形成期口服给予西尼地平，结果表明100mg/kg以上剂量组的母鼠出现妊娠期延长，50mg/kg以上剂量组出现胎儿骨骼变异及骨骼发育迟缓，具有一定的致畸性。家兔胎儿形成期口服给予西尼地平的实验结果表明400mg/kg对母兔及胎儿无影响。大鼠围产期及授乳期口服给予西尼地平，实验结果表明24mg/kg剂量组出现分娩时间延长，子宫内未排出残存胎儿数及新生胎仔存活数减少，对新生胎仔的发育、分化无影响。致突变作用:细菌回复突变实验、哺乳动物培养细胞染色体突变实验及小鼠微核实验表明，西尼地平无致突变作用。致癌作用:小鼠和大鼠实验表明本品无致癌作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '药代动力学', '健康成年男子单次口服西尼地平，剂量分别为5mg、10mg、20mg，其血药峰浓度Cmax(单位:ng/m1)分别为4.7、5.4和15.7，AUCO-24(ng・h/ml)分别为23.7，27.5和60.1，呈剂量依赖性增加趋势。健康成年男子口服本品10mg，每日1次，连服7日，药代动力学指标为:给药第1日、第4日、第7目的Cmax(单位:ng/m1)分别为9.5±1.6，13.5±5，16.5±7.9，Tmax(单位:小时)分别为2.8±1，3.7±0.8，3±1.3，半衰期T1/2(α)(单位:小时)分别为1±0.2-1.1±0.6，T1/2(β)(单位:小时)5.2±2-8.1±2.7，AUCO-∞(ng・h/ml)分别为59.1±12.7，108.1±29，95.5±34.5。用药第4天后，血药浓度开始稳定，未发现药物蓄积情况。高血压患者单次口服10mg本品后的血药浓度变化，在肾功能正常和肾功能异常患者(血Cr:1.5-3.1mg/dl)之间没有显著差异，肾功能低下的患者每日1次服用本品10mg，连续用药7日，其血药浓度的变化不会因多次服药而受影响。在健康成年人，本品主要在肝脏经CYP3A4和CYP2C19代谢，代谢途径为甲氧乙基的脱甲氧化、肉桂酯的加水分解以及二氢吡啶的氧化。<span styl', '健康成年男子单次口服西尼地平，剂量分别为5mg、10mg、20mg，其血药峰浓度Cmax(单位:ng/m1)分别为4.7、5.4和15.7，AUCO-24(ng・h/ml)分别为23.7，27.5和60.1，呈剂量依赖性增加趋势。健康成年男子口服本品10mg，每日1次，连服7日，药代动力学指标为:给药第1日、第4日、第7目的Cmax(单位:ng/m1)分别为9.5±1.6，13.5±5，16.5±7.9，Tmax(单位:小时)分别为2.8±1，3.7±0.8，3±1.3，半衰期T1/2(α)(单位:小时)分别为1±0.2-1.1±0.6，T1/2(β)(单位:小时)5.2±2-8.1±2.7，AUCO-∞(ng・h/ml)分别为59.1±12.7，108.1±29，95.5±34.5。用药第4天后，血药浓度开始稳定，未发现药物蓄积情况。高血压患者单次口服10mg本品后的血药浓度变化，在肾功能正常和肾功能异常患者(血Cr:1.5-3.1mg/dl)之间没有显著差异，肾功能低下的患者每日1次服用本品10mg，连续用药7日，其血药浓度的变化不会因多次服药而受影响。在健康成年人，本品主要在肝脏经CYP3A4和CYP2C19代谢，代谢途径为甲氧乙基的脱甲氧化、肉桂酯的加水分解以及二氢吡啶的氧化。<span styl', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '主要成份', '本品为复方制剂，其主要成份为：每片含盐酸阿米洛利2.5mg，氢氯噻嗪25mg。', '本品为复方制剂，其主要成份为：每片含盐酸阿米洛利2.5mg，氢氯噻嗪25mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '适应症', '用于高血压病，心力衰竭，肝硬化等疾病引起的水肿和腹水。', '用于高血压病，心力衰竭，肝硬化等疾病引起的水肿和腹水。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '用法用量', '口服，一次1～2片，一日1次，必要时一日2次，早晚各一次或遵医嘱，与食物同服。', '口服，一次1～2片，一日1次，必要时一日2次，早晚各一次或遵医嘱，与食物同服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '不良反应', '可有口干，恶心、腹胀、头昏、胸闷等副作用，一般不需停药。', '可有口干，恶心、腹胀、头昏、胸闷等副作用，一般不需停药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '药物过量', '过量服用仍无明确的治疗方法，也没有特效药，只能根据症状进行治疗和支持疗法。治疗时应停药并密切观察病人。建议措施包括诱导呕吐和洗胃。', '过量服用仍无明确的治疗方法，也没有特效药，只能根据症状进行治疗和支持疗法。治疗时应停药并密切观察病人。建议措施包括诱导呕吐和洗胃。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '禁忌', '高钾血症、严重肾功能减退患者禁用本品。', '高钾血症、严重肾功能减退患者禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '配伍禁忌', '不宜与其它保钾利尿药或钾盐合用。<br/>对某些病人使用非甾体抗炎药时会降低袢类、保钾类及噻嗪类利尿药的利尿、促尿钠排泄及抗高血压作用。因此，当复方盐酸阿米洛利片与非甾体抗炎药合用时，应严密观察病人是否能达到预期的利尿效果。因消炎痛和保钾利尿药(包括复方盐酸阿米洛利片)可能都与血钾水平升高有关，所以当使用这些药物时应考虑到对钾动力学及肾功能的潜在影响。<br/>盐酸阿米洛利<br/>当盐酸阿米洛利与血管紧张素转化酶抑制剂同时服用会增加患高血钾的风险。因此，当因低血钾而合用上述药物时，应经常严密监控血钾(见注意事项)。<br/>氢氯噻嗪<br/>当与下列药物合用时可能与噻嗪类利尿药发生相互作用。<br/>酒精、巴比妥盐酸或麻醉药―可能增加直立性低血压的发生率。<br/>抗糖尿病药(口服制剂和胰岛素)―可能有必要调整抗糖尿病药的剂量。<br/>其他抗高血压药―有附加作用或强化作用。<br/>消胆胺和降脂2号树脂―当存在阴离子交换树脂时氢氯噻嗪的吸收减弱。单剂量的消胆胺或降脂2号树脂与氢氯噻嗪结合，使胃肠道对氢氯噻嗪的吸收降低，降低率分别为85%和43%。<br/>皮质类固醇、促肾上腺皮质激素―增强电解质排除，尤其可能导致低血钾。<br/>加压胺(如去钾肾上腺素)―可能降低对加压胺的反应但不足以消除其作用。<br/>骨骼肌松弛药、非去极化剂(如筒箭毒碱性)-可能增强对肌肉松弛药的反应性。<br/>锂―通常不应与利尿药同时使用。利尿药会降低锂的肾清除率而大大增加锂毒性。用复方盐酸阿米洛利片等制剂前请参见锂制剂包装盒内的说明。', '不宜与其它保钾利尿药或钾盐合用。<br/>对某些病人使用非甾体抗炎药时会降低袢类、保钾类及噻嗪类利尿药的利尿、促尿钠排泄及抗高血压作用。因此，当复方盐酸阿米洛利片与非甾体抗炎药合用时，应严密观察病人是否能达到预期的利尿效果。因消炎痛和保钾利尿药(包括复方盐酸阿米洛利片)可能都与血钾水平升高有关，所以当使用这些药物时应考虑到对钾动力学及肾功能的潜在影响。<br/>盐酸阿米洛利<br/>当盐酸阿米洛利与血管紧张素转化酶抑制剂同时服用会增加患高血钾的风险。因此，当因低血钾而合用上述药物时，应经常严密监控血钾(见注意事项)。<br/>氢氯噻嗪<br/>当与下列药物合用时可能与噻嗪类利尿药发生相互作用。<br/>酒精、巴比妥盐酸或麻醉药―可能增加直立性低血压的发生率。<br/>抗糖尿病药(口服制剂和胰岛素)―可能有必要调整抗糖尿病药的剂量。<br/>其他抗高血压药―有附加作用或强化作用。<br/>消胆胺和降脂2号树脂―当存在阴离子交换树脂时氢氯噻嗪的吸收减弱。单剂量的消胆胺或降脂2号树脂与氢氯噻嗪结合，使胃肠道对氢氯噻嗪的吸收降低，降低率分别为85%和43%。<br/>皮质类固醇、促肾上腺皮质激素―增强电解质排除，尤其可能导致低血钾。<br/>加压胺(如去钾肾上腺素)―可能降低对加压胺的反应但不足以消除其作用。<br/>骨骼肌松弛药、非去极化剂(如筒箭毒碱性)-可能增强对肌肉松弛药的反应性。<br/>锂―通常不应与利尿药同时使用。利尿药会降低锂的肾清除率而大大增加锂毒性。用复方盐酸阿米洛利片等制剂前请参见锂制剂包装盒内的说明。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '注意事项', '长期服用本品，应定期查血钾、钠、氯水平。治疗前已患有严重肝脏疾病、肝性脑病的病人慎用。运动员慎用。', '长期服用本品，应定期查血钾、钠、氯水平。治疗前已患有严重肝脏疾病、肝性脑病的病人慎用。运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '妊娠及哺乳期妇女用药', '未对妊娠期妇女进行充分、对照试验，若不是确实需要，在妊娠期应禁用本品。<br/>盐酸阿米洛利是否会排至人乳汁还不了解。但氢氯噻嗪类药物则会出现在乳汁中。因为对哺乳婴儿有可能产生严重的副作用，所以应根据药物对母体的重要性，决定是停药还是停止哺乳。', '未对妊娠期妇女进行充分、对照试验，若不是确实需要，在妊娠期应禁用本品。<br/>盐酸阿米洛利是否会排至人乳汁还不了解。但氢氯噻嗪类药物则会出现在乳汁中。因为对哺乳婴儿有可能产生严重的副作用，所以应根据药物对母体的重要性，决定是停药还是停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '儿童用药', '对小儿病人的安全性及有效性还未确立。', '对小儿病人的安全性及有效性还未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '药理作用', '复方盐酸阿米洛利片具有利尿、抗高血压作用(主要归功于氢氯噻嗪)，而阿米洛利可防止接受噻嗪类利尿剂治疗的病人的钾过度流失。与单用噻嗪或袢利尿药相比，复方盐酸阿米洛利片的尿镁排泄量较少。复方盐酸阿米洛利片的利尿作用在1～2小时内起效，并可持续24小时左右。<br/>盐酸阿米洛利<br/>盐酸阿米洛利是保钾(抗尿钾排泄)药，具有微弱的(相对于噻嗪类利尿药)促尿钠排世、利尿及抗高血压作用。在某些临床实验中发现这些作用已部分附加在噻嗪类利尿药的作用上。盐酸阿米洛利对服用排钾利尿药的病人具有保钾作用。<br/>盐酸阿米洛利不是醛固酮拮抗剂，即使不存在醛固酮时也能显现其作用。<br/>盐酸阿米洛利通过抑制肾远曲小管、皮质集合小管和集合总管处的钠再吸收而降低管状腔的净负电位并减少钾、氢排泄及其后续排泄从而发挥其保钾作用。该机理解释了阿米洛利保钾作用的主要机理。<br/>盐酸阿米洛利通常在口服后2小时内起效，其对电解质排泄的作用在6～10小时达到高峰并可持续24小时左右。3～4小时内达到血浆浓度高峰，血浆半衰期为6～9小时不等。增加盐酸阿米洛利的单剂量直到15mg左右会增强其对电解质的作用。<br/>盐酸阿米洛利不由肝脏代谢，而是以原形经肾排泄。服用20mg盐酸阿米洛利后，在72小时内，约有50%排至尿中，40%排至粪便中。盐酸阿米洛利对肾小球滤过率或肾血流几乎无作用。因盐酸阿米洛利不经肝脏代谢，所以对肝功能损害患者不会产生药物蓄积作用，但若发生肝肾综合症则可能出现蓄积作用。<br/>氢氯噻嗪<br/>噻嗪类的抗高血压机理至今不明，其通常不影响正常血压。<br/>氢氯噻嗪有利尿、抗高血压作用。它影响肾曲小管远端的电解质再吸收。<br/>氢氯噻嗪能近等量地增加钠和氯的排泄。尿钠排泄可能伴随有钾、碳酸氢盐的流失。<br/>口服后两小时内产生利尿作用，约4小时内达到高峰并可持续6～12小时。<br/>氢氯噻嗪不由肾脏代谢但经肾脏快速消除，血浆水平至少可跟踪24小时，血浆半衰期在5.6～14.8小时范围内变动。口服剂量的61%以上在24小时内以原药排泄。氢氯噻嗪可透过胎盘屏障但不能透过血―脑屏障，会排至乳汁。', '复方盐酸阿米洛利片具有利尿、抗高血压作用(主要归功于氢氯噻嗪)，而阿米洛利可防止接受噻嗪类利尿剂治疗的病人的钾过度流失。与单用噻嗪或袢利尿药相比，复方盐酸阿米洛利片的尿镁排泄量较少。复方盐酸阿米洛利片的利尿作用在1～2小时内起效，并可持续24小时左右。<br/>盐酸阿米洛利<br/>盐酸阿米洛利是保钾(抗尿钾排泄)药，具有微弱的(相对于噻嗪类利尿药)促尿钠排世、利尿及抗高血压作用。在某些临床实验中发现这些作用已部分附加在噻嗪类利尿药的作用上。盐酸阿米洛利对服用排钾利尿药的病人具有保钾作用。<br/>盐酸阿米洛利不是醛固酮拮抗剂，即使不存在醛固酮时也能显现其作用。<br/>盐酸阿米洛利通过抑制肾远曲小管、皮质集合小管和集合总管处的钠再吸收而降低管状腔的净负电位并减少钾、氢排泄及其后续排泄从而发挥其保钾作用。该机理解释了阿米洛利保钾作用的主要机理。<br/>盐酸阿米洛利通常在口服后2小时内起效，其对电解质排泄的作用在6～10小时达到高峰并可持续24小时左右。3～4小时内达到血浆浓度高峰，血浆半衰期为6～9小时不等。增加盐酸阿米洛利的单剂量直到15mg左右会增强其对电解质的作用。<br/>盐酸阿米洛利不由肝脏代谢，而是以原形经肾排泄。服用20mg盐酸阿米洛利后，在72小时内，约有50%排至尿中，40%排至粪便中。盐酸阿米洛利对肾小球滤过率或肾血流几乎无作用。因盐酸阿米洛利不经肝脏代谢，所以对肝功能损害患者不会产生药物蓄积作用，但若发生肝肾综合症则可能出现蓄积作用。<br/>氢氯噻嗪<br/>噻嗪类的抗高血压机理至今不明，其通常不影响正常血压。<br/>氢氯噻嗪有利尿、抗高血压作用。它影响肾曲小管远端的电解质再吸收。<br/>氢氯噻嗪能近等量地增加钠和氯的排泄。尿钠排泄可能伴随有钾、碳酸氢盐的流失。<br/>口服后两小时内产生利尿作用，约4小时内达到高峰并可持续6～12小时。<br/>氢氯噻嗪不由肾脏代谢但经肾脏快速消除，血浆水平至少可跟踪24小时，血浆半衰期在5.6～14.8小时范围内变动。口服剂量的61%以上在24小时内以原药排泄。氢氯噻嗪可透过胎盘屏障但不能透过血―脑屏障，会排至乳汁。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '药代动力学', '本品口服后2小时内起效，血清浓度峰值3～4小时，作用半衰期为6～9小时，有效作用时间6～10小时，口服后经胃肠道迅速吸收，约50%以原型药从尿中排泄，40%从粪中排泄，长期服用无药物蓄积作用。<br/>本复方制剂，具有保钾利尿和抗高血压等协调作用，兼用阿米洛利和氢氯噻嗪两药作用特点对肾小管远端和近端同时具有排钠利尿作用，故本品既能保钾又能利尿并可避免单用氢氯噻嗪引起钾和阿米洛利利尿能力较弱的缺陷。本品口服后2小时起效，血清浓度峰值约4小时，有效作用可持续6～12小时。', '本品口服后2小时内起效，血清浓度峰值3～4小时，作用半衰期为6～9小时，有效作用时间6～10小时，口服后经胃肠道迅速吸收，约50%以原型药从尿中排泄，40%从粪中排泄，长期服用无药物蓄积作用。<br/>本复方制剂，具有保钾利尿和抗高血压等协调作用，兼用阿米洛利和氢氯噻嗪两药作用特点对肾小管远端和近端同时具有排钠利尿作用，故本品既能保钾又能利尿并可避免单用氢氯噻嗪引起钾和阿米洛利利尿能力较弱的缺陷。本品口服后2小时起效，血清浓度峰值约4小时，有效作用可持续6～12小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '主要成份', '本品为复方制剂，每袋中组份为：<br/>蛋白质         29.3 g              锰       1.35 mg<br/>RNA              8.9 g              碘化物       66.5 ug<br/>脂肪              36 g               氟化物       0.65 mg<br/>饱和脂肪酸      14.5g          铬             33 ug<br/>必需脂肪酸       4.5g           钼             50 ug<br/>00-3脂肪酸     1.5 g            硒           33.5 ug<br/>中链甘油三酯  11.5 g         维生素A     1mg<br/>碳水化合物       52g           维生素D           2.3 ug<br/>糖              2.5 g                 维生素E    13.5 mg<br/>乳糖             0.5 g              维生素K1        33 ug<br/>膳食纤维          6.5 g          维生素B1   0.65 mg<br/>钠           800 mg               维生素B2      0.85 mg<br/>钾             1.2 g                 烟酰胺          6mg<br/>  氯化物        800 mg           维生素B6      0.8 mg<br/>  钙            335 mg              维生素B12    1-3 ug<br/>  磷            315 mg              泛酸              2.3 mg<br/>  镁            135 mg              生物素          65ug<br/>  铁             6.5 mg              叶酸              65 ug<br/>  锌               5 mg               维生素C        40mg<br/>  铜            0.65 mg             胆碱             133 mg<br/>渗透压      390 mosm/L<br/>能量     2730 kJ(650 kcal)<br/>能量来源<br/>    18%-蛋白质<br/>    50%-脂肪<br/>    32%-碳水化合物<br/>本品辅料为水。', '本品为复方制剂，每袋中组份为：<br/>蛋白质         29.3 g              锰       1.35 mg<br/>RNA              8.9 g              碘化物       66.5 ug<br/>脂肪              36 g               氟化物       0.65 mg<br/>饱和脂肪酸      14.5g          铬             33 ug<br/>必需脂肪酸       4.5g           钼             50 ug<br/>00-3脂肪酸     1.5 g            硒           33.5 ug<br/>中链甘油三酯  11.5 g         维生素A     1mg<br/>碳水化合物       52g           维生素D           2.3 ug<br/>糖              2.5 g                 维生素E    13.5 mg<br/>乳糖             0.5 g              维生素K1        33 ug<br/>膳食纤维          6.5 g          维生素B1   0.65 mg<br/>钠           800 mg               维生素B2      0.85 mg<br/>钾             1.2 g                 烟酰胺          6mg<br/>  氯化物        800 mg           维生素B6      0.8 mg<br/>  钙            335 mg              维生素B12    1-3 ug<br/>  磷            315 mg              泛酸              2.3 mg<br/>  镁            135 mg              生物素          65ug<br/>  铁             6.5 mg              叶酸              65 ug<br/>  锌               5 mg               维生素C        40mg<br/>  铜            0.65 mg             胆碱             133 mg<br/>渗透压      390 mosm/L<br/>能量     2730 kJ(650 kcal)<br/>能量来源<br/>    18%-蛋白质<br/>    50%-脂肪<br/>    32%-碳水化合物<br/>本品辅料为水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '适应症', '用于癌症病人的肠内营养，如：<br/>-恶病质<br/>-厌食<br/>-阻嚼和吞咽障碍<br/>-食道梗阻<br/>此外，还可用于对脂肪或ω-3脂肪酸需要量增高的患者。', '用于癌症病人的肠内营养，如：<br/>-恶病质<br/>-厌食<br/>-阻嚼和吞咽障碍<br/>-食道梗阻<br/>此外，还可用于对脂肪或ω-3脂肪酸需要量增高的患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '用法用量', '本品通过管饲或口服使用，应按照患者体重和营养状况计算每日用量。<br/>1、以本品为唯一营养来源的患者:推荐剂量为按体重一日20-30ml(26-39kcal)/kg，平均剂量为一日 1500ml(1950kcal)。<br/>2、以本品补充营养的患者:根据患者需要，推荐剂量为一日400-1200 ml (520-1460 kcal)。<br/>管饲给药时，应逐渐增加剂量，第一天的速度约为一小时20ml，以后逐日增加一小时20ml，最大滴速为一小时100ml。通过重力或泵调整输注速度。', '本品通过管饲或口服使用，应按照患者体重和营养状况计算每日用量。<br/>1、以本品为唯一营养来源的患者:推荐剂量为按体重一日20-30ml(26-39kcal)/kg，平均剂量为一日 1500ml(1950kcal)。<br/>2、以本品补充营养的患者:根据患者需要，推荐剂量为一日400-1200 ml (520-1460 kcal)。<br/>管饲给药时，应逐渐增加剂量，第一天的速度约为一小时20ml，以后逐日增加一小时20ml，最大滴速为一小时100ml。通过重力或泵调整输注速度。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '不良反应', '给药速度太快或过量时，可能发生恶心、呕吐或腹泻等胃肠道副反应。', '给药速度太快或过量时，可能发生恶心、呕吐或腹泻等胃肠道副反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '禁忌', '所有不适于用肠内营养的疾病，如胃肠道张力下降、急性胰腺炎以及有严重消化和吸收功能障碍的疾病禁用本品。<br/>其它严重的脏器疾病禁用，如肝功能不全、肾功能不全。<br/>对本品中所含物质有先天性代谢障碍的患者禁用。', '所有不适于用肠内营养的疾病，如胃肠道张力下降、急性胰腺炎以及有严重消化和吸收功能障碍的疾病禁用本品。<br/>其它严重的脏器疾病禁用，如肝功能不全、肾功能不全。<br/>对本品中所含物质有先天性代谢障碍的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '配伍禁忌', '本品含维生素K，对使用香豆素类抗凝剂的患者应注意药物相互作用。', '本品含维生素K，对使用香豆素类抗凝剂的患者应注意药物相互作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '注意事项', '使用前摇匀，有效期内使用。', '使用前摇匀，有效期内使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '妊娠及哺乳期妇女用药', '处于妊娠期前三个月的孕妇和育龄妇女每日摄入维生素A不应超过10000IU。本品与含维生素A的其它营养制剂一起使用时，应考虑这一因素。', '处于妊娠期前三个月的孕妇和育龄妇女每日摄入维生素A不应超过10000IU。本品与含维生素A的其它营养制剂一起使用时，应考虑这一因素。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '儿童用药', '本品根据成年人的营养需求量制定处方，主要应用于成年患者,较少儿童应用的临床经验。', '本品根据成年人的营养需求量制定处方，主要应用于成年患者,较少儿童应用的临床经验。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '老年人用药', '本品适用于老年患者。', '本品适用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '主要成份', '苦参、艾叶、紫苏叶、地肤子、蒲公英、黄芩、花椒。', '苦参、艾叶、紫苏叶、地肤子、蒲公英、黄芩、花椒。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '适应症', '清热燥湿、解毒止痒。用于湿热下所致的外阴炎，症见外阴瘙痒。', '清热燥湿、解毒止痒。用于湿热下所致的外阴炎，症见外阴瘙痒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '用法用量', '外用，每10ml加水稀释至1000ml，一日1-2次，洗患处。7天为一疗程。', '外用，每10ml加水稀释至1000ml，一日1-2次，洗患处。7天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '注意事项', '酒精过敏者慎用。', '酒精过敏者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '药理作用', '药理：通过1、对Wister种雌性大白鼠蛋清消肿胀法、NIH雌性小白鼠耳廓肿胀法；2、通过对NIH雌性小白鼠扭体法、热板法；3、通过体外抗菌作用试验，结果表明，本品有明显的抗炎、镇痛作用；对阴道滴虫、细菌、白色念珠菌有较强的抑制作用。<br/>毒理：通过1、对Wister种雌性大白鼠80只，随机分4组，小、中、大剂量组及对照组，每天外阴给药连续30天，给药前后采血进行常规及生化指标的检查，结果表明未见毒性变化。', '药理：通过1、对Wister种雌性大白鼠蛋清消肿胀法、NIH雌性小白鼠耳廓肿胀法；2、通过对NIH雌性小白鼠扭体法、热板法；3、通过体外抗菌作用试验，结果表明，本品有明显的抗炎、镇痛作用；对阴道滴虫、细菌、白色念珠菌有较强的抑制作用。<br/>毒理：通过1、对Wister种雌性大白鼠80只，随机分4组，小、中、大剂量组及对照组，每天外阴给药连续30天，给药前后采血进行常规及生化指标的检查，结果表明未见毒性变化。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '主要成份', '本品主要成分为重组牛碱性成纤维细胞生长因子。系由含有高效表达牛碱性成纤维细胞生长因子基因的大肠杆菌，经发酵、分离和高度纯化后制成。', '本品主要成分为重组牛碱性成纤维细胞生长因子。系由含有高效表达牛碱性成纤维细胞生长因子基因的大肠杆菌，经发酵、分离和高度纯化后制成。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '适应症', '促进创面愈合，用于烧伤创面(包括浅Ⅱ度、深Ⅱ度、肉芽创面)、慢性创面(包括体表慢性溃疡等)和新鲜创面(包括外伤、供皮区创面、手术伤等)。', '促进创面愈合，用于烧伤创面(包括浅Ⅱ度、深Ⅱ度、肉芽创面)、慢性创面(包括体表慢性溃疡等)和新鲜创面(包括外伤、供皮区创面、手术伤等)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '用法用量', '把溶媒加入西林瓶中，使冻干粉充分溶解后，直接用于伤患处或在伤患处覆以适当大小的消毒纱布，充分均匀喷湿纱布(以药液不溢出为准)，适当包扎即可。推荐剂量每次150AU/cm2，每日一次，或遵医嘱。', '把溶媒加入西林瓶中，使冻干粉充分溶解后，直接用于伤患处或在伤患处覆以适当大小的消毒纱布，充分均匀喷湿纱布(以药液不溢出为准)，适当包扎即可。推荐剂量每次150AU/cm2，每日一次，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '不良反应', '未见不良反应。', '未见不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '注意事项', '1．本品为无菌包装，用后请立即盖上喷盖，操作过程中，尽量保持无污染。<br/>2．勿将本品置于高温或冰冻环境中。<br/>3．高浓度碘酒、酒精、双氧水、重金属等蛋白变性剂可能会影响本品活性，因此，常规清创后，建议用生理盐水冲洗后再使用本品。<br/>4.运动员慎用。', '1．本品为无菌包装，用后请立即盖上喷盖，操作过程中，尽量保持无污染。<br/>2．勿将本品置于高温或冰冻环境中。<br/>3．高浓度碘酒、酒精、双氧水、重金属等蛋白变性剂可能会影响本品活性，因此，常规清创后，建议用生理盐水冲洗后再使用本品。<br/>4.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '药理作用', '牛碱性成纤维细胞生长因子(rb-bFGF)对来源于中胚层和外胚层的细胞(如上皮细胞、真皮细胞、成纤维细胞、血管内皮细胞等)具有促进修复和再生作用。动物试验结果表明，本品能促进毛细血管再生，改善局部血液循环，加速创面的愈合。', '牛碱性成纤维细胞生长因子(rb-bFGF)对来源于中胚层和外胚层的细胞(如上皮细胞、真皮细胞、成纤维细胞、血管内皮细胞等)具有促进修复和再生作用。动物试验结果表明，本品能促进毛细血管再生，改善局部血液循环，加速创面的愈合。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '主要成份', '本品每粒含硝酸益康唑150毫克，辅料为：混合脂肪酸甘油酯。', '本品每粒含硝酸益康唑150毫克，辅料为：混合脂肪酸甘油酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '适应症', '本品适用于念珠菌性外阴阴道病。', '本品适用于念珠菌性外阴阴道病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '用法用量', '阴道给药。睡前使用1粒，置阴道深处，3日为一疗程。', '阴道给药。睡前使用1粒，置阴道深处，3日为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '不良反应', '偶见局部刺激、瘙痒或烧灼感。', '偶见局部刺激、瘙痒或烧灼感。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '配伍禁忌', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '未进行该项实验且无可靠参考文献。如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '注意事项', '1.本品仅供阴道给药，切忌口服。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.孕妇及哺乳期妇女慎用。<br/>4.无性生活史的女性应在医师指导下使用。<br/>5.使用本品时应该避开月经期。<br/>6.用药期间应注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>7.给药时应洗净双手或戴指套或手套。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.请将本品放在儿童不能接触的地方。', '1.本品仅供阴道给药，切忌口服。<br/>2.用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.孕妇及哺乳期妇女慎用。<br/>4.无性生活史的女性应在医师指导下使用。<br/>5.使用本品时应该避开月经期。<br/>6.用药期间应注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/>7.给药时应洗净双手或戴指套或手套。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '主要成份', '本品活性成份为多肽和核糖，辅料为右旋糖酐。', '本品活性成份为多肽和核糖，辅料为右旋糖酐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '适应症', '用于治疗病毒性或霉菌性细胞内感染(如带状疱疹，流行性乙型脑炎，白色念珠菌感染，病毒性心肌炎等)；对恶性肿瘤可作为辅助治疗剂(主要用于肺癌，鼻咽癌，乳腺癌，骨肉瘤等)；免疫缺陷病(如湿疹，血小板减少，多次感染综合症及慢性皮肤黏膜真菌病有较好的疗效)。', '用于治疗病毒性或霉菌性细胞内感染(如带状疱疹，流行性乙型脑炎，白色念珠菌感染，病毒性心肌炎等)；对恶性肿瘤可作为辅助治疗剂(主要用于肺癌，鼻咽癌，乳腺癌，骨肉瘤等)；免疫缺陷病(如湿疹，血小板减少，多次感染综合症及慢性皮肤黏膜真菌病有较好的疗效)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '用法用量', '皮下注射：(淋巴回流较丰富的上臂内侧或大腿内侧腹股沟下端为宜，也可皮下注射于上臂三角肌处)。一次3mg-6mg(多肽)，一周或两周1次或遵医嘱。', '皮下注射：(淋巴回流较丰富的上臂内侧或大腿内侧腹股沟下端为宜，也可皮下注射于上臂三角肌处)。一次3mg-6mg(多肽)，一周或两周1次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '注意事项', '当药品性状发生改变时禁止使用。', '当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '药理作用', '药理作用免疫调节药。本品可增强或抑制体液免疫和细胞免疫功能；增加助性T细胞数。毒理研究尚不明确。', '药理作用免疫调节药。本品可增强或抑制体液免疫和细胞免疫功能；增加助性T细胞数。毒理研究尚不明确。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '主要成份', '本品主要成份为甲磺酸罗哌卡因，其化学名称为：(S)-N-(2，6-二甲基苯基)-1-丙基-2-哌啶甲酰胺甲磺酸盐。<br/>其化学结构式为：<br/>分子式：C17H26N2O・CH4O3S<br/>分子量：370.51', '本品主要成份为甲磺酸罗哌卡因，其化学名称为：(S)-N-(2，6-二甲基苯基)-1-丙基-2-哌啶甲酰胺甲磺酸盐。<br/>其化学结构式为：<br/>分子式：C17H26N2O・CH4O3S<br/>分子量：370.51', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '适应症', '外科手术麻醉：硬膜外麻醉(包括剖宫产术硬膜外麻醉)；局部浸润麻醉。急性疼痛控制：用于术后或分娩镇痛，可采用持续硬膜外输注，也可间歇性用药；局部浸润麻醉。', '外科手术麻醉：硬膜外麻醉(包括剖宫产术硬膜外麻醉)；局部浸润麻醉。急性疼痛控制：用于术后或分娩镇痛，可采用持续硬膜外输注，也可间歇性用药；局部浸润麻醉。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '用法用量', '浓度<br/>(mg/ml)<br/>容积<br/>(ml)<br/>剂量<br/>(mg)<br/>起效时间<br/>(min)<br/>持续时间<br/>(hr)<br/>外科手术麻醉<br/>腰椎硬膜外腔阻滞麻醉(外科手术)<br/>5.96<br/>15-30<br/>89.4-178.8<br/>15-30<br/>2-4<br/>8.94<br/>15-25<br/>134.1-223.5<br/>10-20<br/>3-5<br/>11.92<br/>15-20<br/>178.8-238.4<br/>10-20<br/>4-6<br/>腰椎硬膜外腔阻滞麻醉(剖宫术)<br/>5.96<br/>20-30<br/>119.2-178.8<br/>15-25<br/>2-4<br/>8.94<br/>15-20<br/>134.1-178.8<br/>10-20<br/>3-5<br/>胸椎硬膜外腔阻滞麻醉(外科手术)<br/>5.96<br/>5-15<br/>29.8-89.4<br/>10-20<br/><br/>8.94<br/>5-15<br/>44.7-134.1<br/>10-20<br/><br/>神经干阻滞(如臂丛阻滞)<br/>5.96<br/>35-50<br/>208.6-298<br/>15-30<br/>5-8<br/>8.94<br/>10-40<br/>89.4-357.6<br/>10-25<br/>6-10<br/>浸润麻醉(微小神经阻滞或局部浸润麻醉)<br/> <br/>5.96<br/> <br/>1-40<br/> <br/>5.96-238.4<br/> <br/>1-15<br/> <br/>2-6<br/>分娩镇痛<br/>腰椎硬膜外腔阻滞麻醉<br/>初始剂量<br/>2.39<br/>10-20<br/>23.9-47.8<br/>10-15<br/>0.5-1.5<br/>维持剂量<br/> <br/>2.39<br/>6-14ml/h<br/>14.34-33.46mg/h<br/><br/><br/>追加剂量<br/>2.39<br/>10-15ml/h<br/>23.9-35.85mg/h<br/><br/><br/>术后镇痛<br/>腰椎硬膜外腔阻滞麻醉持续输注<br/>2.39<br/>6-14ml/h<br/>14.34-33.46mg/h<br/><br/><br/>胸椎硬膜外腔阻滞麻醉持续输注<br/>2.39<br/>6-14ml/h<br/>14.34-33.46mg/h<br/><br/><br/>浸润麻醉<br/>2.39<br/>1-100<br/>2.39-239<br/>1-5<br/>2-6<br/>5.96<br/>1-40<br/>5.96-238.4<br/>1-5<br/>2-6', '浓度<br/>(mg/ml)<br/>容积<br/>(ml)<br/>剂量<br/>(mg)<br/>起效时间<br/>(min)<br/>持续时间<br/>(hr)<br/>外科手术麻醉<br/>腰椎硬膜外腔阻滞麻醉(外科手术)<br/>5.96<br/>15-30<br/>89.4-178.8<br/>15-30<br/>2-4<br/>8.94<br/>15-25<br/>134.1-223.5<br/>10-20<br/>3-5<br/>11.92<br/>15-20<br/>178.8-238.4<br/>10-20<br/>4-6<br/>腰椎硬膜外腔阻滞麻醉(剖宫术)<br/>5.96<br/>20-30<br/>119.2-178.8<br/>15-25<br/>2-4<br/>8.94<br/>15-20<br/>134.1-178.8<br/>10-20<br/>3-5<br/>胸椎硬膜外腔阻滞麻醉(外科手术)<br/>5.96<br/>5-15<br/>29.8-89.4<br/>10-20<br/><br/>8.94<br/>5-15<br/>44.7-134.1<br/>10-20<br/><br/>神经干阻滞(如臂丛阻滞)<br/>5.96<br/>35-50<br/>208.6-298<br/>15-30<br/>5-8<br/>8.94<br/>10-40<br/>89.4-357.6<br/>10-25<br/>6-10<br/>浸润麻醉(微小神经阻滞或局部浸润麻醉)<br/> <br/>5.96<br/> <br/>1-40<br/> <br/>5.96-238.4<br/> <br/>1-15<br/> <br/>2-6<br/>分娩镇痛<br/>腰椎硬膜外腔阻滞麻醉<br/>初始剂量<br/>2.39<br/>10-20<br/>23.9-47.8<br/>10-15<br/>0.5-1.5<br/>维持剂量<br/> <br/>2.39<br/>6-14ml/h<br/>14.34-33.46mg/h<br/><br/><br/>追加剂量<br/>2.39<br/>10-15ml/h<br/>23.9-35.85mg/h<br/><br/><br/>术后镇痛<br/>腰椎硬膜外腔阻滞麻醉持续输注<br/>2.39<br/>6-14ml/h<br/>14.34-33.46mg/h<br/><br/><br/>胸椎硬膜外腔阻滞麻醉持续输注<br/>2.39<br/>6-14ml/h<br/>14.34-33.46mg/h<br/><br/><br/>浸润麻醉<br/>2.39<br/>1-100<br/>2.39-239<br/>1-5<br/>2-6<br/>5.96<br/>1-40<br/>5.96-238.4<br/>1-5<br/>2-6', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '不良反应', '罗哌卡因的不良反应和其它长效酰胺类的局麻药是类似的。除了不小心注射进血管或过量等意外事件，局麻的副反应几乎是少见的。要将其与阻滞神经本身引起的生理反应相区别，如硬膜外麻醉时的血压下降和心动过缓。用药过量和不小心注射入血管可能引起严重的全身反应。过敏反应：对酰胺类的局麻药来说是很少见的(最严重的过敏反应是过敏性休克)。神经并发症：神经系统的疾病以及脊柱功能不良(如前脊柱血管综合症，蛛网膜炎马尾综合症)和区域麻醉有关，而和局部麻醉药几乎无关。急性全身性毒性：只有在高剂量或意外将药物注入血管内而使药物血浆浓度骤然上升或者是药物过量的情况下，罗哌卡因才会造成急性毒性反应。曾有一例患者因作臂神经丛阻断时，无意中将200mg药物注入血管内后，发生惊厥。大部分和麻醉有关的不良反应都和神经阻滞的影响和临床情况有关，很少和药物的反应有关。在临床研究治疗中病人低血压发生率为39%，恶心的发生率为25%。一般临床报道不良反应(＞1%)是低血压、恶心、心动过缓、焦虑、感觉减退。', '罗哌卡因的不良反应和其它长效酰胺类的局麻药是类似的。除了不小心注射进血管或过量等意外事件，局麻的副反应几乎是少见的。要将其与阻滞神经本身引起的生理反应相区别，如硬膜外麻醉时的血压下降和心动过缓。用药过量和不小心注射入血管可能引起严重的全身反应。过敏反应：对酰胺类的局麻药来说是很少见的(最严重的过敏反应是过敏性休克)。神经并发症：神经系统的疾病以及脊柱功能不良(如前脊柱血管综合症，蛛网膜炎马尾综合症)和区域麻醉有关，而和局部麻醉药几乎无关。急性全身性毒性：只有在高剂量或意外将药物注入血管内而使药物血浆浓度骤然上升或者是药物过量的情况下，罗哌卡因才会造成急性毒性反应。曾有一例患者因作臂神经丛阻断时，无意中将200mg药物注入血管内后，发生惊厥。大部分和麻醉有关的不良反应都和神经阻滞的影响和临床情况有关，很少和药物的反应有关。在临床研究治疗中病人低血压发生率为39%，恶心的发生率为25%。一般临床报道不良反应(＞1%)是低血压、恶心、心动过缓、焦虑、感觉减退。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '禁忌', '(1)对酰胺类局麻药过敏者禁用。(2)严重肝病患者慎用。(3)低血压和心动过缓患者慎用。(4)慢性肾功能不全伴有酸中毒及低血浆蛋白患者慎用。(5)年老或伴其他严重疾患即需施用区域麻醉的患者，在施行麻醉前应尽力改善患者状况，并适当调整剂量。', '(1)对酰胺类局麻药过敏者禁用。(2)严重肝病患者慎用。(3)低血压和心动过缓患者慎用。(4)慢性肾功能不全伴有酸中毒及低血浆蛋白患者慎用。(5)年老或伴其他严重疾患即需施用区域麻醉的患者，在施行麻醉前应尽力改善患者状况，并适当调整剂量。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '配伍禁忌', '接受其他局麻药或与酰胺类结构相关的药物治疗的病人如同时使用罗哌卡因注射液应小心谨慎，因为毒性作用是可以累加的。', '接受其他局麻药或与酰胺类结构相关的药物治疗的病人如同时使用罗哌卡因注射液应小心谨慎，因为毒性作用是可以累加的。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '注意事项', '区域麻醉的实施必须在人员和设备完善的基础上进行。用于监测和紧急复苏的药物和设备应随手可得。在实施较大麻醉前应先给病人建立静脉通路。有关临床医务人员应进行适当的培训并能熟悉副作用、全身毒性和其它并发症的诊断和治疗。有些局部麻醉如头颈部的注射，严重不良反应的发生率较高，而与所有的局麻药无关。对于年老或伴有其它严重疾患而需施用区域麻醉的病人，应特别注意。为降低严重不良反应的潜在危险，在施行麻醉前，应尽力改善病人的状况，药物剂量也应随之调整。由于罗哌卡因在肝脏代谢，所以严重肝病患者应慎用，由于药物排泄延迟，重复用药时需减少剂量。通常情况下肾功能不全病人如用单一剂量或短期治疗不需调整用药剂量。慢性肾功能不全患者伴有酸中毒及低蛋白血症，发生全身性中毒的可能性增大。硬膜外麻醉会产生低血压和心动过缓，如预先输液扩容或使用血管性增压药物，可减少这一副作用的发生，低血压一旦发生可以用5-10mg麻黄素静脉注射治疗，必要时可重复用药。对驾驶及操作机械的影响：即使没有明显的中枢神经系统毒性，局部麻醉会轻微的影响精神状况及共济协调，还会暂时损害运动和灵活性，这些作用与剂量有关。药品未加防腐剂只能一次性使用，任何残留在打开容器中的液体必须抛弃。渗透压摩尔浓度为206-310mOsmol/kg。在临床使用过程中请同时参照最新版本《临床用药须知》。', '区域麻醉的实施必须在人员和设备完善的基础上进行。用于监测和紧急复苏的药物和设备应随手可得。在实施较大麻醉前应先给病人建立静脉通路。有关临床医务人员应进行适当的培训并能熟悉副作用、全身毒性和其它并发症的诊断和治疗。有些局部麻醉如头颈部的注射，严重不良反应的发生率较高，而与所有的局麻药无关。对于年老或伴有其它严重疾患而需施用区域麻醉的病人，应特别注意。为降低严重不良反应的潜在危险，在施行麻醉前，应尽力改善病人的状况，药物剂量也应随之调整。由于罗哌卡因在肝脏代谢，所以严重肝病患者应慎用，由于药物排泄延迟，重复用药时需减少剂量。通常情况下肾功能不全病人如用单一剂量或短期治疗不需调整用药剂量。慢性肾功能不全患者伴有酸中毒及低蛋白血症，发生全身性中毒的可能性增大。硬膜外麻醉会产生低血压和心动过缓，如预先输液扩容或使用血管性增压药物，可减少这一副作用的发生，低血压一旦发生可以用5-10mg麻黄素静脉注射治疗，必要时可重复用药。对驾驶及操作机械的影响：即使没有明显的中枢神经系统毒性，局部麻醉会轻微的影响精神状况及共济协调，还会暂时损害运动和灵活性，这些作用与剂量有关。药品未加防腐剂只能一次性使用，任何残留在打开容器中的液体必须抛弃。渗透压摩尔浓度为206-310mOsmol/kg。在临床使用过程中请同时参照最新版本《临床用药须知》。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '妊娠及哺乳期妇女用药', '妊娠 关于孕妇使用罗哌卡因后对胎儿生长的影响尚无临床试验，建议慎用。分娩是使用罗哌卡因作为产科麻醉或镇痛已有充分的实验报告，未见任何副作用。哺乳 在人乳中罗哌卡因或其代谢物的分泌状况为曾研究。根据大鼠试验中乳汁/血浆浓度的比值估计幼鼠日摄入量为其母鼠剂量的4%。假设在人类乳汁/血浆浓度比值和大鼠相同，则母乳哺育的婴儿所摄入罗哌卡因的量较妊娠时在孕妇子宫中接受的剂量要低得多。', '妊娠 关于孕妇使用罗哌卡因后对胎儿生长的影响尚无临床试验，建议慎用。分娩是使用罗哌卡因作为产科麻醉或镇痛已有充分的实验报告，未见任何副作用。哺乳 在人乳中罗哌卡因或其代谢物的分泌状况为曾研究。根据大鼠试验中乳汁/血浆浓度的比值估计幼鼠日摄入量为其母鼠剂量的4%。假设在人类乳汁/血浆浓度比值和大鼠相同，则母乳哺育的婴儿所摄入罗哌卡因的量较妊娠时在孕妇子宫中接受的剂量要低得多。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '儿童用药', '未进行该项实验且无可靠参考资料。', '未进行该项实验且无可靠参考资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '老年人用药', '参见[用法用量]，或遵医嘱。', '参见[用法用量]，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '主要成份', '积雪草总苷。', '积雪草总苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '适应症', '有促进创伤愈合作用。用于治疗外伤、手术创伤、烧伤、疤痕疙瘩及硬皮病。', '有促进创伤愈合作用。用于治疗外伤、手术创伤、烧伤、疤痕疙瘩及硬皮病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '用法用量', '口服。一次2片，一日3次；用于治疗疤痕疙瘩及硬皮病时，一次2-4片，一日3次。', '口服。一次2片，一日3次；用于治疗疤痕疙瘩及硬皮病时，一次2-4片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '注意事项', '1.孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.请将此药品放在儿童不能接触的地方。', '1.孕妇及过敏体质者慎用。<br/>2.药品性状发生改变时禁止使用。<br/>3.请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '主要成份', '本品为复方制剂，其组分为：盐酸阿替卡因与肾上腺素，每支含盐酸阿替卡因68mg，肾上腺素17μg，所用辅料为焦亚硫酸钠、氯化钠、注射用水。', '本品为复方制剂，其组分为：盐酸阿替卡因与肾上腺素，每支含盐酸阿替卡因68mg，肾上腺素17μg，所用辅料为焦亚硫酸钠、氯化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '适应症', '口腔用局部麻醉剂，特别适用于涉及切骨术及粘膜切开的外科手术过程。', '口腔用局部麻醉剂，特别适用于涉及切骨术及粘膜切开的外科手术过程。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '用法用量', '局部浸润或神经阻滞麻醉，口腔内粘膜下注射给药。注射前请抽回血以检查是否误入血管，尤其行神经阻滞麻醉时。注射速度不得超过1ml/分钟。<br/>成人：必须根据手术需要注射适当的剂量。对于一般性手术，通常给药剂量为1/2-1支或遵医嘱。盐酸阿替卡因最大用量不得超过7mg/kg体重。<br/>4岁以上儿童：必须根据儿童的年龄、体重、手术类型使用不同的剂量。盐酸阿替卡因最大用量不超过5mg/kg体重。盐酸阿替卡因的儿童平均使用剂量以mg计可计算如下：儿童的体重(kg)×1.33。老年人：使用成人剂量的一半。', '局部浸润或神经阻滞麻醉，口腔内粘膜下注射给药。注射前请抽回血以检查是否误入血管，尤其行神经阻滞麻醉时。注射速度不得超过1ml/分钟。<br/>成人：必须根据手术需要注射适当的剂量。对于一般性手术，通常给药剂量为1/2-1支或遵医嘱。盐酸阿替卡因最大用量不得超过7mg/kg体重。<br/>4岁以上儿童：必须根据儿童的年龄、体重、手术类型使用不同的剂量。盐酸阿替卡因最大用量不超过5mg/kg体重。盐酸阿替卡因的儿童平均使用剂量以mg计可计算如下：儿童的体重(kg)×1.33。老年人：使用成人剂量的一半。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '不良反应', '如同所有的口腔麻醉剂，使用本品病人有可能出现晕厥。本品含有的焦亚硫酸盐可能引起过敏反应或加重过敏反应。用药过量或某些敏感的患者可能出现以下临床症状/体征：<br/>1、中枢神经系统：<br/>神经质、激动不安、呵欠、震颤、忧虑、眼球震颤、多语症、头痛、恶心、耳鸣。如出现以上症状，应要求患者过度呼吸，严密监视以防中枢神经抑制造成病情恶化伴发癫痫。<br/>2、呼吸系统：<br/>呼吸急促，然后呼吸过缓，可能导致呼吸暂停。<br/>3、心血管系统：<br/>心动过速、心动过缓、心血管抑制伴随动脉低血压，可能导致虚脱、心律失常(室性早博、室颤)、传导阻滞(房室阻滞)。以上心脏表现可能导致心脏停博。', '如同所有的口腔麻醉剂，使用本品病人有可能出现晕厥。本品含有的焦亚硫酸盐可能引起过敏反应或加重过敏反应。用药过量或某些敏感的患者可能出现以下临床症状/体征：<br/>1、中枢神经系统：<br/>神经质、激动不安、呵欠、震颤、忧虑、眼球震颤、多语症、头痛、恶心、耳鸣。如出现以上症状，应要求患者过度呼吸，严密监视以防中枢神经抑制造成病情恶化伴发癫痫。<br/>2、呼吸系统：<br/>呼吸急促，然后呼吸过缓，可能导致呼吸暂停。<br/>3、心血管系统：<br/>心动过速、心动过缓、心血管抑制伴随动脉低血压，可能导致虚脱、心律失常(室性早博、室颤)、传导阻滞(房室阻滞)。以上心脏表现可能导致心脏停博。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '药物过量', '在两种情况下可能出现局麻药毒性反应：<br/>1、由于不慎将药物注入静脉造成相对过量，可立即出现毒性反应；<br/>2、过量麻醉剂造成真正的过量，毒性反应延迟出现。<br/>一旦出现过量症状，要求患者作深度呼吸，如有必要可采取仰卧姿势。如出现阵挛性癫痫发作，应给氧并注射苯二氮卓类药物，并可能需要进行气管插管辅助呼吸。', '在两种情况下可能出现局麻药毒性反应：<br/>1、由于不慎将药物注入静脉造成相对过量，可立即出现毒性反应；<br/>2、过量麻醉剂造成真正的过量，毒性反应延迟出现。<br/>一旦出现过量症状，要求患者作深度呼吸，如有必要可采取仰卧姿势。如出现阵挛性癫痫发作，应给氧并注射苯二氮卓类药物，并可能需要进行气管插管辅助呼吸。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '禁忌', '下列患者禁用本品：<br/>1、4岁以下儿童；<br/>2、对局麻药或本品中其他成分过敏者；<br/>3、严重房室传导障碍而无起搏器的患者；<br/>4、经治疗没有得到控制的癫痫患者；<br/>5、卟啉病。<br/>本品不建议与西布曲明合用(见药物相互作用)。', '下列患者禁用本品：<br/>1、4岁以下儿童；<br/>2、对局麻药或本品中其他成分过敏者；<br/>3、严重房室传导障碍而无起搏器的患者；<br/>4、经治疗没有得到控制的癫痫患者；<br/>5、卟啉病。<br/>本品不建议与西布曲明合用(见药物相互作用)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '配伍禁忌', '本品不建议与其它药物合并使用。<br/>不建议合用：西布曲明：由于含有肾上腺素，与西布曲明合用可能出现阵发性高血压伴心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>合用时需加以小心：由于含有肾上腺素，慎与以下药物合用<br/>1、挥发性卤代麻醉剂：可能引起严重的室性心律失常(增加心脏反应)。应限制本品的给药剂量以减少肾上腺素的入量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>2、丙咪嗪类抗抑郁药：可能引起阵发性高血压伴心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。应限制本品的给药剂量以减少肾上腺素的入量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>3、血清素能―去甲肾上腺素能抗抑郁剂(米西普兰及文法拉辛)：可能导致阵发性高血压伴心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。应限制本品的给药剂量以减少肾上腺素的入量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>4、非选择性单胺氧化酶抑制剂(异丙烟肼)：通常中度增加肾上腺素的升压作用。仅在严密临床监护下才可使用。<br/>5、非选择性或“A”型选择性单胺氧化酶抑制剂(前者如苯乙肼，后者如吗氯贝胺、托洛沙酮等)类抗抑郁药：存在增加肾上腺素升压作用的危险。仅在严密临床监护下才可使用。<br/>6、胍乙啶：可能导致血压大幅度升高(由于交感神经张力降低致反应性增高和／或抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。如果合用不可避免，小心使用低剂量的拟交感神经药(肾上腺素)。<br/>与上述药物合并应用时，需严密监测患者的临床症状以及生化指标。', '本品不建议与其它药物合并使用。<br/>不建议合用：西布曲明：由于含有肾上腺素，与西布曲明合用可能出现阵发性高血压伴心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。<br/>合用时需加以小心：由于含有肾上腺素，慎与以下药物合用<br/>1、挥发性卤代麻醉剂：可能引起严重的室性心律失常(增加心脏反应)。应限制本品的给药剂量以减少肾上腺素的入量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>2、丙咪嗪类抗抑郁药：可能引起阵发性高血压伴心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。应限制本品的给药剂量以减少肾上腺素的入量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>3、血清素能―去甲肾上腺素能抗抑郁剂(米西普兰及文法拉辛)：可能导致阵发性高血压伴心律失常(抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。应限制本品的给药剂量以减少肾上腺素的入量，例如：成人10分钟内少于0.1mg或1小时内少于0.3mg肾上腺素。<br/>4、非选择性单胺氧化酶抑制剂(异丙烟肼)：通常中度增加肾上腺素的升压作用。仅在严密临床监护下才可使用。<br/>5、非选择性或“A”型选择性单胺氧化酶抑制剂(前者如苯乙肼，后者如吗氯贝胺、托洛沙酮等)类抗抑郁药：存在增加肾上腺素升压作用的危险。仅在严密临床监护下才可使用。<br/>6、胍乙啶：可能导致血压大幅度升高(由于交感神经张力降低致反应性增高和／或抑制肾上腺素或去甲肾上腺素进入交感神经纤维)。如果合用不可避免，小心使用低剂量的拟交感神经药(肾上腺素)。<br/>与上述药物合并应用时，需严密监测患者的临床症状以及生化指标。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '注意事项', '1、必须进行临床综合考虑，了解病史，以便决定手术方法、同步治疗方案。<br/>2、应先行注射5％-10％的剂量，试验是否存在过敏反应。<br/>3、本品应缓慢注射，严禁注射于血管中，注射前必须做抽回血检查。<br/>4、使用本品的过程中应维持与患者的语言交流。<br/>5、接受抗凝剂治疗者须严密监视(监测国际标准化比值)。<br/>6、高血压或糖尿病患者慎用本品。<br/>7、本品可能引起局部组织坏死。<br/>8、麻醉咬合危险：各种咬合(唇、颊、粘膜、舌)，建议患者在感觉恢复前不要咀嚼口香糖或食物。<br/>9、避免注射于感染及炎症部位(麻醉效果降低)。<br/>10、运动员使用需注意本药活性成分可引起兴奋剂检查尿检结果出现阳性。<br/>11、因酰胺类局麻药主要由肝脏代谢，严重肝功能不全患者需降低剂量。缺氧、高钾血症、代谢性酸中毒患者亦需降低使用剂量。<br/>12、本品中含有10万分之一的肾上腺素，以下情况须严密注意：<br/>(1)除心动过缓之外的各种类型的心律失常<br/>(2)冠状动脉供血不足<br/>(3)严重动脉高血压。与一些药物(见药物相互作用)合并应用时，需严密监测患者的临床症状以及生化指标。', '1、必须进行临床综合考虑，了解病史，以便决定手术方法、同步治疗方案。<br/>2、应先行注射5％-10％的剂量，试验是否存在过敏反应。<br/>3、本品应缓慢注射，严禁注射于血管中，注射前必须做抽回血检查。<br/>4、使用本品的过程中应维持与患者的语言交流。<br/>5、接受抗凝剂治疗者须严密监视(监测国际标准化比值)。<br/>6、高血压或糖尿病患者慎用本品。<br/>7、本品可能引起局部组织坏死。<br/>8、麻醉咬合危险：各种咬合(唇、颊、粘膜、舌)，建议患者在感觉恢复前不要咀嚼口香糖或食物。<br/>9、避免注射于感染及炎症部位(麻醉效果降低)。<br/>10、运动员使用需注意本药活性成分可引起兴奋剂检查尿检结果出现阳性。<br/>11、因酰胺类局麻药主要由肝脏代谢，严重肝功能不全患者需降低剂量。缺氧、高钾血症、代谢性酸中毒患者亦需降低使用剂量。<br/>12、本品中含有10万分之一的肾上腺素，以下情况须严密注意：<br/>(1)除心动过缓之外的各种类型的心律失常<br/>(2)冠状动脉供血不足<br/>(3)严重动脉高血压。与一些药物(见药物相互作用)合并应用时，需严密监测患者的临床症状以及生化指标。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '妊娠及哺乳期妇女用药', '迄今为止，已经进行了两个种属动物的动物实验研究，研究中未发现本品有致畸作用；在临床使用过程中，未发现孕期用药与致畸的相关性，本品对人类是否有致畸作用尚无结论。对于口腔疾病，盐酸阿替卡因仅在必要时用于孕妇。如同其他局麻药，盐酸阿替卡因只有极微量分泌于乳汁，因此，麻醉结束后，可以继续哺乳。', '迄今为止，已经进行了两个种属动物的动物实验研究，研究中未发现本品有致畸作用；在临床使用过程中，未发现孕期用药与致畸的相关性，本品对人类是否有致畸作用尚无结论。对于口腔疾病，盐酸阿替卡因仅在必要时用于孕妇。如同其他局麻药，盐酸阿替卡因只有极微量分泌于乳汁，因此，麻醉结束后，可以继续哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '儿童用药', '对4岁以上儿童，必须根据儿童的年龄、体重、手术类型使用不同的剂量。本品不建议用于4岁以下儿童，此种麻醉技术不适合此年龄组。', '对4岁以上儿童，必须根据儿童的年龄、体重、手术类型使用不同的剂量。本品不建议用于4岁以下儿童，此种麻醉技术不适合此年龄组。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '老年人用药', '使用减半的成人剂量。', '使用减半的成人剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '药理作用', '盐酸阿替卡因属酰胺类局部注射麻醉剂，可以阻断沿注射部位神经纤维的神经传导，起局部麻醉作用。在阿替卡因溶液中添加1／100,000肾上腺素的作用在于收缩局部血管，延缓麻醉剂进入全身循环，维持局部组织浓度，同时亦可获得出血极少的手术野。局麻作用在给药后2-3分钟出现，可持续约60分钟。牙髓麻醉时，可缩短2-3倍时间。', '盐酸阿替卡因属酰胺类局部注射麻醉剂，可以阻断沿注射部位神经纤维的神经传导，起局部麻醉作用。在阿替卡因溶液中添加1／100,000肾上腺素的作用在于收缩局部血管，延缓麻醉剂进入全身循环，维持局部组织浓度，同时亦可获得出血极少的手术野。局麻作用在给药后2-3分钟出现，可持续约60分钟。牙髓麻醉时，可缩短2-3倍时间。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '药代动力学', '盐酸阿替卡因颊粘膜注射30分钟后，血药浓度达到峰值；盐酸阿替卡因消除半衰期约为110分钟；盐酸阿替卡因主要由肝脏代谢；5％－10％的药物以原形从尿排出。', '盐酸阿替卡因颊粘膜注射30分钟后，血药浓度达到峰值；盐酸阿替卡因消除半衰期约为110分钟；盐酸阿替卡因主要由肝脏代谢；5％－10％的药物以原形从尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '主要成份', '本品主要成份为培门冬酶，培门冬酶为左旋门冬酰胺酶与一定数量的活化态聚乙二醇（PEG）5000通过共价结合而制得的酶制剂。本品所用起始原料门冬酰胺酶生产菌为大肠杆菌（E.coli）。', '本品主要成份为培门冬酶，培门冬酶为左旋门冬酰胺酶与一定数量的活化态聚乙二醇（PEG）5000通过共价结合而制得的酶制剂。本品所用起始原料门冬酰胺酶生产菌为大肠杆菌（E.coli）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '适应症', '本品可用于儿童急性淋巴细胞白血病患者一线治疗。<br/>与左旋门冬酰胺酶一样，本品一般被用于联合化疗，推荐与长春新碱，泼尼松和柔红霉素联合使用。本品目前尚无单药使用临床研究信息。', '本品可用于儿童急性淋巴细胞白血病患者一线治疗。<br/>与左旋门冬酰胺酶一样，本品一般被用于联合化疗，推荐与长春新碱，泼尼松和柔红霉素联合使用。本品目前尚无单药使用临床研究信息。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '用法用量', '用量：联合使用时，本品推荐剂量为2500IU/m2，肌肉注射，每14天给药一次。<br/>用法：肌肉注射。在单一部位注射给药量应少于2ml；如需要使用的体积超过2ml，则应在多个部位注射。<br/>使用注意：如果出现严重急性过敏反应，则需立即停止使用本品。给予抗组胺药物、肾上腺素、氧气和静脉内注射类固醇等救治措施。<br/>只要溶液和容器许可，注射用药品都应该在使用前通过肉眼检查颗粒物质、混浊和变色。如发现溶液中有微粒、浑浊、污点，须扔掉该药品。<br/>如果本品已经被冷结成冰、或室温放置了48小时以上、或振摇、或剧烈的搅动过，则不能再使用。', '用量：联合使用时，本品推荐剂量为2500IU/m2，肌肉注射，每14天给药一次。<br/>用法：肌肉注射。在单一部位注射给药量应少于2ml；如需要使用的体积超过2ml，则应在多个部位注射。<br/>使用注意：如果出现严重急性过敏反应，则需立即停止使用本品。给予抗组胺药物、肾上腺素、氧气和静脉内注射类固醇等救治措施。<br/>只要溶液和容器许可，注射用药品都应该在使用前通过肉眼检查颗粒物质、混浊和变色。如发现溶液中有微粒、浑浊、污点，须扔掉该药品。<br/>如果本品已经被冷结成冰、或室温放置了48小时以上、或振摇、或剧烈的搅动过，则不能再使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '不良反应', '因为临床试验在非同等条件下进行，以下临床试验观察到的不良反应发生率不能与其他临床试验不良反应发生率进行直接比较，而且也不能代表本品临床实际应用所观察的不良反应发生率。<br/>国外临床研究经验<br/>美国Enzon公司生产的Oncaspar也系左旋门冬酰胺酶经PEG修饰制得的酶制剂（所用起始原料门冬酰胺酶为Merk Sharp& Dohme公司生产，生产菌为大肠杆菌）。其临床试验中最常见的不良反应有过敏反应，高血糖症，中枢神经系统（CNS）血栓，凝血功能异常,转氨酶升高，高胆红素血症等。<br/>急性淋巴细胞白血病的一线治疗<br/>下列不良反应资料从Oncaspar 2项临床研究中获得，研究内容为标危的急性淋巴性白血病患者接受Oncaspar治疗，其中Oncaspar作为多药联用一线治疗方案中的一个组份。研究1是一个随机（1：1），阳性药对照的研究，包括118例患者，平均年龄为4.7岁（1.1-9.9岁），其中54％是男性，65％为白种人，14％为西班牙人种，8％为黑人，8％为亚洲人，6％为其他人种。研究1中59例患者随机分在不同的Oncaspar治疗组，48例（81％）接受3个剂量的Oncaspar，6例（10％）接受2个剂量，4名（7％）接受1个剂量，1例患者（2％）没有接受指定的治疗。<br/>研究2是一个正在进行的多因素设计的临床研究，患者接受Oncaspar治疗，其中Oncaspar作为不同的多药联用一线治疗方案中的一个组份。总共2770名患者而获得中期安全性数据。受试者的中位年龄为4岁（1-10岁），其中55％是男性，68％为白种人，18％为西班牙人种，4％为黑人，3％为亚洲人，7％为其他人种。每个试验设计中，Oncaspar的给药方案在不同治疗组有所不同，Oncaspar间歇给药时间最多达10个月。<br/>在研究1中，收集按照儿童肿瘤协作组(CCG)毒性和并发症标准确定3-4级非血液性不良反应和门冬酰胺酶导致的特定的不良反应信息。每个治疗组每个患者3-4级的严重程度的毒性反应列于表1中。<br/>              表1：研究1：每个患者发生的3-4级不良反应<br/><br/>Oncaspar?（n＝58）<br/>大肠杆菌左旋门冬酰胺酶（n=59）<br/>肝功能检测异常<br/>3（5％）<br/>5（8％）<br/>转氨酶升高（ALT和AST）<br/>2（3％）<br/>4（7％）<br/>高胆红素血症<br/>1（2％<br/>1（2％）<br/>高血糖症 <br/>3（5％）<br/>2（3％）<br/>中枢神经系统血栓<br/>2（3％）<br/>2（3％）<br/>凝血功能异常<br/>1（2％）<br/>3（5％）<br/>凝血酶原时间延长<br/><br/><br/>部分凝血活酶时间延长<br/><br/><br/>低纤维蛋白原血症<br/><br/><br/>胰腺炎<br/>1（2％）<br/>1（2％）<br/>对门冬酰胺酶的临床过敏反应<br/>1（2％）<br/>0<br/>研究2中仅收集按照美国国立癌症研究所通用毒性标准（NCI CTC）2.0版规定的3-4级非血液学毒性。在这个研究中，每个患者的在接受Oncaspar治疗的过程中发生的不良反应及发生率为：转氨酶升高，11％；凝血功能异常，7％；高糖血症，5％；中枢神经系统血栓，2％；胰腺炎，2％；临床过敏反应，1％；高胆红素血症，1％。胰腺炎导致3人死亡。<br/>经治的急性淋巴细胞白血病复发治疗<br/>不良反应信息从5个临床试验获得，其中包括174名接受Oncaspar作为单药治疗或联合治疗的复发的急性淋巴细胞白血病患者。除了临床的过敏反应，在经治复发的急性淋巴细胞白血病患者，Oncaspar的毒性反应特点与上述报告的病例是类似的（见表2）。Oncaspar在患者最常见的不良反应是过敏反应，转氨酶升高，高胆红素血症，凝血功能异常。最常见的严重的不良反应是血栓（4％），需要胰岛素治疗的高血糖症（3％），和胰腺炎（1％）。<br/>◇临床过敏反应<br/>临床过敏反应包括：支气管痉挛、低血压、喉水肿、局部红斑或肿胀，全身性风疹和皮疹。<br/>急性淋巴细胞白血病的一线治疗<br/>研究1中58名Oncaspar治疗的患者，2名（3％）患者发生临床过敏反应。一名患者发生1级过敏反应，另一例患者产生3级麻疹。二例都发生在研究中延迟的强化治疗阶段（见表2）。<br/>表2 临床过敏反应事件及总严重程度<br/>患者情况<br/>毒性等级，n（％）<br/> 1            2           3        4        共计<br/>既往有高敏反应史的患者（n＝62）<br/>7（11）<br/>8（13）<br/>4（6）<br/>1（2）<br/>20（32）<br/>非高敏患者（n＝112）<br/>5（4）<br/>4（4）<br/>1（1）<br/>1（1）<br/>11（10）<br/>一线治疗（n＝58）<br/>1（2）<br/>0<br/>1（2）<br/>0<br/>2（3）<br/>经治的急性淋巴细胞白血病复发治疗<br/>在62名复发的和以前对门冬酰氨酶出现高敏反应的患者中，35名（56％）对天然大肠杆菌门冬酰氨酶有临床过敏史，27名（44％）对天然大肠杆菌和Erwinia菌左旋门冬酰氨酶有临床过敏史。62名患者中，共有20（32％）名产生了临床过敏反应(见表2)。在112名对左旋门冬酰氨酶没有高敏史的复发急性淋巴性白血病患者中，11个（10％）患者对Oncaspar?产生临床过敏反应(见表2)。<br/>◇免疫原性<br/>和所有药用蛋白质药物一样，这类产品有免疫原性。免疫原性按照产品结合和/或中和抗体的能力进行定义。在研究1中，Oncaspar?治疗的患者用酶联免疫法（ELISA）评估与抗体的结合力。方案定义的事件反应率为：诱导期高滴度抗体形成为2％（n＝48）, 延迟强化治疗1期为10％（n＝50），和延迟强化治疗2期为11％（n＝44）。无足够的信息确定抗体的产生是否与临床过敏反应的危险性、药物药代特性的改变或抗白血病的药效有关。<br/>检测抗体形成高度依赖于检测方法的灵敏性和特异性，观察到的抗体阳性率可能被多种因素影响，包括样品处理，伴随的药物治疗和疾病状况。因此，对Oncaspar?产生抗体的几率和其他药物产生抗体的几率进行比较可能会产生误导。<br/>◇国内临床试验经验<br/>在中国135例初治标危和高危急性淋巴细胞白血病儿童(3～18岁)患者进行的临床试验中，对培门冬酶与左旋门冬酰胺酶联合化疗的安全性进行了比较。按照美国国立癌症研究所通用毒性标准（NCI CTC）2.0版，两组观察到的与药物相关的不良反应以及3-4级不良反应发生情况见表3<br/>表3 国内临床试验中培门冬酶和左旋门冬酰胺酶不良反应<br/>人体系统/不良事件<br/>所有不良反应<br/>3-4级不良反应<br/>培门冬酶（n=68）<br/>左旋门冬酰胺酶(n=67)<br/>培门冬酶<br/>   （n=68）<br/>左旋门冬酰胺酶(n=67)<br/>过敏反应<br/>   皮疹<br/>1（1.47%）<br/>1(1.49%)<br/>0<br/>0<br/>水肿<br/>1(1.47%)<br/>1(1.49%)<br/>0<br/>0<br/>消化系统<br/>   恶心<br/>15(22.08%)<br/>15(22.39%)<br/>2(2.94%)<br/>2(2.99%)<br/>   <br/>   <br/>厌食<br/>8(11.76%)<br/>14(20.90%)<br/>0<br/>0<br/>腹胀<br/>0<br/>4(5.97%)<br/>0<br/>0<br/>腹痛<br/>3(4.41%)<br/>9(13.43%)<br/>1(1.47%)<br/>1(1.49%)<br/>食欲增加<br/>4(5.88%)<br/>6(8.96%)<br/>0<br/>1(1.49%)<br/>纳差<br/>1(1.47%)<br/>1(1.49%)<br/>0<br/>0<br/>便秘<br/>0<br/>2(2.99%)<br/>0<br/>0<br/>胰腺炎<br/>0<br/>1(1.49%)<br/>0<br/>0<br/>高血糖<br/>0<br/>1(1.49%)<br/>0<br/>1(1.49%)<br/>肝胆系统<br/>谷丙转氨酶增高<br/> <br/>5(7.35%)<br/> <br/>14(22.90%)<br/> <br/>1(1.47%)<br/> <br/>4(5.97%)<br/>胆红素增高<br/>12(17.65%)<br/>7(10.45%)<br/>0<br/>0<br/>低蛋白<br/>4(5.97%)<br/>1(1.49%)<br/>0<br/>0<br/>γ-谷氨酰转肽酶<br/>0<br/>6(8.96%)<br/>0<br/>0<br/>凝血功能<br/>纤维蛋白原降低<br/> <br/>24(35.29%)<br/> <br/>21(31.34%)<br/> <br/>11(16.18%)<br/> <br/>10(14.93%)<br/>活化部分凝血活酶时间延长<br/>16(23.53%)<br/>16(23.88%)<br/>5(7.35%)<br/>5(7.46%)<br/>血浆凝血酶原时间延长<br/>24(35.29%)<br/>17(25.37%)<br/>4(5.88%)<br/>0<br/>血浆凝血酶时间延长<br/>22(32.35%)<br/>22(32.35%)<br/>8(11.76%)<br/>3(4.48%)<br/>血液和淋巴系统<br/>   红细胞异常<br/> <br/>3(4.41%)<br/> <br/>5(7.46%)<br/> <br/>2(2.94%)<br/> <br/>3(4.48%)<br/>血红蛋白异常<br/>2(2.94%)<br/>8(11.94%)<br/>1(1.47%)<br/>3(4.48%)<br/>白细胞异常<br/>13(19.12%)<br/>12(17.91%)<br/>11(16.18%)<br/>10(14.93%)<br/>中性粒细胞异常<br/>15(22.06%)<br/>15(22.39%)<br/>13(19.12%)<br/>14(20.90%)<br/>淋巴细胞异常<br/>3(4.41%)<br/>3(4.48%)<br/>2(2.94%)<br/>0<br/>血小板异常<br/>4(5.88%)<br/>2(2.99%)<br/>3(4.41%)<br/>1(1.49)<br/>神经系统<br/>头痛<br/> <br/>2(2.94%)<br/> <br/>1(1.49%)<br/> <br/>0<br/> <br/>1(1.49%)<br/>头晕<br/>2(2.94%)<br/>0<br/>0<br/>0<br/>情绪不稳定<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>血管系统<br/>   股静脉栓塞<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>1(1.47%)<br/> <br/>0<br/>皮肤和皮下组织<br/>   脱发<br/> <br/>1(1.47%)<br/> <br/>2(2.99%)<br/> <br/>0<br/> <br/>0<br/>粘膜溃疡<br/>0<br/>1(1.49%)<br/>0<br/>0<br/>全身不适<br/>乏力<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/>精神差<br/>0<br/>2(2.99%)<br/>0<br/>0<br/>跛行<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>腿痛<br/>2(2.94%)<br/>1(1.49%)<br/>0<br/>0<br/>腰痛<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>右胸背痛<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>眼睛<br/>巩膜黄染<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/>口腔、颌面部<br/>   腮腺区肿胀<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/>牙龈渗血不止<br/>0<br/>1(1.49%)<br/>0<br/>0', '因为临床试验在非同等条件下进行，以下临床试验观察到的不良反应发生率不能与其他临床试验不良反应发生率进行直接比较，而且也不能代表本品临床实际应用所观察的不良反应发生率。<br/>国外临床研究经验<br/>美国Enzon公司生产的Oncaspar也系左旋门冬酰胺酶经PEG修饰制得的酶制剂（所用起始原料门冬酰胺酶为Merk Sharp& Dohme公司生产，生产菌为大肠杆菌）。其临床试验中最常见的不良反应有过敏反应，高血糖症，中枢神经系统（CNS）血栓，凝血功能异常,转氨酶升高，高胆红素血症等。<br/>急性淋巴细胞白血病的一线治疗<br/>下列不良反应资料从Oncaspar 2项临床研究中获得，研究内容为标危的急性淋巴性白血病患者接受Oncaspar治疗，其中Oncaspar作为多药联用一线治疗方案中的一个组份。研究1是一个随机（1：1），阳性药对照的研究，包括118例患者，平均年龄为4.7岁（1.1-9.9岁），其中54％是男性，65％为白种人，14％为西班牙人种，8％为黑人，8％为亚洲人，6％为其他人种。研究1中59例患者随机分在不同的Oncaspar治疗组，48例（81％）接受3个剂量的Oncaspar，6例（10％）接受2个剂量，4名（7％）接受1个剂量，1例患者（2％）没有接受指定的治疗。<br/>研究2是一个正在进行的多因素设计的临床研究，患者接受Oncaspar治疗，其中Oncaspar作为不同的多药联用一线治疗方案中的一个组份。总共2770名患者而获得中期安全性数据。受试者的中位年龄为4岁（1-10岁），其中55％是男性，68％为白种人，18％为西班牙人种，4％为黑人，3％为亚洲人，7％为其他人种。每个试验设计中，Oncaspar的给药方案在不同治疗组有所不同，Oncaspar间歇给药时间最多达10个月。<br/>在研究1中，收集按照儿童肿瘤协作组(CCG)毒性和并发症标准确定3-4级非血液性不良反应和门冬酰胺酶导致的特定的不良反应信息。每个治疗组每个患者3-4级的严重程度的毒性反应列于表1中。<br/>              表1：研究1：每个患者发生的3-4级不良反应<br/><br/>Oncaspar?（n＝58）<br/>大肠杆菌左旋门冬酰胺酶（n=59）<br/>肝功能检测异常<br/>3（5％）<br/>5（8％）<br/>转氨酶升高（ALT和AST）<br/>2（3％）<br/>4（7％）<br/>高胆红素血症<br/>1（2％<br/>1（2％）<br/>高血糖症 <br/>3（5％）<br/>2（3％）<br/>中枢神经系统血栓<br/>2（3％）<br/>2（3％）<br/>凝血功能异常<br/>1（2％）<br/>3（5％）<br/>凝血酶原时间延长<br/><br/><br/>部分凝血活酶时间延长<br/><br/><br/>低纤维蛋白原血症<br/><br/><br/>胰腺炎<br/>1（2％）<br/>1（2％）<br/>对门冬酰胺酶的临床过敏反应<br/>1（2％）<br/>0<br/>研究2中仅收集按照美国国立癌症研究所通用毒性标准（NCI CTC）2.0版规定的3-4级非血液学毒性。在这个研究中，每个患者的在接受Oncaspar治疗的过程中发生的不良反应及发生率为：转氨酶升高，11％；凝血功能异常，7％；高糖血症，5％；中枢神经系统血栓，2％；胰腺炎，2％；临床过敏反应，1％；高胆红素血症，1％。胰腺炎导致3人死亡。<br/>经治的急性淋巴细胞白血病复发治疗<br/>不良反应信息从5个临床试验获得，其中包括174名接受Oncaspar作为单药治疗或联合治疗的复发的急性淋巴细胞白血病患者。除了临床的过敏反应，在经治复发的急性淋巴细胞白血病患者，Oncaspar的毒性反应特点与上述报告的病例是类似的（见表2）。Oncaspar在患者最常见的不良反应是过敏反应，转氨酶升高，高胆红素血症，凝血功能异常。最常见的严重的不良反应是血栓（4％），需要胰岛素治疗的高血糖症（3％），和胰腺炎（1％）。<br/>◇临床过敏反应<br/>临床过敏反应包括：支气管痉挛、低血压、喉水肿、局部红斑或肿胀，全身性风疹和皮疹。<br/>急性淋巴细胞白血病的一线治疗<br/>研究1中58名Oncaspar治疗的患者，2名（3％）患者发生临床过敏反应。一名患者发生1级过敏反应，另一例患者产生3级麻疹。二例都发生在研究中延迟的强化治疗阶段（见表2）。<br/>表2 临床过敏反应事件及总严重程度<br/>患者情况<br/>毒性等级，n（％）<br/> 1            2           3        4        共计<br/>既往有高敏反应史的患者（n＝62）<br/>7（11）<br/>8（13）<br/>4（6）<br/>1（2）<br/>20（32）<br/>非高敏患者（n＝112）<br/>5（4）<br/>4（4）<br/>1（1）<br/>1（1）<br/>11（10）<br/>一线治疗（n＝58）<br/>1（2）<br/>0<br/>1（2）<br/>0<br/>2（3）<br/>经治的急性淋巴细胞白血病复发治疗<br/>在62名复发的和以前对门冬酰氨酶出现高敏反应的患者中，35名（56％）对天然大肠杆菌门冬酰氨酶有临床过敏史，27名（44％）对天然大肠杆菌和Erwinia菌左旋门冬酰氨酶有临床过敏史。62名患者中，共有20（32％）名产生了临床过敏反应(见表2)。在112名对左旋门冬酰氨酶没有高敏史的复发急性淋巴性白血病患者中，11个（10％）患者对Oncaspar?产生临床过敏反应(见表2)。<br/>◇免疫原性<br/>和所有药用蛋白质药物一样，这类产品有免疫原性。免疫原性按照产品结合和/或中和抗体的能力进行定义。在研究1中，Oncaspar?治疗的患者用酶联免疫法（ELISA）评估与抗体的结合力。方案定义的事件反应率为：诱导期高滴度抗体形成为2％（n＝48）, 延迟强化治疗1期为10％（n＝50），和延迟强化治疗2期为11％（n＝44）。无足够的信息确定抗体的产生是否与临床过敏反应的危险性、药物药代特性的改变或抗白血病的药效有关。<br/>检测抗体形成高度依赖于检测方法的灵敏性和特异性，观察到的抗体阳性率可能被多种因素影响，包括样品处理，伴随的药物治疗和疾病状况。因此，对Oncaspar?产生抗体的几率和其他药物产生抗体的几率进行比较可能会产生误导。<br/>◇国内临床试验经验<br/>在中国135例初治标危和高危急性淋巴细胞白血病儿童(3～18岁)患者进行的临床试验中，对培门冬酶与左旋门冬酰胺酶联合化疗的安全性进行了比较。按照美国国立癌症研究所通用毒性标准（NCI CTC）2.0版，两组观察到的与药物相关的不良反应以及3-4级不良反应发生情况见表3<br/>表3 国内临床试验中培门冬酶和左旋门冬酰胺酶不良反应<br/>人体系统/不良事件<br/>所有不良反应<br/>3-4级不良反应<br/>培门冬酶（n=68）<br/>左旋门冬酰胺酶(n=67)<br/>培门冬酶<br/>   （n=68）<br/>左旋门冬酰胺酶(n=67)<br/>过敏反应<br/>   皮疹<br/>1（1.47%）<br/>1(1.49%)<br/>0<br/>0<br/>水肿<br/>1(1.47%)<br/>1(1.49%)<br/>0<br/>0<br/>消化系统<br/>   恶心<br/>15(22.08%)<br/>15(22.39%)<br/>2(2.94%)<br/>2(2.99%)<br/>   <br/>   <br/>厌食<br/>8(11.76%)<br/>14(20.90%)<br/>0<br/>0<br/>腹胀<br/>0<br/>4(5.97%)<br/>0<br/>0<br/>腹痛<br/>3(4.41%)<br/>9(13.43%)<br/>1(1.47%)<br/>1(1.49%)<br/>食欲增加<br/>4(5.88%)<br/>6(8.96%)<br/>0<br/>1(1.49%)<br/>纳差<br/>1(1.47%)<br/>1(1.49%)<br/>0<br/>0<br/>便秘<br/>0<br/>2(2.99%)<br/>0<br/>0<br/>胰腺炎<br/>0<br/>1(1.49%)<br/>0<br/>0<br/>高血糖<br/>0<br/>1(1.49%)<br/>0<br/>1(1.49%)<br/>肝胆系统<br/>谷丙转氨酶增高<br/> <br/>5(7.35%)<br/> <br/>14(22.90%)<br/> <br/>1(1.47%)<br/> <br/>4(5.97%)<br/>胆红素增高<br/>12(17.65%)<br/>7(10.45%)<br/>0<br/>0<br/>低蛋白<br/>4(5.97%)<br/>1(1.49%)<br/>0<br/>0<br/>γ-谷氨酰转肽酶<br/>0<br/>6(8.96%)<br/>0<br/>0<br/>凝血功能<br/>纤维蛋白原降低<br/> <br/>24(35.29%)<br/> <br/>21(31.34%)<br/> <br/>11(16.18%)<br/> <br/>10(14.93%)<br/>活化部分凝血活酶时间延长<br/>16(23.53%)<br/>16(23.88%)<br/>5(7.35%)<br/>5(7.46%)<br/>血浆凝血酶原时间延长<br/>24(35.29%)<br/>17(25.37%)<br/>4(5.88%)<br/>0<br/>血浆凝血酶时间延长<br/>22(32.35%)<br/>22(32.35%)<br/>8(11.76%)<br/>3(4.48%)<br/>血液和淋巴系统<br/>   红细胞异常<br/> <br/>3(4.41%)<br/> <br/>5(7.46%)<br/> <br/>2(2.94%)<br/> <br/>3(4.48%)<br/>血红蛋白异常<br/>2(2.94%)<br/>8(11.94%)<br/>1(1.47%)<br/>3(4.48%)<br/>白细胞异常<br/>13(19.12%)<br/>12(17.91%)<br/>11(16.18%)<br/>10(14.93%)<br/>中性粒细胞异常<br/>15(22.06%)<br/>15(22.39%)<br/>13(19.12%)<br/>14(20.90%)<br/>淋巴细胞异常<br/>3(4.41%)<br/>3(4.48%)<br/>2(2.94%)<br/>0<br/>血小板异常<br/>4(5.88%)<br/>2(2.99%)<br/>3(4.41%)<br/>1(1.49)<br/>神经系统<br/>头痛<br/> <br/>2(2.94%)<br/> <br/>1(1.49%)<br/> <br/>0<br/> <br/>1(1.49%)<br/>头晕<br/>2(2.94%)<br/>0<br/>0<br/>0<br/>情绪不稳定<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>血管系统<br/>   股静脉栓塞<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>1(1.47%)<br/> <br/>0<br/>皮肤和皮下组织<br/>   脱发<br/> <br/>1(1.47%)<br/> <br/>2(2.99%)<br/> <br/>0<br/> <br/>0<br/>粘膜溃疡<br/>0<br/>1(1.49%)<br/>0<br/>0<br/>全身不适<br/>乏力<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/>精神差<br/>0<br/>2(2.99%)<br/>0<br/>0<br/>跛行<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>腿痛<br/>2(2.94%)<br/>1(1.49%)<br/>0<br/>0<br/>腰痛<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>右胸背痛<br/>1(1.47%)<br/>0<br/>0<br/>0<br/>眼睛<br/>巩膜黄染<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/>口腔、颌面部<br/>   腮腺区肿胀<br/> <br/>1(1.47%)<br/> <br/>0<br/> <br/>0<br/> <br/>0<br/>牙龈渗血不止<br/>0<br/>1(1.49%)<br/>0<br/>0', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '禁忌', '以下患者禁用：<br/>1．对培门冬酶有严重过敏史患者。<br/>2．既往使用左旋门冬酰胺酶治疗出现过急性血栓症者。<br/>3．既往使用左旋门冬酰胺酶治疗出现胰腺炎患者。<br/>4．既往使用左旋门冬酰胺酶治疗出现严重出血事件者。', '以下患者禁用：<br/>1．对培门冬酶有严重过敏史患者。<br/>2．既往使用左旋门冬酰胺酶治疗出现过急性血栓症者。<br/>3．既往使用左旋门冬酰胺酶治疗出现胰腺炎患者。<br/>4．既往使用左旋门冬酰胺酶治疗出现严重出血事件者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '配伍禁忌', '未进行这方面研究，也未见培门冬酶或类似品种与其它药物相互作用的报道。', '未进行这方面研究，也未见培门冬酶或类似品种与其它药物相互作用的报道。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '注意事项', '警告<br/>本品必须在有肿瘤化疗经验以及对本品有使用经验的医生指导下进行治疗。应尽可能使用同一厂家生产的产品。如需更换，应慎重考虑不同产品之间可能存在的差异，请与企业联系，谨遵医嘱使用。<br/>①过敏性反应和急性过敏反应<br/>接受培门冬酶治疗的患者可能发生急性过敏反应；尤其有过左旋门冬酰胺酶过敏史的患者几率更高。给药后应在复苏装置及其他必备条件下（例如肾上腺素，氧气，静脉注射类固醇，抗组胺药）观察1小时以防发生过敏反应。患者发生严重急性过敏反应时应停止给药，给予抗组胺药物、肾上腺素、氧气和静脉内注射类固醇等救治措施。<br/>②血栓<br/>严重血栓现象，包括矢状窦血栓可能发生在培门冬酶给药患者身上。发生时应停止使用该药。<br/>③胰腺炎<br/>给予培门冬酶可发生胰腺炎。可以腹部疼痛作为胰腺炎的征兆。发生时停止使用该药。<br/>④葡萄糖耐量降低<br/>给予培门冬酶可发生葡萄糖耐量降低，且某些情况下是不可逆的。<br/>⑤凝血障碍<br/>给予培门冬酶的患者或可发生凝血酶原时间延长，部分凝血活酶时间延长，低纤维蛋白原血症等凝血相关现象。给药期及给药后应定期检测相关凝血参数是否超过基线。对于有急性凝血征兆的患者在给药前应用新鲜冷冻的血浆替代凝血因子。<br/>使用注意事项：<br/>1本品冷冻结冰后不能使用。冷冻后药物的外观虽然没有明显的改变，但是药物的活性已经消失。<br/>2使用通过肉眼检查颗粒物质、混浊和变色。如发现溶液中有微粒、浑浊、污点、须扔掉该药品。', '警告<br/>本品必须在有肿瘤化疗经验以及对本品有使用经验的医生指导下进行治疗。应尽可能使用同一厂家生产的产品。如需更换，应慎重考虑不同产品之间可能存在的差异，请与企业联系，谨遵医嘱使用。<br/>①过敏性反应和急性过敏反应<br/>接受培门冬酶治疗的患者可能发生急性过敏反应；尤其有过左旋门冬酰胺酶过敏史的患者几率更高。给药后应在复苏装置及其他必备条件下（例如肾上腺素，氧气，静脉注射类固醇，抗组胺药）观察1小时以防发生过敏反应。患者发生严重急性过敏反应时应停止给药，给予抗组胺药物、肾上腺素、氧气和静脉内注射类固醇等救治措施。<br/>②血栓<br/>严重血栓现象，包括矢状窦血栓可能发生在培门冬酶给药患者身上。发生时应停止使用该药。<br/>③胰腺炎<br/>给予培门冬酶可发生胰腺炎。可以腹部疼痛作为胰腺炎的征兆。发生时停止使用该药。<br/>④葡萄糖耐量降低<br/>给予培门冬酶可发生葡萄糖耐量降低，且某些情况下是不可逆的。<br/>⑤凝血障碍<br/>给予培门冬酶的患者或可发生凝血酶原时间延长，部分凝血活酶时间延长，低纤维蛋白原血症等凝血相关现象。给药期及给药后应定期检测相关凝血参数是否超过基线。对于有急性凝血征兆的患者在给药前应用新鲜冷冻的血浆替代凝血因子。<br/>使用注意事项：<br/>1本品冷冻结冰后不能使用。冷冻后药物的外观虽然没有明显的改变，但是药物的活性已经消失。<br/>2使用通过肉眼检查颗粒物质、混浊和变色。如发现溶液中有微粒、浑浊、污点、须扔掉该药品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '妊娠及哺乳期妇女用药', '妊娠<br/>培门冬酶没有进行动物生殖毒性研究。目前不知培门冬酶在孕妇是否会导致胎儿伤害，以及是否影响生殖能力。培门冬酶应该在明确必须给药的情况应用于妊娠妇女。<br/>哺乳<br/>培门冬酶是否分泌于人类的乳汁中不得而知。因为许多药物会分泌到乳汁中，并且培门冬酶对哺乳幼儿有潜在的危害，要根据药物对母亲的重要性来权衡是否对哺乳母亲使用药物治疗。', '妊娠<br/>培门冬酶没有进行动物生殖毒性研究。目前不知培门冬酶在孕妇是否会导致胎儿伤害，以及是否影响生殖能力。培门冬酶应该在明确必须给药的情况应用于妊娠妇女。<br/>哺乳<br/>培门冬酶是否分泌于人类的乳汁中不得而知。因为许多药物会分泌到乳汁中，并且培门冬酶对哺乳幼儿有潜在的危害，要根据药物对母亲的重要性来权衡是否对哺乳母亲使用药物治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '儿童用药', '支持本品注册的临床试验主要在18岁以下患者中进行，具体见[临床试验]和[不良反应]项。', '支持本品注册的临床试验主要在18岁以下患者中进行，具体见[临床试验]和[不良反应]项。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '老年人用药', '培门冬酶没有进行65岁或更大年龄患者的临床研究，尚不明确老年患者的反应是否与儿童或年青患者存在差异。', '培门冬酶没有进行65岁或更大年龄患者的临床研究，尚不明确老年患者的反应是否与儿童或年青患者存在差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '主要成份', '雷公藤多苷', '雷公藤多苷', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '适应症', '祛风解毒、除湿消肿、舒筋通络。有抗炎及抑制细胞免疫和体液免疫等作用。用于风湿热瘀，毒邪阻滞所致的类风湿性关节炎，肾病综合症，白塞氏三联症，麻风反应，自身免疫性肝炎等。', '祛风解毒、除湿消肿、舒筋通络。有抗炎及抑制细胞免疫和体液免疫等作用。用于风湿热瘀，毒邪阻滞所致的类风湿性关节炎，肾病综合症，白塞氏三联症，麻风反应，自身免疫性肝炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '用法用量', '口服。按体重每1千克每日1-1.5毫克，分三次饭后服用，或遵医嘱。', '口服。按体重每1千克每日1-1.5毫克，分三次饭后服用，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '不良反应', '1、消化系统：口干、恶心、呕吐、乏力、食欲不振、腹胀、腹泻、黄疸、转氨酶升高；严重者可出现急性中毒性肝损伤、胃出血。<br/>2、血液系统：白细胞、血小板下降；严重者可出现粒细胞缺乏和全血细胞减少。<br/>3、泌尿系统：少尿或多尿、水肿、肾功能异常等肾脏损害；严重者可出现急性肾功能衰竭。<br/>4、心血管系统：心悸、胸闷、心律失常、血压升高或下降、心电图异常。<br/>5、生殖、内分泌系统：女子月经紊乱、月经量少或闭经；男子精子数量减少、活力下降。<br/>6、神经系统：头昏、头晕、嗜睡、失眠、神经炎、复视。<br/>7、其它；皮疹、瘙痒、脱发、面部色素沉着。', '1、消化系统：口干、恶心、呕吐、乏力、食欲不振、腹胀、腹泻、黄疸、转氨酶升高；严重者可出现急性中毒性肝损伤、胃出血。<br/>2、血液系统：白细胞、血小板下降；严重者可出现粒细胞缺乏和全血细胞减少。<br/>3、泌尿系统：少尿或多尿、水肿、肾功能异常等肾脏损害；严重者可出现急性肾功能衰竭。<br/>4、心血管系统：心悸、胸闷、心律失常、血压升高或下降、心电图异常。<br/>5、生殖、内分泌系统：女子月经紊乱、月经量少或闭经；男子精子数量减少、活力下降。<br/>6、神经系统：头昏、头晕、嗜睡、失眠、神经炎、复视。<br/>7、其它；皮疹、瘙痒、脱发、面部色素沉着。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '禁忌', '1.儿童、育龄期有孕育要求者、孕妇和哺乳期妇女禁用。<br/>2.心、肝、背功能不全者禁用；严重贫血、白细胞和血小板降低者禁用。<br/>3.胃、十二指肠溃疡活动期患者禁用。<br/>4.严重心律失常者禁用。', '1.儿童、育龄期有孕育要求者、孕妇和哺乳期妇女禁用。<br/>2.心、肝、背功能不全者禁用；严重贫血、白细胞和血小板降低者禁用。<br/>3.胃、十二指肠溃疡活动期患者禁用。<br/>4.严重心律失常者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '注意事项', '1.本品在医生指导下严格按照说明书规定剂量用药，不可超量使用。<br/>2.用药期间应注意定期随诊并检搜', '1.本品在医生指导下严格按照说明书规定剂量用药，不可超量使用。<br/>2.用药期间应注意定期随诊并检搜', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '主要成份', '本品为复方制剂，其组分为：每片含阿片粉30mg、桔梗粉90mg、硫酸钾180mg。', '本品为复方制剂，其组分为：每片含阿片粉30mg、桔梗粉90mg、硫酸钾180mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '适应症', '有镇咳、祛痰作用。用于急性支气管炎及慢性支气管炎等有痰的咳嗽。', '有镇咳、祛痰作用。用于急性支气管炎及慢性支气管炎等有痰的咳嗽。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '用法用量', '每次1～2片，一日3次。', '每次1～2片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '不良反应', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '禁忌', '严重肝功能不全、肺源性心脏病、支气管哮喘者、婴儿及哺乳期妇女禁用。', '严重肝功能不全、肺源性心脏病、支气管哮喘者、婴儿及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '注意事项', '1.因本品有成瘾性，不应长期使用。2.本品按麻醉药品管理。3.运动员慎用。', '1.因本品有成瘾性，不应长期使用。2.本品按麻醉药品管理。3.运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '儿童用药', '禁用。', '禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '药理作用', '本品主要含阿片粉及桔梗粉，阿片具有中枢镇咳及镇痛作用，长期使用有成瘾性；桔梗为恶心性祛痰药，口服后可刺激胃粘膜引起轻度恶心，反射性地引起呼吸道腺体分泌增加，使痰液变稀，易咯出。', '本品主要含阿片粉及桔梗粉，阿片具有中枢镇咳及镇痛作用，长期使用有成瘾性；桔梗为恶心性祛痰药，口服后可刺激胃粘膜引起轻度恶心，反射性地引起呼吸道腺体分泌增加，使痰液变稀，易咯出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '主要成份', '化学名称:本品主要成份为盐酸苯海索。<br/>化学名称:α-环己基-α-苯基-1-哌啶丙醇盐酸盐。<br/>化学结构式:<br/>分子式:C20H31NO・HCl<br/>分子量:337.93', '化学名称:本品主要成份为盐酸苯海索。<br/>化学名称:α-环己基-α-苯基-1-哌啶丙醇盐酸盐。<br/>化学结构式:<br/>分子式:C20H31NO・HCl<br/>分子量:337.93', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '适应症', '用于帕金森病、帕金森综合征。也可用于药物引起的锥体外系疾患。', '用于帕金森病、帕金森综合征。也可用于药物引起的锥体外系疾患。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '用法用量', '口服。帕金森病、帕金森综合征，开始一日1mg-2mg（半片-1片），以后每3-5日增加2mg（1片）,至疗效最好而又不出现副反应为止，一般一日不超过10mg（5片），分3-4次服用，须长期服用。极量一日20mg（10片）。药物诱发的锥体外系疾患，第一日2-4mg（1-2片），分2-3次服用，以后视需要及耐受情况逐渐增加至5-10mg（2.5-5片）。<br/>老年患者应酌情减量。', '口服。帕金森病、帕金森综合征，开始一日1mg-2mg（半片-1片），以后每3-5日增加2mg（1片）,至疗效最好而又不出现副反应为止，一般一日不超过10mg（5片），分3-4次服用，须长期服用。极量一日20mg（10片）。药物诱发的锥体外系疾患，第一日2-4mg（1-2片），分2-3次服用，以后视需要及耐受情况逐渐增加至5-10mg（2.5-5片）。<br/>老年患者应酌情减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '不良反应', '常见口干、视物模糊等，偶见心动过速、恶心、呕吐、尿潴留、便秘等。长期应用可出现嗜睡、抑郁、记忆力下降、幻觉、意识混浊。', '常见口干、视物模糊等，偶见心动过速、恶心、呕吐、尿潴留、便秘等。长期应用可出现嗜睡、抑郁、记忆力下降、幻觉、意识混浊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '药物过量', '中毒症状：超剂量时，可见瞳孔散大、眼压增高、心悸、心动过速、排尿困难、无力、头痛、面红、发热或腹胀。有时伴有精神错乱、谵妄、妄想、幻觉等中毒性精神病症状。严重者可出现昏迷、惊厥、循环衰竭。<br/>处理：催吐或洗胃，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '中毒症状：超剂量时，可见瞳孔散大、眼压增高、心悸、心动过速、排尿困难、无力、头痛、面红、发热或腹胀。有时伴有精神错乱、谵妄、妄想、幻觉等中毒性精神病症状。严重者可出现昏迷、惊厥、循环衰竭。<br/>处理：催吐或洗胃，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '禁忌', '青光眼、尿潴留、前列腺肥大患者。', '青光眼、尿潴留、前列腺肥大患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '配伍禁忌', '1、本品与乙醇或其他中枢神经系统抑制药合用时，可使中枢抑制作用加强。<br/>2、本品与金刚烷胺、抗胆碱药、单胺氧化酶抑制药帕吉林及丙卡巴肼合用时，可加强抗胆碱作用，并可发生麻痹性肠梗阻。<br/>3、本品与单胺氧化酶抑制剂合用，可导致高血压。<br/>4、本品与制酸药或吸附性止泻剂合用时，可减弱本品的效应。<br/>5、本品与氯丙嗪合用时，后者代谢加快，可使其血药浓度降低。<br/>6、本品与强心苷类合用可使后者在胃肠道停留时间延长，吸收增加，易于中毒。', '1、本品与乙醇或其他中枢神经系统抑制药合用时，可使中枢抑制作用加强。<br/>2、本品与金刚烷胺、抗胆碱药、单胺氧化酶抑制药帕吉林及丙卡巴肼合用时，可加强抗胆碱作用，并可发生麻痹性肠梗阻。<br/>3、本品与单胺氧化酶抑制剂合用，可导致高血压。<br/>4、本品与制酸药或吸附性止泻剂合用时，可减弱本品的效应。<br/>5、本品与氯丙嗪合用时，后者代谢加快，可使其血药浓度降低。<br/>6、本品与强心苷类合用可使后者在胃肠道停留时间延长，吸收增加，易于中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '注意事项', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '妊娠及哺乳期妇女用药', '慎用。', '慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '儿童用药', '慎用。', '慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '老年人用药', '老年人长期应用容易促发青光眼。伴有动脉硬化者，对常用量的抗帕金森病药容易出现精神错乱、定向障碍、焦虑、幻觉及精神病样症状，应慎用。', '老年人长期应用容易促发青光眼。伴有动脉硬化者，对常用量的抗帕金森病药容易出现精神错乱、定向障碍、焦虑、幻觉及精神病样症状，应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '药理作用', '本品为中枢抗胆碱抗帕金森病药，作用在于选择性阻断纹状体的胆碱能神经通路，而对外周作用较小，从而有利于恢复帕金森病患者脑内多巴胺和乙酰胆碱的平衡，改善患者的帕金森病症状。', '本品为中枢抗胆碱抗帕金森病药，作用在于选择性阻断纹状体的胆碱能神经通路，而对外周作用较小，从而有利于恢复帕金森病患者脑内多巴胺和乙酰胆碱的平衡，改善患者的帕金森病症状。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '药代动力学', '口服后吸收快而完全，可透过血脑屏障，口服1小时起效，作用持续6-12小时。服用量的56%随尿排出，肾功能不全时排泄减慢，有蓄积作用，并可从乳汁分泌。', '口服后吸收快而完全，可透过血脑屏障，口服1小时起效，作用持续6-12小时。服用量的56%随尿排出，肾功能不全时排泄减慢，有蓄积作用，并可从乳汁分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '主要成份', '白及、海螵蛸、香附、黄芪、白芍、三七、鸡内金、鸡蛋壳（炒焦）、乳香、没药、百草霜。', '白及、海螵蛸、香附、黄芪、白芍、三七、鸡内金、鸡蛋壳（炒焦）、乳香、没药、百草霜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '适应症', '行气健胃，化瘀止血，制酸止痛。用于气滞血瘀所致的胃脘疼痛、痛处固定、吞酸嘈杂，或见吐血、黑便；胃及十二指肠溃疡、慢性胃炎、上消化道出血见上述症候者。', '行气健胃，化瘀止血，制酸止痛。用于气滞血瘀所致的胃脘疼痛、痛处固定、吞酸嘈杂，或见吐血、黑便；胃及十二指肠溃疡、慢性胃炎、上消化道出血见上述症候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '用法用量', '口服。一次2～4粒，一日3次。', '口服。一次2～4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '注意事项', '孕妇及脾胃虚弱者慎用；忌食辛辣、油腻、生冷之品，戒烟酒。', '孕妇及脾胃虚弱者慎用；忌食辛辣、油腻、生冷之品，戒烟酒。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '主要成份', '安络痛浸膏', '安络痛浸膏', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '适应症', '痛经活络，活血止痛。用于坐骨神经痛、三叉神经痛、风湿性关节痛等。', '痛经活络，活血止痛。用于坐骨神经痛、三叉神经痛、风湿性关节痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('42999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '用法用量', '口服，一次2片，一日2-3次；或遵医嘱。', '口服，一次2片，一日2-3次；或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '禁忌', '孕妇禁服', '孕妇禁服', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '主要成份', '荆芥、前胡、桔梗、百部（蜜炙）、紫菀（蜜炙）、陈皮、鱼腥草、薄荷、罂粟壳（蜜炙）、甘草（蜜炙）。辅料为蔗糖、蜂蜜。', '荆芥、前胡、桔梗、百部（蜜炙）、紫菀（蜜炙）、陈皮、鱼腥草、薄荷、罂粟壳（蜜炙）、甘草（蜜炙）。辅料为蔗糖、蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '适应症', '疏风宣肺，止咳化痰。用于咳嗽属风邪犯肺证，症见咳嗽、咽痒、鼻塞流涕、恶寒发热、咯痰等。', '疏风宣肺，止咳化痰。用于咳嗽属风邪犯肺证，症见咳嗽、咽痒、鼻塞流涕、恶寒发热、咯痰等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '用法用量', '口服，每次20ml，一日3次。', '口服，每次20ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '配伍禁忌', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.尚未有孕妇、儿童临床应用的研究资料。哺乳期妇女、年老体弱者应在医师指导下服用。6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成 人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14.动力员慎用。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>4.糖尿病患者及有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.尚未有孕妇、儿童临床应用的研究资料。哺乳期妇女、年老体弱者应在医师指导下服用。6.服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多者应去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成 人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14.动力员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '主要成份', '本品主要成份为氯唑沙宗。<br/>化学名称：4-氯-2-(3氢)-苯并f唑酮。<br/>化学结构式：<br/>分子式：C7H4ClNO2 <br/>分子量：169.57', '本品主要成份为氯唑沙宗。<br/>化学名称：4-氯-2-(3氢)-苯并f唑酮。<br/>化学结构式：<br/>分子式：C7H4ClNO2 <br/>分子量：169.57', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '适应症', '本品适用于各种急性、慢性软组织（肌肉、韧带、筋膜）扭伤、挫伤、运动后肌肉酸痛、肌肉劳损所引起的疼痛、由中枢神经病变引起的肌肉痉挛，以及慢性筋膜炎等。', '本品适用于各种急性、慢性软组织（肌肉、韧带、筋膜）扭伤、挫伤、运动后肌肉酸痛、肌肉劳损所引起的疼痛、由中枢神经病变引起的肌肉痉挛，以及慢性筋膜炎等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '用法用量', '饭后服用。成人一次1-2片，一日3次，症状严重者可酌情加量，儿童遵医嘱。', '饭后服用。成人一次1-2片，一日3次，症状严重者可酌情加量，儿童遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '不良反应', '不良反应以恶心等消化道症状为主，其次是头昏、头昏、嗜睡等神经系统反应，不良反应一般较轻微，可自行清失或在停药后缓解。', '不良反应以恶心等消化道症状为主，其次是头昏、头昏、嗜睡等神经系统反应，不良反应一般较轻微，可自行清失或在停药后缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '禁忌', '对氯唑沙宗过敏者。', '对氯唑沙宗过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '注意事项', '肝、肾功能损害者慎用。与酚噻嗪类、巴比妥酸类衍生物等中枢抑制剂及单胺氧化酶抑制剂合用时，应减少本品用量。', '肝、肾功能损害者慎用。与酚噻嗪类、巴比妥酸类衍生物等中枢抑制剂及单胺氧化酶抑制剂合用时，应减少本品用量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '药理作用', '本品为中枢性肌肉松弛剂，主要作用于脊髓和大脑皮质下区域而产生肌肉松弛效果。口服后1小时内起效，持续3-4小时。', '本品为中枢性肌肉松弛剂，主要作用于脊髓和大脑皮质下区域而产生肌肉松弛效果。口服后1小时内起效，持续3-4小时。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '药代动力学', '本品经消化道吸收完全，1.5-2小时血药浓度达到峰值，分布于肌肉，肾、肝、脑和脂肪，至6小时药物浓度明显降低，本品在体内几乎全部分解代谢.消除半衰期约1小时。', '本品经消化道吸收完全，1.5-2小时血药浓度达到峰值，分布于肌肉，肾、肝、脑和脂肪，至6小时药物浓度明显降低，本品在体内几乎全部分解代谢.消除半衰期约1小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '主要成份', '本品为复方制剂，期组分为：每粒胶囊含亚油酸乙酯300mg、橙皮苷7mg、烟酸25mg、维生素B6 5mg、维生素C 25mg、维生素E 2mg、肌醇10mg。', '本品为复方制剂，期组分为：每粒胶囊含亚油酸乙酯300mg、橙皮苷7mg、烟酸25mg、维生素B6 5mg、维生素C 25mg、维生素E 2mg、肌醇10mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '适应症', '用于高胆固醇血症和动脉粥样硬化性疾病的辅助治疗。', '用于高胆固醇血症和动脉粥样硬化性疾病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '用法用量', '口服，一日3次，一次1-2粒，饭后服用。', '口服，一日3次，一次1-2粒，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '注意事项', '有时出现皮肤潮红，搔痒等反应，属正常现象。', '有时出现皮肤潮红，搔痒等反应，属正常现象。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '药理作用', '复方亚油酸乙酯胶丸是以不饱和脂肪酸酯为主要成份，并加入多种维生素制成的胶囊剂。亚油酸乙酯是一种多烯为不饱和脂肪酸，能与胆固醇结合成酯，并可能促使胆固醇降解为胆酸而排泄，以降低血胆固醇，也可降低甘油三酯、低密度脂蛋白和极低密度脂蛋白含量，使高密度脂蛋白含量增加，改变胆固醇的体内分布，减少胆固醇沉积于动脉壁，改善或保护血管壁的功能。<br/>本品中烟酸：能扩张血管，促进组织新陈代谢，降低血胆固醇，防止血管硬化。<br/>维生素C：参与机体的新陈代谢，能减低毛细血管的通透性；增强血管壁的坚韧性。<br/>肌醇：促进组织中脂肪的新陈代谢，具有抗血管硬化的作用。<br/>橙皮苷：能使血管壁坚韧，防治毛细血管脆性，特别与维生素C共用时，能起协同作用，增加疗效。<br/>维生素B6：参与氨基酸及脂肪的代谢，增加亚油酸在人体内的作用。<br/>维生素E：有抗氧化作用。', '复方亚油酸乙酯胶丸是以不饱和脂肪酸酯为主要成份，并加入多种维生素制成的胶囊剂。亚油酸乙酯是一种多烯为不饱和脂肪酸，能与胆固醇结合成酯，并可能促使胆固醇降解为胆酸而排泄，以降低血胆固醇，也可降低甘油三酯、低密度脂蛋白和极低密度脂蛋白含量，使高密度脂蛋白含量增加，改变胆固醇的体内分布，减少胆固醇沉积于动脉壁，改善或保护血管壁的功能。<br/>本品中烟酸：能扩张血管，促进组织新陈代谢，降低血胆固醇，防止血管硬化。<br/>维生素C：参与机体的新陈代谢，能减低毛细血管的通透性；增强血管壁的坚韧性。<br/>肌醇：促进组织中脂肪的新陈代谢，具有抗血管硬化的作用。<br/>橙皮苷：能使血管壁坚韧，防治毛细血管脆性，特别与维生素C共用时，能起协同作用，增加疗效。<br/>维生素B6：参与氨基酸及脂肪的代谢，增加亚油酸在人体内的作用。<br/>维生素E：有抗氧化作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '主要成份', '化学名称：2-羟基丙酸钠分子式：C<sub>3H<sub>5NaO<sub>3分子量：112.06辅料名称：注射用水。', '化学名称：2-羟基丙酸钠分子式：C<sub>3H<sub>5NaO<sub>3分子量：112.06辅料名称：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '适应症', '用于纠正代谢性酸中毒，腹膜透析液中缓冲剂、高钾血症伴严重心律失常QRS波增宽者。', '用于纠正代谢性酸中毒，腹膜透析液中缓冲剂、高钾血症伴严重心律失常QRS波增宽者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '用法用量', '（1）代谢性酸中毒：按酸中毒程度计算剂量，静脉滴注碱缺失（mmol/L）×0.3×体重（kg）=所需乳酸钠1mol/L的体积（ml），目前已不用乳酸钠纠正代谢性酸中毒。<br/>（2）高钾血症：首次可予静脉滴注11.2%注射液40～60ml（2～3支），以后酌情给药。严重高钾血症导致缓慢异位心律失常，特别是心电图QRS波增宽时，应在心电图监护下给药。有时须高达200ml（10支）才能奏效，此时应注意血钠浓度及防止心衰。<br/>（3）乳酸钠需在有氧条件下经肝脏氧化代谢成碳酸氢根才能发挥纠正代谢性酸中毒的作用，故不及碳酸氢钠作用迅速和稳定，现已少用。但在高钾血症伴酸中毒时，仍以使用乳酸钠为宜。<br/>（4）制剂为11.2%高渗溶液，临床应用时可根据需要配制成不同渗透压浓度；等渗液浓度为1.86%。', '（1）代谢性酸中毒：按酸中毒程度计算剂量，静脉滴注碱缺失（mmol/L）×0.3×体重（kg）=所需乳酸钠1mol/L的体积（ml），目前已不用乳酸钠纠正代谢性酸中毒。<br/>（2）高钾血症：首次可予静脉滴注11.2%注射液40～60ml（2～3支），以后酌情给药。严重高钾血症导致缓慢异位心律失常，特别是心电图QRS波增宽时，应在心电图监护下给药。有时须高达200ml（10支）才能奏效，此时应注意血钠浓度及防止心衰。<br/>（3）乳酸钠需在有氧条件下经肝脏氧化代谢成碳酸氢根才能发挥纠正代谢性酸中毒的作用，故不及碳酸氢钠作用迅速和稳定，现已少用。但在高钾血症伴酸中毒时，仍以使用乳酸钠为宜。<br/>（4）制剂为11.2%高渗溶液，临床应用时可根据需要配制成不同渗透压浓度；等渗液浓度为1.86%。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '不良反应', '（1）有低钙血症者（如尿毒症），在纠正酸中毒后易出现手足发麻、疼痛、搐搦、呼吸困难等症状，是由于血清钙离子浓度降低所致。<br/>（2）心率加速、胸闷、气急等肺水肿、心力衰竭表现等。<br/>（3）血压升高。<br/>（4）体重增加、水肿。<br/>（5）逾量时出现碱中毒。<br/>（6）血钾浓度下降，有时出现低钾血症表现。', '（1）有低钙血症者（如尿毒症），在纠正酸中毒后易出现手足发麻、疼痛、搐搦、呼吸困难等症状，是由于血清钙离子浓度降低所致。<br/>（2）心率加速、胸闷、气急等肺水肿、心力衰竭表现等。<br/>（3）血压升高。<br/>（4）体重增加、水肿。<br/>（5）逾量时出现碱中毒。<br/>（6）血钾浓度下降，有时出现低钾血症表现。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '药物过量', '药物过量可致碱中毒，钠潴留等。', '药物过量可致碱中毒，钠潴留等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '禁忌', '（1）心力衰竭及急性肺水肿。<br/>（2）脑水肿。<br/>（3）乳酸性酸中毒已显著时。<br/>（4）重症肝功能不全。<br/>（5）严重肾功能衰竭有少尿或无尿。', '（1）心力衰竭及急性肺水肿。<br/>（2）脑水肿。<br/>（3）乳酸性酸中毒已显著时。<br/>（4）重症肝功能不全。<br/>（5）严重肾功能衰竭有少尿或无尿。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '配伍禁忌', '乳酸钠与新生霉素钠、盐酸四环素、磺胺嘧啶钠呈配伍禁忌。', '乳酸钠与新生霉素钠、盐酸四环素、磺胺嘧啶钠呈配伍禁忌。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '注意事项', '（1）浮肿及高血压患者，应用时宜谨慎。（2）给药速度不宜过快，以免发生碱中毒、低钾及低钙血症。（3）下列情况应慎用：①糖尿病患者服用双胍类药物尤其是降糖灵，阻碍肝脏对乳酸的利用，易引起乳酸中毒。②水肿患者伴有钠潴留倾向时。③高血压患者可增高血压。④心功能不全。⑤肝功能不全时乳酸降解速度减慢。⑥缺氧及休克，组织供血不足及缺氧时，乳酸氧化称丙酮酸进入三羧酸循环代谢速度减慢，以致延缓酸中毒的纠正速度。⑦酗酒、水杨酸中毒，Ⅰ型糖原沉积病时有发生乳酸性酸中毒倾向，不宜再用乳酸钠纠正酸碱平衡。⑧糖尿病酮症酸中毒时乙酰醋酸、β-羟丁酸及乳酸均升高，切常伴有循环不良或脏器供血不足，乳酸降解速度减慢。⑨肾功能不全，容易出现水、钠潴留，增加心脏负担。（4）应根据临床需要作下列检查及观察：①血气分析或二氧化碳结合力检查。②血清钠、钾、钙、氯浓度测定。③肾功能测定，包括血肌酐、尿素氮等。④血压。⑤心肺功能状态，如浮肿、气急、紫绀、肺部罗音，颈静脉充盈，肝-颈静脉返流等，按需作静脉压或中心静脉压测定。⑥肝功能不全表现黄疸、神志改变、腹水等，应于使用乳酸钠前后及过程中，经常随时进行观察。', '（1）浮肿及高血压患者，应用时宜谨慎。（2）给药速度不宜过快，以免发生碱中毒、低钾及低钙血症。（3）下列情况应慎用：①糖尿病患者服用双胍类药物尤其是降糖灵，阻碍肝脏对乳酸的利用，易引起乳酸中毒。②水肿患者伴有钠潴留倾向时。③高血压患者可增高血压。④心功能不全。⑤肝功能不全时乳酸降解速度减慢。⑥缺氧及休克，组织供血不足及缺氧时，乳酸氧化称丙酮酸进入三羧酸循环代谢速度减慢，以致延缓酸中毒的纠正速度。⑦酗酒、水杨酸中毒，Ⅰ型糖原沉积病时有发生乳酸性酸中毒倾向，不宜再用乳酸钠纠正酸碱平衡。⑧糖尿病酮症酸中毒时乙酰醋酸、β-羟丁酸及乳酸均升高，切常伴有循环不良或脏器供血不足，乳酸降解速度减慢。⑨肾功能不全，容易出现水、钠潴留，增加心脏负担。（4）应根据临床需要作下列检查及观察：①血气分析或二氧化碳结合力检查。②血清钠、钾、钙、氯浓度测定。③肾功能测定，包括血肌酐、尿素氮等。④血压。⑤心肺功能状态，如浮肿、气急、紫绀、肺部罗音，颈静脉充盈，肝-颈静脉返流等，按需作静脉压或中心静脉压测定。⑥肝功能不全表现黄疸、神志改变、腹水等，应于使用乳酸钠前后及过程中，经常随时进行观察。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '妊娠及哺乳期妇女用药', '孕妇有妊娠高血压综合征者可能加剧水肿、增高血压，应用时宜谨慎。', '孕妇有妊娠高血压综合征者可能加剧水肿、增高血压，应用时宜谨慎。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '儿童用药', '儿童酌减。', '儿童酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '老年人用药', '老年患者常有隐匿性心、肾功能不全，也应慎用。', '老年患者常有隐匿性心、肾功能不全，也应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '药理作用', '人体在正常情况下血液中含有少量乳酸，主要由肌肉、皮肤、脑及细胞等组织中的葡萄糖或糖原酵解生成。乳酸生成后或再被转化为糖原或丙酮酸，或进入三羧酸循环被分解为水及二氧化碳。因此，乳酸钠的终末代谢产物为碳酸氢钠，可用于纠正代谢性酸中毒。高钾血症伴酸中毒时，乳酸钠可纠正酸中毒并使钾离子自血及细胞外液进入细胞内。乳酸降解的主要脏器为肝及肾脏，当体内乳酸代谢失常或发生障碍时，疗效不佳；此外，乳酸钠的作用不如碳酸氢钠迅速。', '人体在正常情况下血液中含有少量乳酸，主要由肌肉、皮肤、脑及细胞等组织中的葡萄糖或糖原酵解生成。乳酸生成后或再被转化为糖原或丙酮酸，或进入三羧酸循环被分解为水及二氧化碳。因此，乳酸钠的终末代谢产物为碳酸氢钠，可用于纠正代谢性酸中毒。高钾血症伴酸中毒时，乳酸钠可纠正酸中毒并使钾离子自血及细胞外液进入细胞内。乳酸降解的主要脏器为肝及肾脏，当体内乳酸代谢失常或发生障碍时，疗效不佳；此外，乳酸钠的作用不如碳酸氢钠迅速。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '药代动力学', '本品静脉注射后直接进入血液循环。乳酸钠在体内经肝脏氧化生成二氧化碳和水，两者在碳酸酐酶催化下生成碳酸，再解离成碳酸氢根离子而发挥作用。', '本品静脉注射后直接进入血液循环。乳酸钠在体内经肝脏氧化生成二氧化碳和水，两者在碳酸酐酶催化下生成碳酸，再解离成碳酸氢根离子而发挥作用。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '适应症', '治疗和预防急、慢性腹泻造成的轻度脱水。', '治疗和预防急、慢性腹泻造成的轻度脱水。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '用法用量', '临用时，将一包（大、小各一袋）溶于500毫升温水中，一般每日服用3000毫升，直至腹泻停止。', '临用时，将一包（大、小各一袋）溶于500毫升温水中，一般每日服用3000毫升，直至腹泻停止。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '不良反应', '胃肠道不良反应可见恶心、刺激感，多因未按规定溶解本品，由于浓度过高而引起。', '胃肠道不良反应可见恶心、刺激感，多因未按规定溶解本品，由于浓度过高而引起。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '注意事项', '1.脑、肾、心功能不全及高钾血症患者慎用。<br/>2.腹泻停止后应立即停用。<br/>3.儿童用量请咨询医师或药师。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.脑、肾、心功能不全及高钾血症患者慎用。<br/>2.腹泻停止后应立即停用。<br/>3.儿童用量请咨询医师或药师。<br/>4.如服用过量或出现严重不良反应，应立即就医。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.请将本品放在儿童不能接触的地方。<br/>8.儿童必须在成人监护下使用。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '药理作用', '钠离子、钾离子是维持体内恒定的渗透压所必需，而恒定的渗透压，则为维持生命所必需，体内的钠和钾如丢失过多，则会出现低钠综合征和低钾综合征。急性腹泻，暑天高温，劳动大量出汗均可导致上述症候，本品可以补充钠、钾及体液，调节水及电解质的平衡。', '钠离子、钾离子是维持体内恒定的渗透压所必需，而恒定的渗透压，则为维持生命所必需，体内的钠和钾如丢失过多，则会出现低钠综合征和低钾综合征。急性腹泻，暑天高温，劳动大量出汗均可导致上述症候，本品可以补充钠、钾及体液，调节水及电解质的平衡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '主要成份', '本品主要成分为马来酸麦角新碱。其化学名称为：9，10-二脱氢-N-[(S)-2-羟基-1-甲基乙基]-6-甲基麦角灵-8β-甲酰胺马来酸盐。<br/>结构式：<br/>分子式：C19H23N3O2.C4H4O4<br/>分子量：441.48<br/>辅料：马来酸、氯化钠、甲硫氨酸、注射用水。', '本品主要成分为马来酸麦角新碱。其化学名称为：9，10-二脱氢-N-[(S)-2-羟基-1-甲基乙基]-6-甲基麦角灵-8β-甲酰胺马来酸盐。<br/>结构式：<br/>分子式：C19H23N3O2.C4H4O4<br/>分子量：441.48<br/>辅料：马来酸、氯化钠、甲硫氨酸、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '适应症', '1.主要用在产后或流产后预防和治疗由于子宫收缩无力或缩复不良所致的子宫出血。<br/>2.用于产后子宫复原不全，加速子宫复原。', '1.主要用在产后或流产后预防和治疗由于子宫收缩无力或缩复不良所致的子宫出血。<br/>2.用于产后子宫复原不全，加速子宫复原。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '用法用量', '肌肉或静脉注射。一次0.2mg，必要时可2-4小时重复注射1次，最多5次。静脉注射时需稀释后缓慢注入，至少1分钟。', '肌肉或静脉注射。一次0.2mg，必要时可2-4小时重复注射1次，最多5次。静脉注射时需稀释后缓慢注入，至少1分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '不良反应', '1.由于产后或流产后子宫出血的用药时间较短，药物的某些不良反应较其他麦角生物碱少见。但静脉给药时，可出现头痛、头晕、耳呜、腹痛、恶心、呕吐、胸痛、心悸、呼吸困难、心率过缓；也有可能发生严重高血压，在用氯丙嗪后可以有所改善甚消失。<br/>2.如使用不当，可能发生麦角中毒，表现为持久腹泻、手足和下肢皮肤苍白的发冷、心跳弱、持续呕吐、惊厥。', '1.由于产后或流产后子宫出血的用药时间较短，药物的某些不良反应较其他麦角生物碱少见。但静脉给药时，可出现头痛、头晕、耳呜、腹痛、恶心、呕吐、胸痛、心悸、呼吸困难、心率过缓；也有可能发生严重高血压，在用氯丙嗪后可以有所改善甚消失。<br/>2.如使用不当，可能发生麦角中毒，表现为持久腹泻、手足和下肢皮肤苍白的发冷、心跳弱、持续呕吐、惊厥。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '配伍禁忌', '1.避免与其他麦角碱同用<br/>2.不得与血管收缩药（包括局麻药液中含有的）同用<br/>3.与升压药同用，有出现严重高血压甚至脑血管破裂的危险<br/>4.禁止吸烟过多，可致血管收缩或挛缩。', '1.避免与其他麦角碱同用<br/>2.不得与血管收缩药（包括局麻药液中含有的）同用<br/>3.与升压药同用，有出现严重高血压甚至脑血管破裂的危险<br/>4.禁止吸烟过多，可致血管收缩或挛缩。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '注意事项', '1.交叉过敏反应，患者不能耐受其他麦角制剂，同样也不能耐受本品。<br/>2.在胎盘未剥离娩出前不用，否则可使胎盘嵌留宫腔内。如胎儿娩出前使用本品，可能发生子宫强直性收缩，以致胎儿缺氧或颅内出血，应禁用。<br/>3.下列情况应慎用：<br/>1) 冠心病，血管痉挛时可造成心肌梗死；<br/>2) 肝功能损害；<br/>3) 严重的高血压，包括妊娠高血压综合征；<br/>4) 低血钙；<br/>5) 可能加重闭塞性周围血管病；<br/>6) 肾功能损害；<br/>7) 脓毒症。<br/>4.用量不得过大和时间过长，超量时可发生麦角样中毒及麦角性坏疽。<br/>5.用药期间不得吸烟，因烟碱（尼古丁）可使本品的血管收缩加剧。<br/>6.如有感染存在，用药应慎重，因感染可增强本品的敏感性。<br/>7.遇有低钙血症，麦角新碱的效应减弱，应谨慎静注钙盐，以恢复宫缩。<br/>8.患者在用本品时勿用洋地黄', '1.交叉过敏反应，患者不能耐受其他麦角制剂，同样也不能耐受本品。<br/>2.在胎盘未剥离娩出前不用，否则可使胎盘嵌留宫腔内。如胎儿娩出前使用本品，可能发生子宫强直性收缩，以致胎儿缺氧或颅内出血，应禁用。<br/>3.下列情况应慎用：<br/>1) 冠心病，血管痉挛时可造成心肌梗死；<br/>2) 肝功能损害；<br/>3) 严重的高血压，包括妊娠高血压综合征；<br/>4) 低血钙；<br/>5) 可能加重闭塞性周围血管病；<br/>6) 肾功能损害；<br/>7) 脓毒症。<br/>4.用量不得过大和时间过长，超量时可发生麦角样中毒及麦角性坏疽。<br/>5.用药期间不得吸烟，因烟碱（尼古丁）可使本品的血管收缩加剧。<br/>6.如有感染存在，用药应慎重，因感染可增强本品的敏感性。<br/>7.遇有低钙血症，麦角新碱的效应减弱，应谨慎静注钙盐，以恢复宫缩。<br/>8.患者在用本品时勿用洋地黄', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '妊娠及哺乳期妇女用药', '本品能经乳汁排出，又有可能抑制泌乳，在婴儿可出现麦角样毒<br/>性反应，虽临床上尚未发现多大危害，但哺乳期妇女应用时应权衡利弊。', '本品能经乳汁排出，又有可能抑制泌乳，在婴儿可出现麦角样毒<br/>性反应，虽临床上尚未发现多大危害，但哺乳期妇女应用时应权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '儿童用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '老年人用药', '未进行该项实验且无可靠参考文献', '未进行该项实验且无可靠参考文献', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '药理作用', '直接作用于子宫平滑肌，作用强而持久。大剂量可使子宫肌强直收缩，能使胎盘种植处子宫肌内血管受到压迫而止血，在妊娠后期子宫对缩宫药的敏感性增加。', '直接作用于子宫平滑肌，作用强而持久。大剂量可使子宫肌强直收缩，能使胎盘种植处子宫肌内血管受到压迫而止血，在妊娠后期子宫对缩宫药的敏感性增加。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '药代动力学', '口服或肌注后吸收而完全。口服约6-15分钟，肌注2-3分钟，宫缩开始生效，作用持续3小时，静注立即见效，作用约定45分钟，节律性的收缩可持续达3小时。本品在肝内代谢，经肾脏随尿排出。', '口服或肌注后吸收而完全。口服约6-15分钟，肌注2-3分钟，宫缩开始生效，作用持续3小时，静注立即见效，作用约定45分钟，节律性的收缩可持续达3小时。本品在肝内代谢，经肾脏随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '主要成份', '柴胡、当归、地黄、赤芍、红花、炒桃仁、麸炒枳壳、甘草、川芎、牛膝、桔梗。', '柴胡、当归、地黄、赤芍、红花、炒桃仁、麸炒枳壳、甘草、川芎、牛膝、桔梗。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '适应症', '活血祛瘀，行气止痛。用于气滞血瘀所致的胸痹、头痛日久、痛如针刺而有定处、内热烦闷、心悸失眠、急躁易怒。', ' <br/>活血祛瘀，行气止痛。用于气滞血瘀所致的胸痹、头痛日久、痛如针刺而有定处、内热烦闷、心悸失眠、急躁易怒。<br/>', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '用法用量', '口服。一次6粒，一日2次；一个月为一个疗程', '口服。一次6粒，一日2次；一个月为一个疗程', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '注意事项', '忌食辛冷食物；孕妇禁用。', '忌食辛冷食物；孕妇禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '主要成份', '活性成份：利拉鲁肽（通过基因重组技术，利用酵母生产的人胰高糖素样肽-1（GLP-1）类似物）。<br/>化学名称：Arg34Lys26-（N-ε-（γ-Glu（N-α-十六酰基）））-GLP-1[7-37]<br/>化学结构式：<br/>分子式：C172H265N43O51<br/>分子量：3751.20 Da<br/>本品以苯酚作为抑菌剂，每100ml本品中加入苯酚0.55g。<br/>其他成份：二水合磷酸氢二钠、丙二醇、盐酸和/或氢氧化钠（仅作为pH调节剂）和注射用水。', '活性成份：利拉鲁肽（通过基因重组技术，利用酵母生产的人胰高糖素样肽-1（GLP-1）类似物）。<br/>化学名称：Arg34Lys26-（N-ε-（γ-Glu（N-α-十六酰基）））-GLP-1[7-37]<br/>化学结构式：<br/>分子式：C172H265N43O51<br/>分子量：3751.20 Da<br/>本品以苯酚作为抑菌剂，每100ml本品中加入苯酚0.55g。<br/>其他成份：二水合磷酸氢二钠、丙二醇、盐酸和/或氢氧化钠（仅作为pH调节剂）和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '适应症', '本品适用于成人2型糖尿病患者控制血糖：<br/>适用于单用二甲双胍或磺脲类药物最大可耐受剂量治疗后血糖仍控制不佳的患者，与二甲双胍或磺脲类药物联合应用。', '本品适用于成人2型糖尿病患者控制血糖：<br/>适用于单用二甲双胍或磺脲类药物最大可耐受剂量治疗后血糖仍控制不佳的患者，与二甲双胍或磺脲类药物联合应用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '用法用量', '用量<br/>利拉鲁肽的起始剂量为每天0.6mg。至少1周后，剂量应增加至1.2mg。预计一些患者在将剂量从1.2mg加至1.8mg时可以获益，根据临床应答情况，为了进一步改善降糖效果，在至少一周后可将剂量加至1.8mg。推荐每日剂量不超过1.8mg。<br/>本品可用于与二甲双胍联合治疗，而无需改变二甲双胍的剂量。<br/>本品可用于与磺脲类药物联合治疗。当本品与磺脲类药物联用时，应当考虑减少磺脲类药物的剂量以降低低血糖的风险（见[注意事项]）。调整本品的剂量时，无需进行自我血糖监测。然而，当本品与磺脲类药物联合治疗而调整磺脲类药物的剂量时，可能需要进行自我血糖监测。<br/>特殊人群<br/>肾功能损害：轻度肾功能损害的患者不需要?行剂量调整。在中度肾功能损害患者中的治疗经验有限。目前不推荐本品用于包括终末期肾病患者在内的重度肾功能损害患者（见[药代动力学]）。<br/>肝功能损害：在肝功能损害患者中的治疗经验有限，因此不推荐本品用于轻、中、重度肝功能损害患者（见[药代动力学]）。<br/>用法<br/>本品每日注射一次，可在任意时间注射，无需根据进餐时间给药。本品经皮下注射给药，注射部位可选择腹部、大腿或者上臂。在改变注射部位和时间时无需进行剂量调整。然而，推荐本品于每天同一时间注射，应该选择每天最为方便的时间。更多有关给药的指导参见使用及其他操作的注意事项。<br/>本品不可静脉或肌内注射。', '用量<br/>利拉鲁肽的起始剂量为每天0.6mg。至少1周后，剂量应增加至1.2mg。预计一些患者在将剂量从1.2mg加至1.8mg时可以获益，根据临床应答情况，为了进一步改善降糖效果，在至少一周后可将剂量加至1.8mg。推荐每日剂量不超过1.8mg。<br/>本品可用于与二甲双胍联合治疗，而无需改变二甲双胍的剂量。<br/>本品可用于与磺脲类药物联合治疗。当本品与磺脲类药物联用时，应当考虑减少磺脲类药物的剂量以降低低血糖的风险（见[注意事项]）。调整本品的剂量时，无需进行自我血糖监测。然而，当本品与磺脲类药物联合治疗而调整磺脲类药物的剂量时，可能需要进行自我血糖监测。<br/>特殊人群<br/>肾功能损害：轻度肾功能损害的患者不需要?行剂量调整。在中度肾功能损害患者中的治疗经验有限。目前不推荐本品用于包括终末期肾病患者在内的重度肾功能损害患者（见[药代动力学]）。<br/>肝功能损害：在肝功能损害患者中的治疗经验有限，因此不推荐本品用于轻、中、重度肝功能损害患者（见[药代动力学]）。<br/>用法<br/>本品每日注射一次，可在任意时间注射，无需根据进餐时间给药。本品经皮下注射给药，注射部位可选择腹部、大腿或者上臂。在改变注射部位和时间时无需进行剂量调整。然而，推荐本品于每天同一时间注射，应该选择每天最为方便的时间。更多有关给药的指导参见使用及其他操作的注意事项。<br/>本品不可静脉或肌内注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '不良反应', '在5项大规模的长期临床试验中，已有超过2500例患者接受了本品单药治疗或本品与二甲双胍、磺脲类药物（加或不加二甲双胍）或二甲双胍加罗格列酮联合治疗。<br/>不良反应发生的频率定义如下：非常常见（≥1/10）；常见（≥1/100,<1/10）；少见不良反应（≥1/1,000，<1/100），罕见不良反应（≥1/10,000，<1/1,000）；非常罕见不良反应（<1/10,000）；不详（根据现有的数据无法评价）。在每个频率分组中，不良反应都是按照严重性降低的顺序列出。<br/>临床试验期间最常见的不良反应为胃肠道不适：恶心和腹泻非常常见，呕吐、便秘、腹痛和消化不良常见。在本品治疗的开始阶段，这些胃肠道不良反应发生频率可能更高。上述不良反应通常在治疗持续数天或数周内减轻。<br/>表1列出了本品长期Ⅲ期对照临床研究中报告的不良反应和（上市后）自发报告的不良反应。对于在长期Ⅲ期临床研究中确定的不良反应，如果其发生率>5%，且其在本品治疗组患者中的发生率高于在对照组中的发生率，则将其列入表中。该表中还包含了发生率≥1%、且在本品治疗组患者中的发生率大于其在对照组中发生率的2倍的不良反应。对于相关的（上市后）自发报告的不良反应的发生率，是基于这些不良反应在III期临床研究中的发生率进行计算的。<br/>表1 Ⅲ期对照临床研究中报告的和（上市后）自发报告的不良反应发生频率<br/> <br/>N=2,501例本品治疗组患者<br/>#见[注意事项]<br/>在一项本品单药治疗的临床试验中，本品治疗组低血糖的发生率低干活性对照组（格列美脲）。最常见的不良事件为胃肠道疾病以及感染与侵染。<br/>低血糖<br/>临床研究中大部分确认的低血糖事件均为轻度。未在本品单药治疗的研究中观察到重度低血糖事件。重度低血糖比较罕见，主要发生在本品与磺脲类药物联用时（0.02事件/患者年）。本品与磺脲类药物之外的口服抗糖尿病药物合用时所观察到的低血糖事件非常少（0.001事件/患者年）。<br/>胃肠道不良反应<br/>大部分恶心均为轻至中度，呈一过性，且很少会导致治疗停止。在本品单药治疗的临床试验中，本品两个剂量组中的患者在允贾瘟频那凹钢鼙ǜ娴亩裥牡姆⑸率（14%）比格列美脲组患者恶心的发生率（3%）高。接受本品治疗的患者恶心的发生率随时间的推移而降低，治疗16周后，利拉鲁肽组和格列美脲组患者恶心的发生率相似。<br/>70岁以上患者接受本品治疗时，可能会出现更多的胃肠道反应。<br/>轻度肾功能损害（肌酐清除率60-90ml/min）的患者接受本品治疗时，可能会出现更多的胃肠道反应。<br/>退出<br/>在长期（26周或更长）对照试验中，本品治疗组患者中由于不良反应导致的退出率为7.8%，而在对照组患者中为3.4%。本品治疗组中最常见的导致退出的不良反应为恶心（2.8%）和呕吐（1.5%）。<br/>免疫原性<br/>与其他含蛋白质或肽类的药物可能具有免疫原性相一致，患者在接受本品治疗之后可能会产生抗利拉鲁肽抗体。平均有8.6%的患者会产生抗体。抗体形成不会导致本品疗效的降低。<br/>胰腺炎<br/>在本品长期临床试验期间已经报告了少数（<0.2%）急性胰腺炎病例。在本品上市后使用中也报告了胰腺炎病例。本品与胰腺炎之间的因果关系尚不明确。<br/>甲状腺事件<br/>在所有中、长期临床试验中，全部利拉鲁肽、安慰剂和全部对照药组中甲状腺不良事件的总体发生率分别为33.5、30.0和21.7事件/1000患者年；而严重甲状腺不良事件的发生率分别为5.4、2.1和1.2事件/1000患者年。<br/>甲状腺肿瘤、血降钙素浓度升高以及甲状腺肿是最常报告的甲状腺不良事件。利拉鲁肽治疗组每1000受试者年的上述不良事件发生率分别为6.8、10.9及5.4，相比之下，这一比率在安慰剂治疗组分别为每1000受试者年6.4、10.7及2.1，在对照药组分别为每1000受试者年2.4、6.0及1.8。<br/>过敏反应<br/>在本品上市后使用中，已经报告了包括荨麻疹、皮疹和瘙痒在内的过敏反应。<br/>在本品上市后使用中，已经报告了少数伴随其他症状（如低血压、心悸、呼吸困难和水肿）的过敏反应。', '在5项大规模的长期临床试验中，已有超过2500例患者接受了本品单药治疗或本品与二甲双胍、磺脲类药物（加或不加二甲双胍）或二甲双胍加罗格列酮联合治疗。<br/>不良反应发生的频率定义如下：非常常见（≥1/10）；常见（≥1/100,<1/10）；少见不良反应（≥1/1,000，<1/100），罕见不良反应（≥1/10,000，<1/1,000）；非常罕见不良反应（<1/10,000）；不详（根据现有的数据无法评价）。在每个频率分组中，不良反应都是按照严重性降低的顺序列出。<br/>临床试验期间最常见的不良反应为胃肠道不适：恶心和腹泻非常常见，呕吐、便秘、腹痛和消化不良常见。在本品治疗的开始阶段，这些胃肠道不良反应发生频率可能更高。上述不良反应通常在治疗持续数天或数周内减轻。<br/>表1列出了本品长期Ⅲ期对照临床研究中报告的不良反应和（上市后）自发报告的不良反应。对于在长期Ⅲ期临床研究中确定的不良反应，如果其发生率>5%，且其在本品治疗组患者中的发生率高于在对照组中的发生率，则将其列入表中。该表中还包含了发生率≥1%、且在本品治疗组患者中的发生率大于其在对照组中发生率的2倍的不良反应。对于相关的（上市后）自发报告的不良反应的发生率，是基于这些不良反应在III期临床研究中的发生率进行计算的。<br/>表1 Ⅲ期对照临床研究中报告的和（上市后）自发报告的不良反应发生频率<br/> <br/>N=2,501例本品治疗组患者<br/>#见[注意事项]<br/>在一项本品单药治疗的临床试验中，本品治疗组低血糖的发生率低干活性对照组（格列美脲）。最常见的不良事件为胃肠道疾病以及感染与侵染。<br/>低血糖<br/>临床研究中大部分确认的低血糖事件均为轻度。未在本品单药治疗的研究中观察到重度低血糖事件。重度低血糖比较罕见，主要发生在本品与磺脲类药物联用时（0.02事件/患者年）。本品与磺脲类药物之外的口服抗糖尿病药物合用时所观察到的低血糖事件非常少（0.001事件/患者年）。<br/>胃肠道不良反应<br/>大部分恶心均为轻至中度，呈一过性，且很少会导致治疗停止。在本品单药治疗的临床试验中，本品两个剂量组中的患者在允贾瘟频那凹钢鼙ǜ娴亩裥牡姆⑸率（14%）比格列美脲组患者恶心的发生率（3%）高。接受本品治疗的患者恶心的发生率随时间的推移而降低，治疗16周后，利拉鲁肽组和格列美脲组患者恶心的发生率相似。<br/>70岁以上患者接受本品治疗时，可能会出现更多的胃肠道反应。<br/>轻度肾功能损害（肌酐清除率60-90ml/min）的患者接受本品治疗时，可能会出现更多的胃肠道反应。<br/>退出<br/>在长期（26周或更长）对照试验中，本品治疗组患者中由于不良反应导致的退出率为7.8%，而在对照组患者中为3.4%。本品治疗组中最常见的导致退出的不良反应为恶心（2.8%）和呕吐（1.5%）。<br/>免疫原性<br/>与其他含蛋白质或肽类的药物可能具有免疫原性相一致，患者在接受本品治疗之后可能会产生抗利拉鲁肽抗体。平均有8.6%的患者会产生抗体。抗体形成不会导致本品疗效的降低。<br/>胰腺炎<br/>在本品长期临床试验期间已经报告了少数（<0.2%）急性胰腺炎病例。在本品上市后使用中也报告了胰腺炎病例。本品与胰腺炎之间的因果关系尚不明确。<br/>甲状腺事件<br/>在所有中、长期临床试验中，全部利拉鲁肽、安慰剂和全部对照药组中甲状腺不良事件的总体发生率分别为33.5、30.0和21.7事件/1000患者年；而严重甲状腺不良事件的发生率分别为5.4、2.1和1.2事件/1000患者年。<br/>甲状腺肿瘤、血降钙素浓度升高以及甲状腺肿是最常报告的甲状腺不良事件。利拉鲁肽治疗组每1000受试者年的上述不良事件发生率分别为6.8、10.9及5.4，相比之下，这一比率在安慰剂治疗组分别为每1000受试者年6.4、10.7及2.1，在对照药组分别为每1000受试者年2.4、6.0及1.8。<br/>过敏反应<br/>在本品上市后使用中，已经报告了包括荨麻疹、皮疹和瘙痒在内的过敏反应。<br/>在本品上市后使用中，已经报告了少数伴随其他症状（如低血压、心悸、呼吸困难和水肿）的过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '禁忌', '以下患者禁用：<br/>对本品活性成分或者本品中任何其他辅料过敏者。', '以下患者禁用：<br/>对本品活性成分或者本品中任何其他辅料过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '配伍禁忌', '在体外研究中已经证实，利拉鲁肽和其他活性物质之间发生与细胞色素P450和血浆蛋白结合有关的药代动力学相互作用的可能性极低。<br/>利拉鲁肽对胃排空的轻度延迟可能会影响同时口服的其他药物的吸收。相互作用研究并未表明药物的吸收出现了任何与临床相关的延迟。少数经本品治疗的患者至少报告了1次严重腹泻事件。腹泻可能会影响同时口服的药物的吸收。<br/>扑热息痛<br/>利拉鲁肽不会改变扑热息痛单次给药1000mg之后的总体暴露。扑热息痛的峰浓度（Cmax）降低了31%，而达峰时间（tmax）中位数延迟了15分钟。与扑热息痛联用时不需要进行剂量调整。<br/>阿托伐他汀<br/>利拉鲁肽对阿托伐他汀单次给药40mg之后的总体暴露没有产生具有临床意义的改变。因此，阿托伐他汀与本品联用时不需要?行剂量调整。在利拉鲁肽的作用下，阿托伐他汀的峰浓度（Cmax）降低了38%,而中位达峰时间（tmax）从1小时延长至3小时。<br/>灰黄霉素<br/>利拉鲁肽不会改变灰黄霉素单次给药500mg之后的总体暴露。灰黄霉素的峰浓度（Cmax）增加了37%,而达峰时间（tmax）中位数未发生变化。灰黄霉素和其他低溶解度和高渗透性的药物与本品联用均不霈要进行剂量调整。<br/>地高辛<br/>单次给予地高辛1mg同时合用利拉鲁肽可使地高辛的AUC降低16%，Cmax降低31%。tmax从1小时延长至1.5小时。基于上述结果，无需调整地高辛给药剂量。<br/>赖诺普利<br/>单次给予赖诺普利20mg同时合用利拉鲁肽可使赖诺普利的AUC降低15%，Cmax降低27%。达到赖诺普利峰浓度的中位tmax从6小时延长至8小时。基于上述结果，无需调整赖诺普利给药剂量。<br/>口服避孕药<br/>单次给予一种口服避孕药之后，利拉鲁肽分别使乙炔雌二醇和左炔诺孕酮的峰浓度（Cmax）降低了12%和13%。利拉鲁肽使两种成份的达峰时间（tmax）皆延长了1.5小时。对乙炔雌二醇或左炔诺孕酮的总体暴露没有产生具有临床意义的影响。因此，联用利拉鲁肽预期不会影响口服避孕药的避孕效果。<br/>华法林和其他香豆素衍生物<br/>尚未?行任何药物相互作用研究。接受华法林或其他香豆素衍生物治疗的患者开始接受本品治疗后，推荐进行更为频繁的INR（国际标准化比值）监测。<br/>胰岛素<br/>尚未对本品与胰岛素联用进行评价。<br/>配伍禁忌<br/>添加至本品的物质可能会导致利拉鲁肽的降解。在未进行配伍禁忌研究的情况下，本品不得与其他药品混合。', '在体外研究中已经证实，利拉鲁肽和其他活性物质之间发生与细胞色素P450和血浆蛋白结合有关的药代动力学相互作用的可能性极低。<br/>利拉鲁肽对胃排空的轻度延迟可能会影响同时口服的其他药物的吸收。相互作用研究并未表明药物的吸收出现了任何与临床相关的延迟。少数经本品治疗的患者至少报告了1次严重腹泻事件。腹泻可能会影响同时口服的药物的吸收。<br/>扑热息痛<br/>利拉鲁肽不会改变扑热息痛单次给药1000mg之后的总体暴露。扑热息痛的峰浓度（Cmax）降低了31%，而达峰时间（tmax）中位数延迟了15分钟。与扑热息痛联用时不需要进行剂量调整。<br/>阿托伐他汀<br/>利拉鲁肽对阿托伐他汀单次给药40mg之后的总体暴露没有产生具有临床意义的改变。因此，阿托伐他汀与本品联用时不需要?行剂量调整。在利拉鲁肽的作用下，阿托伐他汀的峰浓度（Cmax）降低了38%,而中位达峰时间（tmax）从1小时延长至3小时。<br/>灰黄霉素<br/>利拉鲁肽不会改变灰黄霉素单次给药500mg之后的总体暴露。灰黄霉素的峰浓度（Cmax）增加了37%,而达峰时间（tmax）中位数未发生变化。灰黄霉素和其他低溶解度和高渗透性的药物与本品联用均不霈要进行剂量调整。<br/>地高辛<br/>单次给予地高辛1mg同时合用利拉鲁肽可使地高辛的AUC降低16%，Cmax降低31%。tmax从1小时延长至1.5小时。基于上述结果，无需调整地高辛给药剂量。<br/>赖诺普利<br/>单次给予赖诺普利20mg同时合用利拉鲁肽可使赖诺普利的AUC降低15%，Cmax降低27%。达到赖诺普利峰浓度的中位tmax从6小时延长至8小时。基于上述结果，无需调整赖诺普利给药剂量。<br/>口服避孕药<br/>单次给予一种口服避孕药之后，利拉鲁肽分别使乙炔雌二醇和左炔诺孕酮的峰浓度（Cmax）降低了12%和13%。利拉鲁肽使两种成份的达峰时间（tmax）皆延长了1.5小时。对乙炔雌二醇或左炔诺孕酮的总体暴露没有产生具有临床意义的影响。因此，联用利拉鲁肽预期不会影响口服避孕药的避孕效果。<br/>华法林和其他香豆素衍生物<br/>尚未?行任何药物相互作用研究。接受华法林或其他香豆素衍生物治疗的患者开始接受本品治疗后，推荐进行更为频繁的INR（国际标准化比值）监测。<br/>胰岛素<br/>尚未对本品与胰岛素联用进行评价。<br/>配伍禁忌<br/>添加至本品的物质可能会导致利拉鲁肽的降解。在未进行配伍禁忌研究的情况下，本品不得与其他药品混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '注意事项', '本品不得用于1型糖尿病患者或用于治疗糖尿病酮症酸中毒。<br/>本品并非胰岛素替代物。<br/>本品不得用于有甲状腺髓样癌（MTC）既往史或家族史患者以及2型多发性内分泌肿瘤综合征患者（MEN2）。<br/>本品在纽约心脏病学会（NYHA）分级Ⅰ-Ⅱ级的充血性心力衰竭患者中的治疗经验有限。尚无在NYHA分级Ⅲ-Ⅳ级的充血性心力衰竭患者中应用的经验。<br/>在炎症性肠病和糖尿病性胃轻瘫患者中的治疗经验有限，因此不推荐本品用于这些患者。<br/>本品治疗过程中会伴随有一过性的胃肠道不良反应，包括恶心、呕吐和腹泻。<br/>已经发现使用其他GLP-1类似物与发生胰腺炎风险相关。<br/>已有少数急性胰腺炎的报道。应当告知患者急性胰腺炎的特征性症状：持续、严重的腹痛。如果怀疑发生了胰腺炎，应该停用本品和其他潜在的可疑药物。<br/>一些临床试验已经报告了包括血降钙素升高、甲状腺肿和甲状腺肿瘤在内的甲状腺不良事件，尤其是在之前患有甲状腺疾病的患者中（见[不良反应]）。<br/>接受本品治疗的患者已经报告了包括肾损害和急性肾衰竭在内的脱水的体征和症状。<br/>接受本品治疗的患者，应告知其治疗期间有发生胃肠道不良反应相关性脱水的潜在风险，应采取预防措施以避免体液耗竭。<br/>接受本品联合磺脲类药物治疗的患者发生低血糖的风险可能增加（见[不良反应]）。减少磺脲类药物的剂量可以降低低血糖的风险。对驾驶和机械操作能力的影响<br/>尚未研究本品对驾驶和机械操作能力的影响。应告知患者在驾驶和操作机械时预防低血糖发生，特别是当本品与磺脲类药物合用时。<br/>使用和其他操作的特别注意事项本品仅在呈无色澄明时才可使用。<br/>本品不得在冷冻后使用。<br/>本品应与长至8mm以及细至32G的诺和针?配合使用。<br/>本品不包含注射针头。', '本品不得用于1型糖尿病患者或用于治疗糖尿病酮症酸中毒。<br/>本品并非胰岛素替代物。<br/>本品不得用于有甲状腺髓样癌（MTC）既往史或家族史患者以及2型多发性内分泌肿瘤综合征患者（MEN2）。<br/>本品在纽约心脏病学会（NYHA）分级Ⅰ-Ⅱ级的充血性心力衰竭患者中的治疗经验有限。尚无在NYHA分级Ⅲ-Ⅳ级的充血性心力衰竭患者中应用的经验。<br/>在炎症性肠病和糖尿病性胃轻瘫患者中的治疗经验有限，因此不推荐本品用于这些患者。<br/>本品治疗过程中会伴随有一过性的胃肠道不良反应，包括恶心、呕吐和腹泻。<br/>已经发现使用其他GLP-1类似物与发生胰腺炎风险相关。<br/>已有少数急性胰腺炎的报道。应当告知患者急性胰腺炎的特征性症状：持续、严重的腹痛。如果怀疑发生了胰腺炎，应该停用本品和其他潜在的可疑药物。<br/>一些临床试验已经报告了包括血降钙素升高、甲状腺肿和甲状腺肿瘤在内的甲状腺不良事件，尤其是在之前患有甲状腺疾病的患者中（见[不良反应]）。<br/>接受本品治疗的患者已经报告了包括肾损害和急性肾衰竭在内的脱水的体征和症状。<br/>接受本品治疗的患者，应告知其治疗期间有发生胃肠道不良反应相关性脱水的潜在风险，应采取预防措施以避免体液耗竭。<br/>接受本品联合磺脲类药物治疗的患者发生低血糖的风险可能增加（见[不良反应]）。减少磺脲类药物的剂量可以降低低血糖的风险。对驾驶和机械操作能力的影响<br/>尚未研究本品对驾驶和机械操作能力的影响。应告知患者在驾驶和操作机械时预防低血糖发生，特别是当本品与磺脲类药物合用时。<br/>使用和其他操作的特别注意事项本品仅在呈无色澄明时才可使用。<br/>本品不得在冷冻后使用。<br/>本品应与长至8mm以及细至32G的诺和针?配合使用。<br/>本品不包含注射针头。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '妊娠及哺乳期妇女用药', '妊娠<br/>目前尚无本品用于妊娠妇女的充分数据。<br/>动物研究己经表明本品具有生殖毒性（见临床前安全性数据）。<br/>本品对人类的潜在风险尚不清楚。<br/>本品不得在妊娠期间使用，此时推荐使用胰岛素。如果患者在治疗期间计划怀孕或己经怀孕，应停止本品治疗。<br/>哺乳<br/>利拉鲁肽是否在人乳中分泌，尚不清楚。动物研究已经表明，利拉鲁肽及其结构上紧密相关的代谢产物在乳汁中出现的比例很低。由于缺少相关经验，本品不得在哺乳期内使用。', '妊娠<br/>目前尚无本品用于妊娠妇女的充分数据。<br/>动物研究己经表明本品具有生殖毒性（见临床前安全性数据）。<br/>本品对人类的潜在风险尚不清楚。<br/>本品不得在妊娠期间使用，此时推荐使用胰岛素。如果患者在治疗期间计划怀孕或己经怀孕，应停止本品治疗。<br/>哺乳<br/>利拉鲁肽是否在人乳中分泌，尚不清楚。动物研究已经表明，利拉鲁肽及其结构上紧密相关的代谢产物在乳汁中出现的比例很低。由于缺少相关经验，本品不得在哺乳期内使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '儿童用药', '由于缺乏相关数据，不推荐本品用于18岁以下儿童和青少年。', '由于缺乏相关数据，不推荐本品用于18岁以下儿童和青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '老年人用药', '根据一项在健康受试者中?行的药代动力学研究以及对患者（18至80岁）的群体药代动力学数据分析的结果，年龄不会对利拉鲁肽的药代动力学产生与临床相关的影响。因此，不需要根据年龄进行剂量调整。在年龄≥75岁患者中的治疗经验有限。', '根据一项在健康受试者中?行的药代动力学研究以及对患者（18至80岁）的群体药代动力学数据分析的结果，年龄不会对利拉鲁肽的药代动力学产生与临床相关的影响。因此，不需要根据年龄进行剂量调整。在年龄≥75岁患者中的治疗经验有限。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '主要成份', '鹿茸、山药、山茱萸、熟地黄、枸杞子、丹参、补骨脂、牡丹皮、桑椹子、益母草、茯苓、泽泻、杜仲(炙)、人参茎叶总皂苷。', '鹿茸、山药、山茱萸、熟地黄、枸杞子、丹参、补骨脂、牡丹皮、桑椹子、益母草、茯苓、泽泻、杜仲(炙)、人参茎叶总皂苷。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '适应症', '补肾填精，益气壮阳，扶正固本。用于肾虚水肿、腰痛、遗精、阳痿、早泄等症。亦可用于属肾虚证的慢性肾炎和久治不愈的肾盂肾炎。', '补肾填精，益气壮阳，扶正固本。用于肾虚水肿、腰痛、遗精、阳痿、早泄等症。亦可用于属肾虚证的慢性肾炎和久治不愈的肾盂肾炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '用法用量', '口服。一次2-3片，一日3次，用淡盐水或温开水送下，小儿酌减，三十天为一疗程。', '口服。一次2-3片，一日3次，用淡盐水或温开水送下，小儿酌减，三十天为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '主要成份', '木香、厚朴、枳壳、郁金、栀子、菌陈、大黄、虎杖、譬硝。', '木香、厚朴、枳壳、郁金、栀子、菌陈、大黄、虎杖、譬硝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '适应症', '清热化湿，利胆排石，行气止痛。用于肝胆湿热，黄疸胁痛，发热口苦，尿赤便燥；胆囊炎、胆道感染、胆石症见上述证候者。', '清热化湿，利胆排石，行气止痛。用于肝胆湿热，黄疸胁痛，发热口苦，尿赤便燥；胆囊炎、胆道感染、胆石症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '用法用量', '口服。一次5-6片，一日3次，小儿酌减，或遵医嘱。', '口服。一次5-6片，一日3次，小儿酌减，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '注意事项', '孕妇忌服。', '孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '药理作用', '药理试验表明：①舒胆片具有直接舒张胆管，增加胆流量的作用；②舒胆片有较强的体内体外抑菌作用。说明舒胆片具有利胆排石，抗菌消炎及止痛作用。毒理试验证明：舒胆片属无毒级。', '药理试验表明：①舒胆片具有直接舒张胆管，增加胆流量的作用；②舒胆片有较强的体内体外抑菌作用。说明舒胆片具有利胆排石，抗菌消炎及止痛作用。毒理试验证明：舒胆片属无毒级。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '主要成份', '黄精（制）、何首乌（制）、女贞子（制）、墨旱莲。', '黄精（制）、何首乌（制）、女贞子（制）、墨旱莲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '适应症', '补肝肾，益精血，壮筋骨。用于失眠多梦，耳鸣健忘，头发脱落及须发早白。', '补肝肾，益精血，壮筋骨。用于失眠多梦，耳鸣健忘，头发脱落及须发早白。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '用法用量', '口服。一次6片，一日2-3次。', '口服。一次6片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '主要成份', '重楼、干蟾皮、蜈蚣、地锦草等药味。', '重楼、干蟾皮、蜈蚣、地锦草等药味。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '适应症', '清热解毒，消肿止痛。用于毒蛇、毒虫咬伤。', '清热解毒，消肿止痛。用于毒蛇、毒虫咬伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '用法用量', '口服，第一次20片，以后每隔6小时续服10片，危急重症者将剂量增加10-20片并适当缩短服药间隔时间。不能口服药者，可行鼻饲法给药。外用，被毒虫咬伤后，以本品和水外搽，即可消肿止痛。', '口服，第一次20片，以后每隔6小时续服10片，危急重症者将剂量增加10-20片并适当缩短服药间隔时间。不能口服药者，可行鼻饲法给药。外用，被毒虫咬伤后，以本品和水外搽，即可消肿止痛。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '注意事项', '孕妇忌用。脾胃虚寒者慎用。肝功能不全者慎用。本品不可过服久服。若用药后出现皮肤过敏反应需及时停用。忌食辛辣、油腻食物。', '孕妇忌用。脾胃虚寒者慎用。肝功能不全者慎用。本品不可过服久服。若用药后出现皮肤过敏反应需及时停用。忌食辛辣、油腻食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '主要成份', '<p>\r\n    本品化学名称为：羟基脲<br/>化学结构式：<br/>分子式：CH<sub>4</sub>N<sub style=\"vertical-align: sub;\">2</sub>0<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：76.06\r\n</p>', '本品化学名称为：羟基脲<br/>化学结构式：<br/>分子式：CH<sub>4N<sub>20<sub>2<br/>分子量：76.06', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '适应症', '1、对慢性粒细胞白血病(CML)有效，并可用于对马利兰耐药的CML；<br/>2、对黑色素瘤、肾癌、头颈部癌有一定疗效，与放疗联合对头颈部及宫颈鳞癌有效。', '1、对慢性粒细胞白血病(CML)有效，并可用于对马利兰耐药的CML；<br/>2、对黑色素瘤、肾癌、头颈部癌有一定疗效，与放疗联合对头颈部及宫颈鳞癌有效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '用法用量', '口服，CML每日20-60mg/Kg，每周两次，6周为一个疗程；头颈癌、宫颈鳞癌等每次80mg/Kg，每三天1次，需与放疗合用。', '口服，CML每日20-60mg/Kg，每周两次，6周为一个疗程；头颈癌、宫颈鳞癌等每次80mg/Kg，每三天1次，需与放疗合用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '不良反应', '1、骨髓抑制为剂量限制性毒性，可致白细胞和血小板减少，停药后1-2周可恢复；<br/>2、有时出现胃肠道反应，尚有致睾丸萎缩和致畸胎的报道；<br/>3、偶有中枢神经系统症状和脱发，亦有本药引起药物性发热的报道，重复给药时可再出现。<br/>4、国外有报道，在骨髓增殖异常的病人中，使用羟基脲出现了皮肤血管毒性反应，包括血管溃疡和血管坏死，报道出现血管毒性的病人多数曾经或者正在接受干扰素治疗。如果使用羟基脲发生血管溃疡或者坏死，应当停止用药。', '1、骨髓抑制为剂量限制性毒性，可致白细胞和血小板减少，停药后1-2周可恢复；<br/>2、有时出现胃肠道反应，尚有致睾丸萎缩和致畸胎的报道；<br/>3、偶有中枢神经系统症状和脱发，亦有本药引起药物性发热的报道，重复给药时可再出现。<br/>4、国外有报道，在骨髓增殖异常的病人中，使用羟基脲出现了皮肤血管毒性反应，包括血管溃疡和血管坏死，报道出现血管毒性的病人多数曾经或者正在接受干扰素治疗。如果使用羟基脲发生血管溃疡或者坏死，应当停止用药。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '禁忌', '水痘、带状疱疹及各种严重感染禁用。', '水痘、带状疱疹及各种严重感染禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '配伍禁忌', '可能减少5-Fu转变为活性代谢物(Fd-UMP)，二者并用应慎重；本品对中枢神经系统有抑制作用，故用本品时慎用巴比妥类、安定类、麻醉药等；本品有可能提高患者血中尿酸的浓度，故与别嘌呤醇、秋水仙碱、丙磺舒等合用治疗痛风时，须调整上述药物剂量。本品与别嘌呤醇合用能预防并逆转其所致的高尿酸血症，与烷化剂无交叉耐药。', '可能减少5-Fu转变为活性代谢物(Fd-UMP)，二者并用应慎重；本品对中枢神经系统有抑制作用，故用本品时慎用巴比妥类、安定类、麻醉药等；本品有可能提高患者血中尿酸的浓度，故与别嘌呤醇、秋水仙碱、丙磺舒等合用治疗痛风时，须调整上述药物剂量。本品与别嘌呤醇合用能预防并逆转其所致的高尿酸血症，与烷化剂无交叉耐药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '注意事项', '服用本品可使患者免疫机能受到抑制，故用药期间避免接种死或活病毒疫苗，一般停药3个月至1年才可考虑接种疫苗。服用本品时应适当增加液体的摄入量，以增加尿量及尿酸的排泄。定期监测白细胞、血小板、血中尿素氮、尿酸及肌苷浓度。<br/>下列情况应慎用：严重贫血未纠正前、骨髓抑制、肾功能不全、痛风、尿酸盐结石史等。<br/>对羟基脲的处理过程应该谨慎。配药或者接触装有羟基脲的药瓶时应当戴上一次性手套，且在接触含有羟基脲的药瓶或者胶囊(片)前后都要洗手。该药应当远离儿童。', '服用本品可使患者免疫机能受到抑制，故用药期间避免接种死或活病毒疫苗，一般停药3个月至1年才可考虑接种疫苗。服用本品时应适当增加液体的摄入量，以增加尿量及尿酸的排泄。定期监测白细胞、血小板、血中尿素氮、尿酸及肌苷浓度。<br/>下列情况应慎用：严重贫血未纠正前、骨髓抑制、肾功能不全、痛风、尿酸盐结石史等。<br/>对羟基脲的处理过程应该谨慎。配药或者接触装有羟基脲的药瓶时应当戴上一次性手套，且在接触含有羟基脲的药瓶或者胶囊(片)前后都要洗手。该药应当远离儿童。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '妊娠及哺乳期妇女用药', '本品有诱变、致畸胎及致癌的潜在可能，孕妇及哺乳期妇女禁用。', '本品有诱变、致畸胎及致癌的潜在可能，孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '老年人用药', '老年患者对本品敏感，肾功能可能较差，故服用本品时应适当减少剂量。', '老年患者对本品敏感，肾功能可能较差，故服用本品时应适当减少剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '药理作用', '是一种核苷二磷酸还原酶抑制剂，可阻止核苷酸还原为脱氧核苷酸，干扰嘌呤及嘧啶碱基生物合成，选择性地阻碍DNA合成，对RNA及蛋白质合成无阻断作用。周期特异性药，S期细胞敏感。', '是一种核苷二磷酸还原酶抑制剂，可阻止核苷酸还原为脱氧核苷酸，干扰嘌呤及嘧啶碱基生物合成，选择性地阻碍DNA合成，对RNA及蛋白质合成无阻断作用。周期特异性药，S期细胞敏感。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '药代动力学', '<p>\r\n    本品口服吸收佳，血浆T<sub>max</sub>为1-2小时，6小时从血中消失，可透过血脑脊液屏障，脑脊液中T<sub style=\"vertical-align: sub;\">max</sub>为3小时，20%在肝内代谢，80%由尿排出。\r\n</p>', '本品口服吸收佳，血浆T<sub>max为1-2小时，6小时从血中消失，可透过血脑脊液屏障，脑脊液中T<sub>max为3小时，20%在肝内代谢，80%由尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '主要成份', '本品主要成份为石杉碱甲，其化学名称为(5R,9R,11E)-5-氨基-11亚乙基-5,8,9,10-四氢-7-甲基-5,9-亚甲基环辛四烯并[b]吡啶-2(1H)-酮。其化学结构式为：分子式：C<sub>15H<sub>18N<sub>2O分子量：242.32<br/>辅料为：淀粉、甘露醇、交联聚维酮、聚维酮K30、硬脂酸镁。', '本品主要成份为石杉碱甲，其化学名称为(5R,9R,11E)-5-氨基-11亚乙基-5,8,9,10-四氢-7-甲基-5,9-亚甲基环辛四烯并[b]吡啶-2(1H)-酮。其化学结构式为：分子式：C<sub>15H<sub>18N<sub>2O分子量：242.32<br/>辅料为：淀粉、甘露醇、交联聚维酮、聚维酮K30、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '适应症', '适用于良性记忆障碍，提高患者指向记忆、联想学习、图像回忆、无意义图形再认及人像回忆等能力。对痴呆患者和脑器质性病变引起的记忆障碍亦有改善作用。', '适用于良性记忆障碍，提高患者指向记忆、联想学习、图像回忆、无意义图形再认及人像回忆等能力。对痴呆患者和脑器质性病变引起的记忆障碍亦有改善作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '用法用量', '口服。一次0.1-0.2mg(2-4片)，一日2次，疗程1-2月，或遵医嘱。根据病情和药后反应，用量和疗程可酌情增减。日剂量不得超过0.45mg(9片)。', '口服。一次0.1-0.2mg(2-4片)，一日2次，疗程1-2月，或遵医嘱。根据病情和药后反应，用量和疗程可酌情增减。日剂量不得超过0.45mg(9片)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '不良反应', '一般无严重不良反应，过量可出现程度不等的头晕、恶心、呕吐、出汗等副反应。一般不需处理或减少服用剂量即可消失。', '一般无严重不良反应，过量可出现程度不等的头晕、恶心、呕吐、出汗等副反应。一般不需处理或减少服用剂量即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '药物过量', '尚无药物过量报道。', '尚无药物过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '禁忌', '对癫痫、肾功能不全、机械性肠梗阻、尿路梗阻、心绞痛、心动过缓及支气管哮喘等患者禁用。', '对癫痫、肾功能不全、机械性肠梗阻、尿路梗阻、心绞痛、心动过缓及支气管哮喘等患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '注意事项', '本品为胆碱酯酶抑制剂，其用量有个体差异，一般应从小剂量开始，逐渐增量。在临床使用过程中请同时参照最新版本《临床用药须知》。', '本品为胆碱酯酶抑制剂，其用量有个体差异，一般应从小剂量开始，逐渐增量。在临床使用过程中请同时参照最新版本《临床用药须知》。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '孕妇及哺乳期妇女用药的安全有效性尚未确立。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '儿童用药', '儿童患者用药的安全有效性尚未确立。', '儿童患者用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '老年人用药', '本品适应症人群主要为老年人，因此说明书主要内容针对的是老年人，请参考有关内容。', '本品适应症人群主要为老年人，因此说明书主要内容针对的是老年人，请参考有关内容。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '药理作用', '胆碱酯酶抑制剂，对真性ChE具有选择性抑制作用，易通过血脑屏障。具有促进记忆再现和增强记忆保持的作用。', '胆碱酯酶抑制剂，对真性ChE具有选择性抑制作用，易通过血脑屏障。具有促进记忆再现和增强记忆保持的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '药代动力学', '由于用量极小，目前尚无人体药代动力学研究的药物检测方法。文献报道，大鼠口服后吸收迅速，10-30分钟可达血药峰浓度，本品分布以肝、肾内最高，脑内以皮层、海马等区域分布较高。本品主要通过尿液以原型及代谢产物排出体外，24小时内排一次剂量的73％，粪便排出仅占2.3％。本品的血浆蛋白结合率为17％。口服的生物利用度为96.9％。', '由于用量极小，目前尚无人体药代动力学研究的药物检测方法。文献报道，大鼠口服后吸收迅速，10-30分钟可达血药峰浓度，本品分布以肝、肾内最高，脑内以皮层、海马等区域分布较高。本品主要通过尿液以原型及代谢产物排出体外，24小时内排一次剂量的73％，粪便排出仅占2.3％。本品的血浆蛋白结合率为17％。口服的生物利用度为96.9％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '主要成份', '木香、栀子、石榴皮、闹羊花、豆蔻、荜茇。', '木香、栀子、石榴皮、闹羊花、豆蔻、荜茇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '适应症', '开郁行气，止痛。用于胃痛，腹痛，嗳气呕吐。', '开郁行气，止痛。用于胃痛，腹痛，嗳气呕吐。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '用法用量', '口服。一次4-6粒，一日1-2次。', '口服。一次4-6粒，一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '药理作用', '本品具有抗消化性溃疡、改善胃功能、镇痛和抗幽门螺旋杆菌的作用。', '本品具有抗消化性溃疡、改善胃功能、镇痛和抗幽门螺旋杆菌的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '主要成份', '1.人免疫球蛋白，来源于健康人血浆。<br/>2.主要辅料：麦芽糖90-110g/L<br/>3.分子量：150000', '1.人免疫球蛋白，来源于健康人血浆。<br/>2.主要辅料：麦芽糖90-110g/L<br/>3.分子量：150000', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '适应症', '1、原发性免疫球蛋白缺乏症，如X联锁低免疫球蛋白血症，常见变异性免疫缺陷病，免疫球蛋白G亚型缺陷病等；<br/>2、继发性免疫球蛋白缺陷病，如重症感染，新生儿败血症等；<br/>3、自身免疫性疾病，如原发性血小板减少性紫癜，川崎病；', '1、原发性免疫球蛋白缺乏症，如X联锁低免疫球蛋白血症，常见变异性免疫缺陷病，免疫球蛋白G亚型缺陷病等；<br/>2、继发性免疫球蛋白缺陷病，如重症感染，新生儿败血症等；<br/>3、自身免疫性疾病，如原发性血小板减少性紫癜，川崎病；', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '用法用量', '用法：使用时，用带有滤网的输液器进行静脉滴注。输注速度：首次使用本品开始要慢，成人1.0毫升/分钟（约10-20滴/分钟），持续15分钟后若无不良反应，可逐渐加快速度，最快滴注速度不得超过3.0毫升/分钟（约60滴/分钟）。儿童滴速酌情减慢。<br/>用量：<br/>1、原发性免疫球蛋白缺乏或低下症：首次剂量：400mg/kg体重；维持剂量：200-400mg/kg体重，给药间隔时间视病人血清IgG水平和病情而定，一般每月一次。<br/>2、特发性血小板减少性紫癜：初始剂量：400mg/kg体重/日，连续5日，维持剂量每次400mg/kg体重，间隔时间视血小板计数和病情而定，一般每周一次。<br/>3、川崎病：发病10日内应用，儿童治疗剂量2.0g/kg体重，一次输注。<br/>4、重症感染：每日200-300mg/kg体重，连续2-3日。', '用法：使用时，用带有滤网的输液器进行静脉滴注。输注速度：首次使用本品开始要慢，成人1.0毫升/分钟（约10-20滴/分钟），持续15分钟后若无不良反应，可逐渐加快速度，最快滴注速度不得超过3.0毫升/分钟（约60滴/分钟）。儿童滴速酌情减慢。<br/>用量：<br/>1、原发性免疫球蛋白缺乏或低下症：首次剂量：400mg/kg体重；维持剂量：200-400mg/kg体重，给药间隔时间视病人血清IgG水平和病情而定，一般每月一次。<br/>2、特发性血小板减少性紫癜：初始剂量：400mg/kg体重/日，连续5日，维持剂量每次400mg/kg体重，间隔时间视血小板计数和病情而定，一般每周一次。<br/>3、川崎病：发病10日内应用，儿童治疗剂量2.0g/kg体重，一次输注。<br/>4、重症感染：每日200-300mg/kg体重，连续2-3日。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '不良反应', '一般无不良反应，极个别病人在输注时出现的一过性头痛、心慌、恶心等不良反应，可能与输注速度过快或个体差异有关。上述反应大多轻微且常发生在输液开始一小时内，因此建议在输注的全过程定期观察病人的一般情况和生命体征，必要时减慢或暂停输注，一般无需特殊处理即可自行恢复。个别病人可在输注结束后发生上述反应，一般在24小时内自行恢复。', '一般无不良反应，极个别病人在输注时出现的一过性头痛、心慌、恶心等不良反应，可能与输注速度过快或个体差异有关。上述反应大多轻微且常发生在输液开始一小时内，因此建议在输注的全过程定期观察病人的一般情况和生命体征，必要时减慢或暂停输注，一般无需特殊处理即可自行恢复。个别病人可在输注结束后发生上述反应，一般在24小时内自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '药物过量', '尚无研究资料', '尚无研究资料', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '禁忌', '1、对人免疫球蛋白过敏或有其他严重过敏史者。<br/>2、有抗IgA抗体的选择性IgA缺乏者。', '1、对人免疫球蛋白过敏或有其他严重过敏史者。<br/>2、有抗IgA抗体的选择性IgA缺乏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '配伍禁忌', '本品应单独输注，禁止与其他药物混合输用。', '本品应单独输注，禁止与其他药物混合输用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '注意事项', '1、本品专供静脉输注用。<br/>2、本品应单独输注，不得与其他药物混合输用。<br/>3、本品应为澄清液体，如有混浊、沉淀、异物或瓶子裂纹、过期失效，不得使用。<br/>4、本品开启后应一次输注完毕，不得分次或给第二人输用。<br/>5、有严重酸碱代谢紊乱的病人应慎用，肾病患者慎用。<br/>6、输注过程中若出现寒颤、发热，应暂停或减缓滴注速度。', '1、本品专供静脉输注用。<br/>2、本品应单独输注，不得与其他药物混合输用。<br/>3、本品应为澄清液体，如有混浊、沉淀、异物或瓶子裂纹、过期失效，不得使用。<br/>4、本品开启后应一次输注完毕，不得分次或给第二人输用。<br/>5、有严重酸碱代谢紊乱的病人应慎用，肾病患者慎用。<br/>6、输注过程中若出现寒颤、发热，应暂停或减缓滴注速度。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '妊娠及哺乳期妇女用药', '对孕妇或可能怀孕妇女的用药应慎重，如有必要应用时，应在医师指导和严密观察下使用。', '对孕妇或可能怀孕妇女的用药应慎重，如有必要应用时，应在医师指导和严密观察下使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '儿童用药', '儿童用药减半，具体使用剂量由医师视病情轻重酌情考虑。', '儿童用药减半，具体使用剂量由医师视病情轻重酌情考虑。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '老年人用药', '同注意事项，无特殊要求。', '同注意事项，无特殊要求。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '药理作用', '本品含有广谱抗病毒、细菌或其他病原体的IgG抗体，具有免疫替代和免疫调节的双重治疗作用。经静脉输注后，能迅速提高受者血液中IgG水平，增强机体的抗感染能力和调理功能。', '本品含有广谱抗病毒、细菌或其他病原体的IgG抗体，具有免疫替代和免疫调节的双重治疗作用。经静脉输注后，能迅速提高受者血液中IgG水平，增强机体的抗感染能力和调理功能。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '药代动力学', 'IVIG是从健康人血浆中分离、纯化制成，经静脉注射后，血浆中IgG水平迅速达到峰值（15分钟），半衰期3-4周。', 'IVIG是从健康人血浆中分离、纯化制成，经静脉注射后，血浆中IgG水平迅速达到峰值（15分钟），半衰期3-4周。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '主要成份', '大青叶、板蓝根、连翘、拳参。辅料为：糊精、阿司帕坦。', '大青叶、板蓝根、连翘、拳参。辅料为：糊精、阿司帕坦。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '适应症', '清热解毒，疏风解表。用于上呼吸道感染、急性扁桃体炎、咽喉炎属外感风热、热毒壅盛证，症见发热、咽喉肿痛。', '清热解毒，疏风解表。用于上呼吸道感染、急性扁桃体炎、咽喉炎属外感风热、热毒壅盛证，症见发热、咽喉肿痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '用法用量', '开水冲服。一次1～2袋，一日3次。', '开水冲服。一次1～2袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '禁忌', '忌烟、酒及辛辣、生冷、油腻食物；本品性状发生改变时禁止使用。', '忌烟、酒及辛辣、生冷、油腻食物；本品性状发生改变时禁止使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.风寒感冒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱及脾虚便溏者应在医师指导下服用。<br/>6.扁桃体有化脓或发热体温超过38.5℃的患者应去医院就诊。<br/>7.服药3天症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '主要成份', '蒺藜、柴胡、蜂房、地龙、水蛭、九香虫、紫梢花、蛇床子、远志、肉苁蓉、菟丝子、五味子、巴戟天、蜈蚣、石菖蒲。', '蒺藜、柴胡、蜂房、地龙、水蛭、九香虫、紫梢花、蛇床子、远志、肉苁蓉、菟丝子、五味子、巴戟天、蜈蚣、石菖蒲。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '适应症', '疏肝解郁，活血补肾。用于肝郁肾虚和肝郁肾虚兼血瘀证所致功能性阳痿和轻度动脉供血不足性阳痿，症见阳痿，阴茎萎软不举或举而不坚，胸闷善太息，胸胁胀满，腰膝酸软，舌淡或有瘀斑，脉弦或弦细。', '疏肝解郁，活血补肾。用于肝郁肾虚和肝郁肾虚兼血瘀证所致功能性阳痿和轻度动脉供血不足性阳痿，症见阳痿，阴茎萎软不举或举而不坚，胸闷善太息，胸胁胀满，腰膝酸软，舌淡或有瘀斑，脉弦或弦细。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '用法用量', '口服。一次4粒，一日3次，4周为一疗程。', '口服。一次4粒，一日3次，4周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '禁忌', '出血性疾病患者慎用。', '出血性疾病患者慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '注意事项', '1．感冒期间停用。<br/>2．治疗期间禁止酗酒及过度吸烟，避免一切过度精神刺激。<br/>3．治疗期间停用其它治疗药物。', '1．感冒期间停用。<br/>2．治疗期间禁止酗酒及过度吸烟，避免一切过度精神刺激。<br/>3．治疗期间停用其它治疗药物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '药理作用', '动物实验表明，本品有一定的雄激素样活性，表现为能增加未成年小鼠前列腺、贮精囊和提肛肌的重量。', '动物实验表明，本品有一定的雄激素样活性，表现为能增加未成年小鼠前列腺、贮精囊和提肛肌的重量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '主要成份', '茵陈、决明子（清炒）、大黄（酒炖）、泽泻、猪苓、山楂、苍术（麸炒）、白术（麸炒）、陈皮、瓜蒌、女贞子（酒蒸）、墨旱莲、枸杞子、小蓟、柴胡（醋炙）、甘草。', '茵陈、决明子（清炒）、大黄（酒炖）、泽泻、猪苓、山楂、苍术（麸炒）、白术（麸炒）、陈皮、瓜蒌、女贞子（酒蒸）、墨旱莲、枸杞子、小蓟、柴胡（醋炙）、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '适应症', '清热利湿，化浊解毒，祛瘀柔肝。用于非酒精性单纯性脂肪肝湿热中阻证，症见肝区不适或隐痛，乏力，食欲减退，舌苔黄腻。', '清热利湿，化浊解毒，祛瘀柔肝。用于非酒精性单纯性脂肪肝湿热中阻证，症见肝区不适或隐痛，乏力，食欲减退，舌苔黄腻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '用法用量', '开水冲服。一次1袋，一日3次，每服6天需停服一日或遵医嘱。', '开水冲服。一次1袋，一日3次，每服6天需停服一日或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '不良反应', '偶见腹泻或胃部不适。', '偶见腹泻或胃部不适。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '注意事项', '1.本品尚无妊娠及哺乳期妇女的有效性和安全性研究数据。2.本品尚无非酒精性脂肪性肝炎和肝硬化的有效性和安全性研究数据。3.糖尿病患者慎用。4.用药期间应定期复查肝肾功能。5.治疗期间需结合饮食调整和行为纠正。', '1.本品尚无妊娠及哺乳期妇女的有效性和安全性研究数据。2.本品尚无非酒精性脂肪性肝炎和肝硬化的有效性和安全性研究数据。3.糖尿病患者慎用。4.用药期间应定期复查肝肾功能。5.治疗期间需结合饮食调整和行为纠正。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '药理作用', '动物试验研究结果提示，本品可以降低乙硫氨酸和高脂饲料加酒精所致大鼠脂肪肝模型的血清和肝内脂质水平，改善其肝组织病变程度；对四氯化碳所致的急性肝损伤小鼠具有一定的保肝降酶作用。', '动物试验研究结果提示，本品可以降低乙硫氨酸和高脂饲料加酒精所致大鼠脂肪肝模型的血清和肝内脂质水平，改善其肝组织病变程度；对四氯化碳所致的急性肝损伤小鼠具有一定的保肝降酶作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '主要成份', '益母草。', '益母草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '适应症', '子宫收缩药。用于调经及产后子宫出血、子宫复原不全等。', '子宫收缩药。用于调经及产后子宫出血、子宫复原不全等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '用法用量', '口服，一次3-4片，一日2-3次。', '口服，一次3-4片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '禁忌', '1.孕妇禁用。2.忌食生冷食物。', '1.孕妇禁用。2.忌食生冷食物。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '注意事项', '1.气血两虚引起的月经量少，色淡质稀，伴有头晕心悸，疲乏无力等不宜选 <br/>用本药。<br/>2.有高血压、心脏病、肾病、糖尿病或正在接受其他治疗的患者均应在医师 <br/>指导下服用。<br/>3.平素月经量正常，突然出现经量少，须去医院就诊。<br/>4.青春期少女及更年期妇女应在医师指导下服药。<br/>5.各种流产后腹痛伴有阴道出血，服药一周无效者应去医院就诊。<br/>6.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。<br/>7.当药品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.气血两虚引起的月经量少，色淡质稀，伴有头晕心悸，疲乏无力等不宜选 <br/>用本药。<br/>2.有高血压、心脏病、肾病、糖尿病或正在接受其他治疗的患者均应在医师 <br/>指导下服用。<br/>3.平素月经量正常，突然出现经量少，须去医院就诊。<br/>4.青春期少女及更年期妇女应在医师指导下服药。<br/>5.各种流产后腹痛伴有阴道出血，服药一周无效者应去医院就诊。<br/>6.按照用法用量服用，服药过程中出现不良反应应停药，并向医师咨询。<br/>7.当药品性状发生改变时禁止服用。<br/>8.请将此药品放在儿童不能接触的地方。<br/>9.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '主要成份', '赤芍、苦参、香附、猪苓、女贞子、南刘寄奴、乌药、粉萆?、?蓄。', '赤芍、苦参、香附、猪苓、女贞子、南刘寄奴、乌药、粉萆?、?蓄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '适应症', '活血化瘀，清利湿热。用于气滞血瘀，湿热蕴结之盆腔炎，症见带下量多，下腹疼痛等症。', '活血化瘀，清利湿热。用于气滞血瘀，湿热蕴结之盆腔炎，症见带下量多，下腹疼痛等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '用法用量', '口服，一次3-4粒，一日3次。', '口服，一次3-4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '主要成份', '本品主要成份为单唾液酸四己糖神经节苷脂钠，其化学名称为：单唾液酸四己糖神经节苷酯钠，系自猪脑中提取制得的对神经细胞功能损伤具有作用的物质。<br/>化学结构式：<br/>分子式：C73H130N3NaO31 or C75H134N3NaO31<br/>分子量：1568.84 or 1597.18<br/>辅料名称：磷酸氢二钠；磷酸二氢钠；氯化钠；注射用水。', '本品主要成份为单唾液酸四己糖神经节苷脂钠，其化学名称为：单唾液酸四己糖神经节苷酯钠，系自猪脑中提取制得的对神经细胞功能损伤具有作用的物质。<br/>化学结构式：<br/>分子式：C73H130N3NaO31 or C75H134N3NaO31<br/>分子量：1568.84 or 1597.18<br/>辅料名称：磷酸氢二钠；磷酸二氢钠；氯化钠；注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '适应症', '用于治疗血管性或外伤性中枢神经系统损伤；帕金森氏病。', '用于治疗血管性或外伤性中枢神经系统损伤；帕金森氏病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '用法用量', '每日20-40mg，遵医嘱一次或分次肌注或缓慢静脉滴注。<br/>在病变急性期(尤急性创伤)：每日100mg，静脉滴注；2-3周后改为维持量，每日20-40mg，一般6周。对帕金森氏病，首剂量500-1000mg，静脉滴注；第2日起每日200mg，皮下、肌注或静脉滴注，一般用至18周。', '每日20-40mg，遵医嘱一次或分次肌注或缓慢静脉滴注。<br/>在病变急性期(尤急性创伤)：每日100mg，静脉滴注；2-3周后改为维持量，每日20-40mg，一般6周。对帕金森氏病，首剂量500-1000mg，静脉滴注；第2日起每日200mg，皮下、肌注或静脉滴注，一般用至18周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '不良反应', '少数病人用本品后出现皮疹反应，应建议停用。已有注射用单唾液酸四己糖神经节苷脂钠导致严重过敏反应的报道，患者在输液过程中出现寒战、心悸、血压降低等，可能伴有体温升高。如发生过敏反应，应立即停用本品，并予以治疗。', '少数病人用本品后出现皮疹反应，应建议停用。已有注射用单唾液酸四己糖神经节苷脂钠导致严重过敏反应的报道，患者在输液过程中出现寒战、心悸、血压降低等，可能伴有体温升高。如发生过敏反应，应立即停用本品，并予以治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '药物过量', '迄今未见有本药过量症状的报告。临床报道日剂量1000mg仍显示耐受良好。', '迄今未见有本药过量症状的报告。临床报道日剂量1000mg仍显示耐受良好。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '禁忌', '以下情况禁用本品：已证实对本品过敏；遗传性糖脂代谢异常(神经节苷脂累积病，如：家族性黑蒙性痴呆、视网膜变性病)。', '以下情况禁用本品：已证实对本品过敏；遗传性糖脂代谢异常(神经节苷脂累积病，如：家族性黑蒙性痴呆、视网膜变性病)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '注意事项', '使用本品前，请仔细阅读药品说明书；应遵医嘱使用。', '使用本品前，请仔细阅读药品说明书；应遵医嘱使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '妊娠及哺乳期妇女用药', '根据文献资料，在已进行实验的动物中，在妊娠期和哺乳期使用单唾液酸四己糖神经节苷脂未见不良反应的报告。', '根据文献资料，在已进行实验的动物中，在妊娠期和哺乳期使用单唾液酸四己糖神经节苷脂未见不良反应的报告。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '儿童用药', '尚不明确，迄今未见儿童使用本品出现不良反应的报告。', '尚不明确，迄今未见儿童使用本品出现不良反应的报告。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '老年人用药', '迄今未见老年患者使用本品出现不良反应的报告。', '迄今未见老年患者使用本品出现不良反应的报告。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '药理作用', '<p>\r\n    药理作用：单唾液酸四己糖神经节苷脂能促进由于各种原因引起的中枢神经系统损伤的功能恢复。作用机理是促进“神经重构neuroplasticity”(包括神经细胞的生存、轴突生长和突触生长)。单唾液酸四己糖神经节苷脂对损伤后继发性神经退化有保护作用。单唾液酸四己糖神经节苷脂对脑血流动力学参数以及因损伤后导致脑水肿有积极的作用。单唾液酸四己糖神经节苷脂通过改善细胞膜酶的活性减轻神经细胞水肿。动物实验显示单唾液酸四己糖神经节苷脂可改善帕金森病所致的行为障碍。<br/>毒理学研究：文献资料显示，单唾液酸四己糖神经节苷脂的LD<sub>50</sub>是872mg/kg(i.v.)至＞8g/kg(s.c.)，取决于动物种类和给药途径。各种动物进行的亚急性和慢性毒性试验、致畸试验、生殖毒性试验、围产期毒性试验以及诱变性试验均未显示本品的任何毒性作用。\r\n</p>', '药理作用：单唾液酸四己糖神经节苷脂能促进由于各种原因引起的中枢神经系统损伤的功能恢复。作用机理是促进“神经重构neuroplasticity”(包括神经细胞的生存、轴突生长和突触生长)。单唾液酸四己糖神经节苷脂对损伤后继发性神经退化有保护作用。单唾液酸四己糖神经节苷脂对脑血流动力学参数以及因损伤后导致脑水肿有积极的作用。单唾液酸四己糖神经节苷脂通过改善细胞膜酶的活性减轻神经细胞水肿。动物实验显示单唾液酸四己糖神经节苷脂可改善帕金森病所致的行为障碍。<br/>毒理学研究：文献资料显示，单唾液酸四己糖神经节苷脂的LD<sub>50是872mg/kg(i.v.)至＞8g/kg(s.c.)，取决于动物种类和给药途径。各种动物进行的亚急性和慢性毒性试验、致畸试验、生殖毒性试验、围产期毒性试验以及诱变性试验均未显示本品的任何毒性作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '药代动力学', '外源性单唾液酸四己糖神经节苷脂能以稳定的方式与神经细胞膜结合，引起膜的功能变化。给药后2小时在脑和脊髓测得放射活性高峰。4-8小时后减半。药物的清除缓慢，主要通过肾脏排泄。', '外源性单唾液酸四己糖神经节苷脂能以稳定的方式与神经细胞膜结合，引起膜的功能变化。给药后2小时在脑和脊髓测得放射活性高峰。4-8小时后减半。药物的清除缓慢，主要通过肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '主要成份', '柴胡、龙胆、芦荟、熟大黄、黄芩、青黛、天南星(矾炙)、木香、青皮（醋炙）、陈皮、当归、栀子（姜炙）。', '柴胡、龙胆、芦荟、熟大黄、黄芩、青黛、天南星(矾炙)、木香、青皮（醋炙）、陈皮、当归、栀子（姜炙）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '适应症', '清肝泻火，通窍润便。用于肝经热盛，头目眩晕，耳聋蝉鸣，耳底肿痛，目赤口苦，胸膈满闷，大便燥结。', '清肝泻火，通窍润便。用于肝经热盛，头目眩晕，耳聋蝉鸣，耳底肿痛，目赤口苦，胸膈满闷，大便燥结。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '用法用量', '口服，一次6g，一日2次。', '口服，一次6g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '禁忌', '忌食辛辣。孕妇忌服。', '忌食辛辣。孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '注意事项', '忌食辛辣。孕妇忌服。', '忌食辛辣。孕妇忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '主要成份', '化学名称：3,7-二甲基(2,6,6-三甲基-1-环己稀-1-基)-2,4,6,8-壬四烯-1-醇醋酸酯(维生素A醋酸酯)<br/>化学结构式：<br/>分子式：C22H32O2<br/>分子量：328.49', '化学名称：3,7-二甲基(2,6,6-三甲基-1-环己稀-1-基)-2,4,6,8-壬四烯-1-醇醋酸酯(维生素A醋酸酯)<br/>化学结构式：<br/>分子式：C22H32O2<br/>分子量：328.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '适应症', '用于治疗维生素A缺乏症，如夜盲症、干眼病、角膜软化症和皮肤粗糙等。', '用于治疗维生素A缺乏症，如夜盲症、干眼病、角膜软化症和皮肤粗糙等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '用法用量', '1.严重维生素A缺乏症：口服，成人每日10万单位，3日后改为每日5万单位，给药2周，然后每日1万到2万单位，再用药2月。<br/>2.轻度维生素A缺乏症：每日3万到5万单位，分2到3次口服，症状改善后减量。', '1.严重维生素A缺乏症：口服，成人每日10万单位，3日后改为每日5万单位，给药2周，然后每日1万到2万单位，再用药2月。<br/>2.轻度维生素A缺乏症：每日3万到5万单位，分2到3次口服，症状改善后减量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '不良反应', '推荐剂量未见不良反应。但摄入过量维生素A可致严重中毒，甚至死亡。急性中毒发生于大量摄入维生素A(成人超过150万单位，小儿超过7.5万单位-30万单位)6小时后，病人出现异常激动或骚动、头昏、嗜睡、复视、严重头痛、呕吐、腹泻、脱皮(特别是唇和掌)，婴儿头部可出现凸起肿块，并有骚动、惊厥、呕吐等颅内压增高、脑积水、假性脑瘤表现。慢性中毒可表现为骨关节疼痛、肿胀、皮肤瘙痒、口唇干裂、疲劳、软弱、全身不适、发热、头痛、呕吐、颅内压增高、视乳头水肿、皮肤对阳光敏感性增高、易激动、食欲不振、脱发、腹痛、夜尿增多、肝毒性反应、门静脉高压、溶血、贫血、小儿骨骺早愈合、妇女月经过少。', '推荐剂量未见不良反应。但摄入过量维生素A可致严重中毒，甚至死亡。急性中毒发生于大量摄入维生素A(成人超过150万单位，小儿超过7.5万单位-30万单位)6小时后，病人出现异常激动或骚动、头昏、嗜睡、复视、严重头痛、呕吐、腹泻、脱皮(特别是唇和掌)，婴儿头部可出现凸起肿块，并有骚动、惊厥、呕吐等颅内压增高、脑积水、假性脑瘤表现。慢性中毒可表现为骨关节疼痛、肿胀、皮肤瘙痒、口唇干裂、疲劳、软弱、全身不适、发热、头痛、呕吐、颅内压增高、视乳头水肿、皮肤对阳光敏感性增高、易激动、食欲不振、脱发、腹痛、夜尿增多、肝毒性反应、门静脉高压、溶血、贫血、小儿骨骺早愈合、妇女月经过少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '药物过量', '可致急性或慢性中毒(尤以6个月至3岁的婴儿发生率最高)。长期大剂量应用维生素A，表现为食欲缺乏，皮肤发痒，毛发干枯、脱发，口唇皲裂，易激动、骨痛、骨折、颅内压增高(头痛、呕吐、前囟宽而隆起)，停药1至2周后可消失。成人一次剂量超过100万单位，小儿一次超过30万单位，可致急性中毒。须注意，不论成人或小儿，如连续每日服10万单位超过6个月可致慢性中毒。', '可致急性或慢性中毒(尤以6个月至3岁的婴儿发生率最高)。长期大剂量应用维生素A，表现为食欲缺乏，皮肤发痒，毛发干枯、脱发，口唇皲裂，易激动、骨痛、骨折、颅内压增高(头痛、呕吐、前囟宽而隆起)，停药1至2周后可消失。成人一次剂量超过100万单位，小儿一次超过30万单位，可致急性中毒。须注意，不论成人或小儿，如连续每日服10万单位超过6个月可致慢性中毒。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '禁忌', '慢性肾功能衰竭时慎用。', '慢性肾功能衰竭时慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '配伍禁忌', '1.氢氧化铝可使小肠上段胆酸减少，影响维生素A吸收。<br/>2.口服避孕药可提高血浆维生素A的浓度。<br/>3.硫糖铝能干扰维生素A的吸收。<br/>4.与维生素E合用时，可促进维生素A吸收，增加肝内贮存量，加速利用和降低毒性，但大量维生素E可耗尽维生素A在体内的贮存。<br/>5.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.氢氧化铝可使小肠上段胆酸减少，影响维生素A吸收。<br/>2.口服避孕药可提高血浆维生素A的浓度。<br/>3.硫糖铝能干扰维生素A的吸收。<br/>4.与维生素E合用时，可促进维生素A吸收，增加肝内贮存量，加速利用和降低毒性，但大量维生素E可耗尽维生素A在体内的贮存。<br/>5.如正在服用其他药品，使用本品前请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '注意事项', '1.长期大剂量应用可引起维生素A过多症，甚至发生急性或慢性中毒，以6个月至3岁的婴儿发生率最高。<br/>2.婴幼儿对维生素A敏感，应谨慎使用。<br/>3.老年人长期服用维生素A可能因视黄基醛清除延迟而致维生素A过量。<br/>4.长期大剂量应用可引起齿龈出血、唇干裂。', '1.长期大剂量应用可引起维生素A过多症，甚至发生急性或慢性中毒，以6个月至3岁的婴儿发生率最高。<br/>2.婴幼儿对维生素A敏感，应谨慎使用。<br/>3.老年人长期服用维生素A可能因视黄基醛清除延迟而致维生素A过量。<br/>4.长期大剂量应用可引起齿龈出血、唇干裂。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '儿童用药', '不能长期、大剂量应用。', '不能长期、大剂量应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '老年人用药', '不能长期、大剂量应用。', '不能长期、大剂量应用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '药理作用', '药理作用：本品为维生素类药。具有促进生长、维持上皮组织如皮肤、结膜、角膜等正常功能的作用，并参与视紫红质的合成，增强视网膜感光力；参与体内许多氧化过程，尤其是不饱和脂肪酸的氧化。维生素A缺乏时，则生长停止，骨骼成长不良，生殖功能衰退，皮肤粗糙、干燥，角膜软化，并发生干燥性眼炎及夜盲症。<br/>毒理研究：尚未见有关报道。', '药理作用：本品为维生素类药。具有促进生长、维持上皮组织如皮肤、结膜、角膜等正常功能的作用，并参与视紫红质的合成，增强视网膜感光力；参与体内许多氧化过程，尤其是不饱和脂肪酸的氧化。维生素A缺乏时，则生长停止，骨骼成长不良，生殖功能衰退，皮肤粗糙、干燥，角膜软化，并发生干燥性眼炎及夜盲症。<br/>毒理研究：尚未见有关报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '药代动力学', '口服极易吸收，食物中脂肪、蛋白质与体内的胆盐和维生素E对维生素A吸收有密切关系，缺乏上述物质则吸收降低。吸收后贮存于肝脏内，几乎全部在体内代谢分解，并由尿及粪便排出。哺乳妇女有部分维生素A分泌于乳汁中。', '口服极易吸收，食物中脂肪、蛋白质与体内的胆盐和维生素E对维生素A吸收有密切关系，缺乏上述物质则吸收降低。吸收后贮存于肝脏内，几乎全部在体内代谢分解，并由尿及粪便排出。哺乳妇女有部分维生素A分泌于乳汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '主要成份', '<p>\r\n    主要成份：放线菌素D和放线菌素S<sub>3</sub>组成的天然药物。<br/>化学结构式：<br/>放线菌素D：<br/><br/>分子式：C<sub style=\"vertical-align: sub;\">62</sub>H<sub style=\"vertical-align: sub;\">86</sub>N<sub style=\"vertical-align: sub;\">12</sub>O<sub style=\"vertical-align: sub;\">16</sub><br/>分子量：1255.44<br/>放线菌素S3：<br/><br/>分子式：C<sub style=\"vertical-align: sub;\">62</sub>H<sub style=\"vertical-align: sub;\">86</sub>N<sub style=\"vertical-align: sub;\">12</sub>O<sub style=\"vertical-align: sub;\">17</sub><br/>分子量：1270.44<br/>辅料：注射用水、丙酮、葡萄糖、氯化钠\r\n</p>', '主要成份：放线菌素D和放线菌素S<sub>3组成的天然药物。<br/>化学结构式：<br/>放线菌素D：<br/><br/>分子式：C<sub>62H<sub>86N<sub>12O<sub>16<br/>分子量：1255.44<br/>放线菌素S<sub>3：<br/><br/>分子式：C<sub>62H<sub>86N<sub>12O<sub>17<br/>分子量：1270.44<br/>辅料：注射用水、丙酮、葡萄糖、氯化钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '适应症', '用于恶性葡萄胎、绒毛膜上皮癌、恶性淋巴瘤。', '用于恶性葡萄胎、绒毛膜上皮癌、恶性淋巴瘤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '用法用量', '静脉注射。剂量需要依患者对本品的敏感度和临床使用方法而定。一般剂量为每日300-400ug(每日6～10ug/kg)，溶于5％葡萄糖注射液250-500ml中，静脉滴注4-5小时，连续10-12天为1疗程。总剂量一般为3600～6000ug左右，间隔2周左右再用第二疗程，也可酌情减少给药日剂量，延长疗程周期。<br/>联合用药：<br/>1．与长春新碱、多柔比星合用，治疗肾母细胞(Wilms)瘤；<br/>2．与环磷酰胺、长春碱、博来霉素、顺铂合用，治疗睾丸肿瘤；<br/>3．与多柔比星、环磷酰胺、长春新碱合用，治疗软组织肉瘤、尤文(Ewing)肉瘤；也可用于治疗恶性淋巴瘤的联合化疗方案中；<br/>4．与放射治疗联合应用，能提高肿瘤对放射治疗的敏感性，浓集并滞留于有核细胞内，妨碍癌细胞对放射损伤的修复。', '静脉注射。剂量需要依患者对本品的敏感度和临床使用方法而定。一般剂量为每日300-400ug(每日6～10ug/kg)，溶于5％葡萄糖注射液250-500ml中，静脉滴注4-5小时，连续10-12天为1疗程。总剂量一般为3600～6000ug左右，间隔2周左右再用第二疗程，也可酌情减少给药日剂量，延长疗程周期。<br/>联合用药：<br/>1．与长春新碱、多柔比星合用，治疗肾母细胞(Wilms)瘤；<br/>2．与环磷酰胺、长春碱、博来霉素、顺铂合用，治疗睾丸肿瘤；<br/>3．与多柔比星、环磷酰胺、长春新碱合用，治疗软组织肉瘤、尤文(Ewing)肉瘤；也可用于治疗恶性淋巴瘤的联合化疗方案中；<br/>4．与放射治疗联合应用，能提高肿瘤对放射治疗的敏感性，浓集并滞留于有核细胞内，妨碍癌细胞对放射损伤的修复。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '不良反应', '1．骨髓抑制：可出现白细胞、血小板明显下降，常在用药后7-14日出现。<br/>2．胃肠道反应：表现为食欲不振、恶心、呕吐、腹泻，少数有口腔溃疡。<br/>3．局部反应：静脉注射可引起静脉炎，漏到血管外可引起组织坏死。<br/>4．其他：少数患者出现头晕、乏力、骨关节酸痛、肝功能损害、心电图改变、脱发等。', '1．骨髓抑制：可出现白细胞、血小板明显下降，常在用药后7-14日出现。<br/>2．胃肠道反应：表现为食欲不振、恶心、呕吐、腹泻，少数有口腔溃疡。<br/>3．局部反应：静脉注射可引起静脉炎，漏到血管外可引起组织坏死。<br/>4．其他：少数患者出现头晕、乏力、骨关节酸痛、肝功能损害、心电图改变、脱发等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '注意事项', '1．本品可能使尿及血内尿酸升高。<br/>2．水痘或最近患过水痘患者不宜用本品。<br/>3．下列情况应慎用：骨髓造血功能低下、有痛风病史、肝功能损害、感染、有尿酸盐性肾结石病史者。<br/>4．用药期间应定期检查周围血象及肝、肾功能。<br/>5．静脉注射时注意不要漏出血管外，以免引起局部反应。<br/>6．本药与放射治疗同用，能增强肿瘤对放疗的敏感性，但有可能的放疗部位出现新的炎症而产生“放疗再现”皮肤改变，应予注意。', '1．本品可能使尿及血内尿酸升高。<br/>2．水痘或最近患过水痘患者不宜用本品。<br/>3．下列情况应慎用：骨髓造血功能低下、有痛风病史、肝功能损害、感染、有尿酸盐性肾结石病史者。<br/>4．用药期间应定期检查周围血象及肝、肾功能。<br/>5．静脉注射时注意不要漏出血管外，以免引起局部反应。<br/>6．本药与放射治疗同用，能增强肿瘤对放疗的敏感性，但有可能的放疗部位出现新的炎症而产生“放疗再现”皮肤改变，应予注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '妊娠及哺乳期妇女用药', '孕妇与哺乳期妇女慎用。', '孕妇与哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '药理作用', '本品为细胞周期非特异性药物，对GI期前半段最敏感，即相当mRNA合成时，其作用机制为与DNA结合，抑制以DNA为模板的RNA多聚酶，从而抑制RNA的合成。结合方式可能是通过其发色团嵌入DNA的碱基对之间，而其肽链则位于DNA双螺旋的小沟内，阻碍RNA多取聚酶沿DNA分子前进，本品对RNA合成的抑制作用主要是RNA链的延伸而不是影响它的起始，本品选择性地与DNA中的鸟嘌呤结合，与缺乏鸟嘌呤基的RNA不发生结合作用，本品不能阻止DNA的复制，因DNA多聚酶能在其正前方引起DNA局部变性(如双螺旋的解开)，可使本品较快地解离开。', '本品为细胞周期非特异性药物，对GI期前半段最敏感，即相当mRNA合成时，其作用机制为与DNA结合，抑制以DNA为模板的RNA多聚酶，从而抑制RNA的合成。结合方式可能是通过其发色团嵌入DNA的碱基对之间，而其肽链则位于DNA双螺旋的小沟内，阻碍RNA多取聚酶沿DNA分子前进，本品对RNA合成的抑制作用主要是RNA链的延伸而不是影响它的起始，本品选择性地与DNA中的鸟嘌呤结合，与缺乏鸟嘌呤基的RNA不发生结合作用，本品不能阻止DNA的复制，因DNA多聚酶能在其正前方引起DNA局部变性(如双螺旋的解开)，可使本品较快地解离开。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '药代动力学', '动物试验表明静脉注射后迅速颁至各组织，胆汁&gt;肾&gt;脾&gt;肝&gt;胰&gt;肺，其他如心、胃、大肠均含有微量本品，而雄性生殖系统测不到本品，雌性生殖系统中有微量存在，并与组织结合；静脉给药后不同时间取血，在血清中均未测得新福菌素。给药后25小时尿中自然排泄出新福菌素占给药量2.6%～8%。在体内代谢的量很少，缓慢自尿及粪排泄，原形药品10%由尿排出，50%由胆道排出，半衰期(t<sub>1/<sub>2)为36小时。', '动物试验表明静脉注射后迅速颁至各组织，胆汁&gt;肾&gt;脾&gt;肝&gt;胰&gt;肺，其他如心、胃、大肠均含有微量本品，而雄性生殖系统测不到本品，雌性生殖系统中有微量存在，并与组织结合；静脉给药后不同时间取血，在血清中均未测得新福菌素。给药后25小时尿中自然排泄出新福菌素占给药量2.6%～8%。在体内代谢的量很少，缓慢自尿及粪排泄，原形药品10%由尿排出，50%由胆道排出，半衰期(t<sub>1/<sub>2)为36小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '主要成份', '益母草、当归、川芎、炮姜。辅料为玉米淀粉、硬脂酸镁。', '益母草、当归、川芎、炮姜。辅料为玉米淀粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '适应症', '活血调经，祛瘀止痛。用于产后瘀血不净，少妇腹痛。', '活血调经，祛瘀止痛。用于产后瘀血不净，少妇腹痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '注意事项', '孕妇慎服。', '孕妇慎服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '主要成份', '诃子、石榴、木鳖子（制）、五灵脂、黑冰片。', '诃子、石榴、木鳖子（制）、五灵脂、黑冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '适应症', '祛“赫依、协日”病，健胃，助消化。胃肠炽热，宿食不消，肝胆热症，黄疸。', '祛“赫依、协日”病，健胃，助消化。胃肠炽热，宿食不消，肝胆热症，黄疸。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '用法用量', '口服，一次11～15粒，一日1～2次。', '口服，一次11～15粒，一日1～2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '主要成份', '本品的主要成份为紫杉醇，辅料为：卵磷脂、胆固醇、苏氨酸、葡萄糖。<br/>化学名称：5β,20-环氧-1,2α,4,7β,10β,13α-六羟基紫杉烷-11-烯-9酮-4,10-二乙酸酯-2-苯甲酸酯-13[(2’R,3’S)-N-苯甲酰-3-苯基异丝氨酸]<br/>化学结构式：<br/>分子式：C47H51NO14<br/>分子量：853.92', '本品的主要成份为紫杉醇，辅料为：卵磷脂、胆固醇、苏氨酸、葡萄糖。<br/>化学名称：5β,20-环氧-1,2α,4,7β,10β,13α-六羟基紫杉烷-11-烯-9酮-4,10-二乙酸酯-2-苯甲酸酯-13[(2’R,3’S)-N-苯甲酰-3-苯基异丝氨酸]<br/>化学结构式：<br/>分子式：C47H51NO14<br/>分子量：853.92', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '适应症', '本品可用于卵巢癌的一线化疗及以后卵巢转移性癌的治疗、作为一线化疗，本品也可与顺铂联合应用。<br/>本品也可用于曾用过含阿霉素标准化疗的乳腺癌患者的后续治疗或复发患者的治疗。<br/>本品可与顺铂联合用于不能手术或放疗的非小细胞肺癌患者的一线化疗。', '本品可用于卵巢癌的一线化疗及以后卵巢转移性癌的治疗、作为一线化疗，本品也可与顺铂联合应用。<br/>本品也可用于曾用过含阿霉素标准化疗的乳腺癌患者的后续治疗或复发患者的治疗。<br/>本品可与顺铂联合用于不能手术或放疗的非小细胞肺癌患者的一线化疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '用法用量', '常用剂量为135-175mg/m2，使用前先向瓶内加入10mL5%葡萄糖溶液，置专用振荡器(振荡频率20Hz，振幅：X轴方向7mm、Y轴方向7mm、Z轴方向4mm)上振摇5分钟，待完全溶解后，注入250-500mL5%葡萄糖溶液中，采用符合国家标准的一次性输液器静脉滴注3小时。<br/>为预防紫杉醇可能发生的过敏反应，在使用本品前30分钟，请进行以下预处理：静脉注射地塞米松5-10mg；肌肉注射苯海拉明50mg；静脉注射西米替丁300mg。', '常用剂量为135-175mg/m2，使用前先向瓶内加入10mL5%葡萄糖溶液，置专用振荡器(振荡频率20Hz，振幅：X轴方向7mm、Y轴方向7mm、Z轴方向4mm)上振摇5分钟，待完全溶解后，注入250-500mL5%葡萄糖溶液中，采用符合国家标准的一次性输液器静脉滴注3小时。<br/>为预防紫杉醇可能发生的过敏反应，在使用本品前30分钟，请进行以下预处理：静脉注射地塞米松5-10mg；肌肉注射苯海拉明50mg；静脉注射西米替丁300mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '不良反应', '1、过敏反应：表现为潮红、皮疹、呼吸困难、低血压及心动过速，如发生严重过敏反应，应停药并进行治疗，曾发生过敏的患者不宜再次使用本品。<br/>2、骨髓抑制：为主要剂量限制性毒性，表现为中性粒细胞减少，血小板降低少见，一般发生在用药后8-10日。严重中性粒细胞减少发生率为47%，严重的血小板降低发生率为5%，贫血较常见。<br/>3、神经毒性：周围神经病变发生率为62%，最常见的表现为轻度麻木和感觉异常，严重的神经毒性发生率为6%。<br/>4、心血管毒性：可有低血压和无症状的短时间心动过缓，肌肉关节疼痛，发生率为55%，发生于四肢关节，发生率和严重程度呈剂量依赖性。<br/>5、胃肠道毒性：恶心，呕吐，腹泻和黏膜炎发生率分别为59%，43%和39%，一般为轻和中度。<br/>6、肝脏毒性：为ALT，AST和AKP升高。<br/>7、脱发：发生率为80%。<br/>8、局部反应：输注药物的静脉和药物外渗局部的炎症。', '1、过敏反应：表现为潮红、皮疹、呼吸困难、低血压及心动过速，如发生严重过敏反应，应停药并进行治疗，曾发生过敏的患者不宜再次使用本品。<br/>2、骨髓抑制：为主要剂量限制性毒性，表现为中性粒细胞减少，血小板降低少见，一般发生在用药后8-10日。严重中性粒细胞减少发生率为47%，严重的血小板降低发生率为5%，贫血较常见。<br/>3、神经毒性：周围神经病变发生率为62%，最常见的表现为轻度麻木和感觉异常，严重的神经毒性发生率为6%。<br/>4、心血管毒性：可有低血压和无症状的短时间心动过缓，肌肉关节疼痛，发生率为55%，发生于四肢关节，发生率和严重程度呈剂量依赖性。<br/>5、胃肠道毒性：恶心，呕吐，腹泻和黏膜炎发生率分别为59%，43%和39%，一般为轻和中度。<br/>6、肝脏毒性：为ALT，AST和AKP升高。<br/>7、脱发：发生率为80%。<br/>8、局部反应：输注药物的静脉和药物外渗局部的炎症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '药物过量', '尚无相应的解毒药。用药过量最主要的，可预测的并发症包括骨髓抑制，外周神经毒性及黏膜炎。', '尚无相应的解毒药。用药过量最主要的，可预测的并发症包括骨髓抑制，外周神经毒性及黏膜炎。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '禁忌', '1、紫杉醇类药物过敏者禁用。<br/>2、中性粒细胞低于1500个/mm3者禁用。', '1、紫杉醇类药物过敏者禁用。<br/>2、中性粒细胞低于1500个/mm3者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '配伍禁忌', '药代动力学资料证明顺铂后给予本品，本品的清除率大约降低30%。骨髓毒性较为严重。同时应用酮康唑影响本品的代谢。', '药代动力学资料证明顺铂后给予本品，本品的清除率大约降低30%。骨髓毒性较为严重。同时应用酮康唑影响本品的代谢。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '注意事项', '1、用药期间应定期检查外周血象和肝功能。<br/>2、本品只能用5%葡萄糖注射液溶解和稀释，不可用生理盐水或其他溶液溶解、稀释，以免发生脂质体聚集。本品溶于5%葡萄糖注射液后，在室温(25℃)和室内灯光下24小时内稳定。<br/>3、肝功能不全者慎用。<br/>4、本品在运输期间允许-10-8℃累计时间不大于72小时，8-15℃累计时间不大于24小时。', '1、用药期间应定期检查外周血象和肝功能。<br/>2、本品只能用5%葡萄糖注射液溶解和稀释，不可用生理盐水或其他溶液溶解、稀释，以免发生脂质体聚集。本品溶于5%葡萄糖注射液后，在室温(25℃)和室内灯光下24小时内稳定。<br/>3、肝功能不全者慎用。<br/>4、本品在运输期间允许-10-8℃累计时间不大于72小时，8-15℃累计时间不大于24小时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '妊娠及哺乳期妇女用药', '对妊娠妇女未进行过系统研究，如果它被用于妊娠妇女或在使用本品期间病人怀孕，应立即告知病人具有的潜在危险。哺乳期妇女若使用本品，应中止哺乳。', '对妊娠妇女未进行过系统研究，如果它被用于妊娠妇女或在使用本品期间病人怀孕，应立即告知病人具有的潜在危险。哺乳期妇女若使用本品，应中止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '儿童用药', '目前尚未有用于儿童的临床经验，要慎重使用。', '目前尚未有用于儿童的临床经验，要慎重使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '老年人用药', '未进行有关实验且无可靠参考文献。', '未进行有关实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '药理作用', '药理作用<br/>本品为细胞毒类抗肿瘤药，可促进微管双聚体装配并阻止其解聚，也可导致整个细胞周期微管的排列异常和细胞分裂期间微管星状体的产生，从而阻碍细胞分裂，抑制肿瘤生长。<br/>毒理研究<br/>遗传毒性：体外(人淋巴细胞染色体畸变试验)和体内(小鼠微核试验)试验显示紫杉醇是一种诱裂剂，但在Ames试验和CHO/HGPRT基因突变试验中未见其有致突变性。<br/>生殖毒性：大鼠在交配前和交配期间给予紫杉醇，剂量达1mg/kg/天(按体表面积折算，约为临床日推荐最大剂量的0.04倍)或以上时，可导致雌、雄大鼠生育力损伤，在此剂量下，本品引起生育力和生殖指数下降及胚胎毒性增加。<br/>家兔在器官形成期给予紫杉醇3mg/kg/天，(按体表面积折算，约为临床日推荐最大剂量的0.2倍)，可引起子宫内死亡、吸收胎增加、死胎增加等胚胎和胎仔毒性，同时可见母体毒性。剂量为1mg/kg/<span style=\"font-family:宋体', '药理作用<br/>本品为细胞毒类抗肿瘤药，可促进微管双聚体装配并阻止其解聚，也可导致整个细胞周期微管的排列异常和细胞分裂期间微管星状体的产生，从而阻碍细胞分裂，抑制肿瘤生长。<br/>毒理研究<br/>遗传毒性：体外(人淋巴细胞染色体畸变试验)和体内(小鼠微核试验)试验显示紫杉醇是一种诱裂剂，但在Ames试验和CHO/HGPRT基因突变试验中未见其有致突变性。<br/>生殖毒性：大鼠在交配前和交配期间给予紫杉醇，剂量达1mg/kg/天(按体表面积折算，约为临床日推荐最大剂量的0.04倍)或以上时，可导致雌、雄大鼠生育力损伤，在此剂量下，本品引起生育力和生殖指数下降及胚胎毒性增加。<br/>家兔在器官形成期给予紫杉醇3mg/kg/天，(按体表面积折算，约为临床日推荐最大剂量的0.2倍)，可引起子宫内死亡、吸收胎增加、死胎增加等胚胎和胎仔毒性，同时可见母体毒性。剂量为1mg/kg/<span style=\"font-family:宋体', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '主要成份', '本品为复方制剂，其组份为：每片含卡托普利10mg，氢氯噻嗪6mg。', '本品为复方制剂，其组份为：每片含卡托普利10mg，氢氯噻嗪6mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '适应症', '1、高血压，可单独应用或与其他降压药合用。<br/>2、心力衰竭，可单独应用或与强心利尿药合用。', '1、高血压，可单独应用或与其他降压药合用。<br/>2、心力衰竭，可单独应用或与强心利尿药合用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '用法用量', '视病情或个体差异而定。本品宜在医师指导或监护下服用，给药剂量须遵循个体化原则，按疗效而予以调整。<br/>1、成人常用量：<br/>(1)高血压，口服一次1片，每日2-3次，按需要1-2周内增至2片，每日2-3次，疗效仍不满意时可加用其他降压药。<br/>(2)心力衰竭，开始一次口服1片，每日2-3次，必要时逐渐增至2片，每日2-3次，若需进一步加量，宜观察疗效2周后再考虑；对近期大量服用利尿剂，处于低钠/低血容量，而血压正常或偏低的患者，初始剂量宜用1片，每日3次，以后通过测试逐步增加至常用量。<br/>2、小儿常用量：降压与治疗心力衰竭，均开始按体重0.3mg/kg(以卡托普利计算)，每日3次，必要时，每隔8-24小时增加0.3mg/kg，求得最低有效量。', '视病情或个体差异而定。本品宜在医师指导或监护下服用，给药剂量须遵循个体化原则，按疗效而予以调整。<br/>1、成人常用量：<br/>(1)高血压，口服一次1片，每日2-3次，按需要1-2周内增至2片，每日2-3次，疗效仍不满意时可加用其他降压药。<br/>(2)心力衰竭，开始一次口服1片，每日2-3次，必要时逐渐增至2片，每日2-3次，若需进一步加量，宜观察疗效2周后再考虑；对近期大量服用利尿剂，处于低钠/低血容量，而血压正常或偏低的患者，初始剂量宜用1片，每日3次，以后通过测试逐步增加至常用量。<br/>2、小儿常用量：降压与治疗心力衰竭，均开始按体重0.3mg/kg(以卡托普利计算)，每日3次，必要时，每隔8-24小时增加0.3mg/kg，求得最低有效量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '不良反应', '1、较常见的有：(1)皮疹，可能伴有瘙痒和发热，常发生于治疗4周内，呈斑丘疹或荨麻疹，减量、停药或给抗组胺药后消失，7%-10%伴嗜酸性细胞增多或抗核抗体阳性。(2)心悸，心动过速，胸痛。(3)咳嗽。(4)味觉迟钝。<br/>2、较少见的有：(1)蛋白尿，常发生于治疗开始8个月内，其中1/4出现肾病综合症，但蛋白尿在6个月内渐减少，疗程不受影响。(2)眩晕、头痛、昏厥。由低血压引起，尤其在缺钠或血容量不足时。(3)血管性水肿，见于面部及手脚。(4)心率快而不齐。(5)面部潮红或苍白。<br/>3、少见的有：白细胞与粒细胞减少，有发热、寒战，白细胞减少与剂量相关，治疗开始后3-12周出现，以10-30天最显著，停药后持续2周。', '1、较常见的有：(1)皮疹，可能伴有瘙痒和发热，常发生于治疗4周内，呈斑丘疹或荨麻疹，减量、停药或给抗组胺药后消失，7%-10%伴嗜酸性细胞增多或抗核抗体阳性。(2)心悸，心动过速，胸痛。(3)咳嗽。(4)味觉迟钝。<br/>2、较少见的有：(1)蛋白尿，常发生于治疗开始8个月内，其中1/4出现肾病综合症，但蛋白尿在6个月内渐减少，疗程不受影响。(2)眩晕、头痛、昏厥。由低血压引起，尤其在缺钠或血容量不足时。(3)血管性水肿，见于面部及手脚。(4)心率快而不齐。(5)面部潮红或苍白。<br/>3、少见的有：白细胞与粒细胞减少，有发热、寒战，白细胞减少与剂量相关，治疗开始后3-12周出现，以10-30天最显著，停药后持续2周。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '药物过量', '逾量可致低血压，应立即停药，并扩容以纠正，在成人还可用血液透析清除。', '逾量可致低血压，应立即停药，并扩容以纠正，在成人还可用血液透析清除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '禁忌', '对本品或其他血管紧张素转换酶抑制剂过敏者禁用。', '对本品或其他血管紧张素转换酶抑制剂过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '配伍禁忌', '1、与利尿药同用使降压作用增强，但应避免引起严重低血压，故原用利尿药者宜停药或减量。本品开始用小剂量，逐渐调整剂量。<br/>2、与其他扩血管药同用可能致低血压，如拟合用，应从小剂量开始。<br/>3、与潴钾药物如螺内酯、氨苯喋啶、阿米洛利同用可能引起血钾过高。<br/>4、与内源性前列腺素合成抑制剂如吲哚美辛同用，将使本品降压作用减弱。<br/>5、与其他降压药合用，降压作用加强；与引起肾素释出或影响交感神经活性的药物合用呈相加作用；与β阻滞剂合用呈小于相加的作用。', '1、与利尿药同用使降压作用增强，但应避免引起严重低血压，故原用利尿药者宜停药或减量。本品开始用小剂量，逐渐调整剂量。<br/>2、与其他扩血管药同用可能致低血压，如拟合用，应从小剂量开始。<br/>3、与潴钾药物如螺内酯、氨苯喋啶、阿米洛利同用可能引起血钾过高。<br/>4、与内源性前列腺素合成抑制剂如吲哚美辛同用，将使本品降压作用减弱。<br/>5、与其他降压药合用，降压作用加强；与引起肾素释出或影响交感神经活性的药物合用呈相加作用；与β阻滞剂合用呈小于相加的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '注意事项', '1、胃中食物可使本品吸收减少30-40%，故宜在餐前1小时服药。<br/>2、本品可使血尿素氮、肌酐浓度增高，常为暂时性，在有肾病或长期严重高血压而血压迅速下降后易出现，偶有血清肝脏酶增高；可能增高血钾，与保钾利尿剂合用时尤应注意检查血钾。<br/>3、下列情况慎用本品：(1)自身免疫性疾病如严重系统性红斑狼疮，此时白细胞或粒细胞减少的机会增多。(2)骨髓抑制。(3)脑动脉或冠状动脉供血不足，可因血压降低而缺血加剧。(4)血钾过高。(5)肾功能障碍而致血钾增高，白细胞及粒细胞减少，并使本品潴留。(6)主动脉瓣狭窄，此时可能使冠状动脉灌注减少。(7)严格饮食限制钠盐或进行透析者，此时首剂本品可能发生突然而严重的低血压。<br/>4、用本品期间随访检查：<br/>(1)白细胞计数及分类计数，最初3个月每2周一次，此后定期检查，有感染迹象时随即检查。<br/>(2)尿蛋白检查每月一次。<br/>5、肾功能差者应采用小剂量或减少给药次数，缓慢递增；若须同时用利尿药，建议用呋塞米而不用噻嗪类，血尿素氮和肌酐增高时，将本品减量或同时停用利尿剂。<br/>6、用本品时蛋白尿若渐增多，暂停本品或减少用量。<br/>7、用本品时若白细胞计数过低，暂停用本品，可以恢复。<br/>8、用本品时出现血管神经水肿，应停用本品，迅速皮下注射1：1000肾上腺素0.3-0.5ml。<br/>9、运动员慎用。', '1、胃中食物可使本品吸收减少30-40%，故宜在餐前1小时服药。<br/>2、本品可使血尿素氮、肌酐浓度增高，常为暂时性，在有肾病或长期严重高血压而血压迅速下降后易出现，偶有血清肝脏酶增高；可能增高血钾，与保钾利尿剂合用时尤应注意检查血钾。<br/>3、下列情况慎用本品：(1)自身免疫性疾病如严重系统性红斑狼疮，此时白细胞或粒细胞减少的机会增多。(2)骨髓抑制。(3)脑动脉或冠状动脉供血不足，可因血压降低而缺血加剧。(4)血钾过高。(5)肾功能障碍而致血钾增高，白细胞及粒细胞减少，并使本品潴留。(6)主动脉瓣狭窄，此时可能使冠状动脉灌注减少。(7)严格饮食限制钠盐或进行透析者，此时首剂本品可能发生突然而严重的低血压。<br/>4、用本品期间随访检查：<br/>(1)白细胞计数及分类计数，最初3个月每2周一次，此后定期检查，有感染迹象时随即检查。<br/>(2)尿蛋白检查每月一次。<br/>5、肾功能差者应采用小剂量或减少给药次数，缓慢递增；若须同时用利尿药，建议用呋塞米而不用噻嗪类，血尿素氮和肌酐增高时，将本品减量或同时停用利尿剂。<br/>6、用本品时蛋白尿若渐增多，暂停本品或减少用量。<br/>7、用本品时若白细胞计数过低，暂停用本品，可以恢复。<br/>8、用本品时出现血管神经水肿，应停用本品，迅速皮下注射1：1000肾上腺素0.3-0.5ml。<br/>9、运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '妊娠及哺乳期妇女用药', '1、本品能通过胎盘。孕妇吸收血管紧张素转换酶抑制剂药物可影响胎儿发育，甚至引起胎儿死亡，孕妇禁用本品。<br/>2、本品可排入乳汁，其浓度约为母体血药浓度的1%，故授乳妇女应用必须权衡利弊。', '1、本品能通过胎盘。孕妇吸收血管紧张素转换酶抑制剂药物可影响胎儿发育，甚至引起胎儿死亡，孕妇禁用本品。<br/>2、本品可排入乳汁，其浓度约为母体血药浓度的1%，故授乳妇女应用必须权衡利弊。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '儿童用药', '曾有报告本品在婴儿可引起血压过度与持久降低伴少尿与抽搐，故应用本品仅限于其他降压治疗无效者。', '曾有报告本品在婴儿可引起血压过度与持久降低伴少尿与抽搐，故应用本品仅限于其他降压治疗无效者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '老年人用药', '老年人对降压作用较敏感，应用本品须酌减剂量。', '老年人对降压作用较敏感，应用本品须酌减剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '药理作用', '卡托普利为竞争性血管紧张素转换酶抑制剂，使血管紧张素Ⅰ不能转化为血管紧张素Ⅱ，从而降低外周血管阻力，并通过抑制醛固酮分泌，减少水钠潴留。本品还可通过干扰缓激肽的降解扩张外周血管。对心力衰竭患者，卡托普利也可降低肺毛细血管楔压及肺血管阻力，增加心输出量及运动耐受时间。氢氯噻嗪主要增加肾脏对氯化钠的排出而起到利尿作用，使血容量减少，发挥降压效应。经动物实验和临床研究证明，两种药物合并应用能明显增强降压作用。本品可通过乳汁分泌，可以通过胎盘。', '卡托普利为竞争性血管紧张素转换酶抑制剂，使血管紧张素Ⅰ不能转化为血管紧张素Ⅱ，从而降低外周血管阻力，并通过抑制醛固酮分泌，减少水钠潴留。本品还可通过干扰缓激肽的降解扩张外周血管。对心力衰竭患者，卡托普利也可降低肺毛细血管楔压及肺血管阻力，增加心输出量及运动耐受时间。氢氯噻嗪主要增加肾脏对氯化钠的排出而起到利尿作用，使血容量减少，发挥降压效应。经动物实验和临床研究证明，两种药物合并应用能明显增强降压作用。本品可通过乳汁分泌，可以通过胎盘。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '药代动力学', '卡托普利口服后吸收迅速，吸收率在75%以上。口服后15分钟起效，1-1.5小时达血药峰浓度。持续6-12小时。血循环中卡托普利的25%-30%与蛋白结合。半衰期短于3小时，肾功能损害时会产生药物潴留。降压作用为进行性，约数周达最大治疗作用。在肝内代谢为二硫化物等。卡托普利经肾脏排泄，约40%-50%以原形排出，其余为代谢物，可在血液透析时被清除。卡托普利不能通过血脑屏障。氢氯噻嗪吸收迅速而完全，2小时出现作用，约4小时达到高峰，作用可维持约12小时，主要经肾脏排泄。', '卡托普利口服后吸收迅速，吸收率在75%以上。口服后15分钟起效，1-1.5小时达血药峰浓度。持续6-12小时。血循环中卡托普利的25%-30%与蛋白结合。半衰期短于3小时，肾功能损害时会产生药物潴留。降压作用为进行性，约数周达最大治疗作用。在肝内代谢为二硫化物等。卡托普利经肾脏排泄，约40%-50%以原形排出，其余为代谢物，可在血液透析时被清除。卡托普利不能通过血脑屏障。氢氯噻嗪吸收迅速而完全，2小时出现作用，约4小时达到高峰，作用可维持约12小时，主要经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '主要成份', '本品主要成分为佐米曲普坦。<br/>化学名称：(S)-4-[3-[2-(二甲胺基)乙基]-1H-吲哚-5-基-甲基]-2-f唑烷酮<br/>化学结构式：<br/>分子式：C16H21N3O2<br/>分子量：287.36', '本品主要成分为佐米曲普坦。<br/>化学名称：(S)-4-[3-[2-(二甲胺基)乙基]-1H-吲哚-5-基-甲基]-2-f唑烷酮<br/>化学结构式：<br/>分子式：C16H21N3O2<br/>分子量：287.36', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '用法用量', '治疗偏头痛发作的推荐剂量为2.5mg(1粒)。如果24小时内症状持续或复发，再次服药仍有效。如需二次服药，时间应与首次服药时间最少相隔2小时。服用2.5mg(1粒)。头痛减轻不满意者，在随后的发作中，可用5mg(2粒)。通常服药1小时内效果最明显。偏头痛发作期间无论何时服用本品，都同样有效，建议发病后尽早服用。反复发作时，建议24小时内服用总量不超过15mg(6粒)。<br/>本品不作为偏头痛的预防性药物。肾损害患者使用本品无需调整剂量。', '治疗偏头痛发作的推荐剂量为2.5mg(1粒)。如果24小时内症状持续或复发，再次服药仍有效。如需二次服药，时间应与首次服药时间最少相隔2小时。服用2.5mg(1粒)。头痛减轻不满意者，在随后的发作中，可用5mg(2粒)。通常服药1小时内效果最明显。偏头痛发作期间无论何时服用本品，都同样有效，建议发病后尽早服用。反复发作时，建议24小时内服用总量不超过15mg(6粒)。<br/>本品不作为偏头痛的预防性药物。肾损害患者使用本品无需调整剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '不良反应', '本品耐受性好。不良反应很轻微/缓和、短暂，且不需治疗亦能自行缓解。可能的不良反应多出现在服药后4小时，继续用药未见增多。最常见的不良反应包括：偶见恶心、头晕、嗜睡、温热感、无力、口干。感觉异常或感觉障碍已见报道。咽喉部、颈部、四肢及胸部可能出现沉重感、紧缩感和压迫感(心电图上没有缺血改变的证据)，还可出现肌痛、肌肉无力。', '本品耐受性好。不良反应很轻微/缓和、短暂，且不需治疗亦能自行缓解。可能的不良反应多出现在服药后4小时，继续用药未见增多。最常见的不良反应包括：偶见恶心、头晕、嗜睡、温热感、无力、口干。感觉异常或感觉障碍已见报道。咽喉部、颈部、四肢及胸部可能出现沉重感、紧缩感和压迫感(心电图上没有缺血改变的证据)，还可出现肌痛、肌肉无力。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '药物过量', '志愿者单次服用本品50mg时，常常体验到镇静作用。佐米曲普坦胶囊的清除半衰期达2.5-3小时(见药代动力学部分)；因而，对服用过量的患者，如症状和体征存在，应持续监测15小时以上或直至症状/体征消失。对佐米曲普坦没有特殊的解毒药。严重中毒病例，建议采取监护措施，包括建立和保护患者呼吸道通畅，保证足够的氧气摄入及通气，对心血管系统进行监测和支持。血液透析或腹膜透析对佐米曲普坦血清浓度的影响还不清楚。', '志愿者单次服用本品50mg时，常常体验到镇静作用。佐米曲普坦胶囊的清除半衰期达2.5-3小时(见药代动力学部分)；因而，对服用过量的患者，如症状和体征存在，应持续监测15小时以上或直至症状/体征消失。对佐米曲普坦没有特殊的解毒药。严重中毒病例，建议采取监护措施，包括建立和保护患者呼吸道通畅，保证足够的氧气摄入及通气，对心血管系统进行监测和支持。血液透析或腹膜透析对佐米曲普坦血清浓度的影响还不清楚。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '禁忌', '禁用于对本品任何成份过敏的患者。血压未经控制的病人不应使用。', '禁用于对本品任何成份过敏的患者。血压未经控制的病人不应使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '配伍禁忌', '1、没有证据表明，使用偏头痛预防性药物(例如β-受体阻滞剂、口服二氢麦角胺、苯噻啶)对本品的疗效有任何影响。急性对症治疗，如使用扑热息痛、灭吐灵及麦角胺不影响本品的药代动力学及耐受力。在健康个体中，没有见到本品与麦角胺有药代动力学的相互作用。本品与麦角胺/咖啡因合用耐受性良好，与单独使用本品相比，不良反应没有增加，血压也没有改变。<br/>2、司来吉兰(一种单胺氧化酶-B抑制剂)和氟西汀(一种选择性5-羟色胺再摄取抑制剂)对本品的药代动力学参数没有影响。使用本品12小时内应避免使用其他5HT1D激动剂。使用吗氯贝胺(一种单胺酶氧化酶-A抑制剂)后，佐米曲普坦的曲线下面积有少量增加(26%)，活性代谢物的曲线下面积有三倍增加。因而对于使用单胺酶氧化酶-A抑制剂的患者，建议24小时内服用本品的最大量为7.5mg。<br/>3、与西米替丁、口服避孕药合用时，也可使本品的血药浓度增加。与心得安全用可延缓本品的代谢。', '1、没有证据表明，使用偏头痛预防性药物(例如β-受体阻滞剂、口服二氢麦角胺、苯噻啶)对本品的疗效有任何影响。急性对症治疗，如使用扑热息痛、灭吐灵及麦角胺不影响本品的药代动力学及耐受力。在健康个体中，没有见到本品与麦角胺有药代动力学的相互作用。本品与麦角胺/咖啡因合用耐受性良好，与单独使用本品相比，不良反应没有增加，血压也没有改变。<br/>2、司来吉兰(一种单胺氧化酶-B抑制剂)和氟西汀(一种选择性5-羟色胺再摄取抑制剂)对本品的药代动力学参数没有影响。使用本品12小时内应避免使用其他5HT1D激动剂。使用吗氯贝胺(一种单胺酶氧化酶-A抑制剂)后，佐米曲普坦的曲线下面积有少量增加(26%)，活性代谢物的曲线下面积有三倍增加。因而对于使用单胺酶氧化酶-A抑制剂的患者，建议24小时内服用本品的最大量为7.5mg。<br/>3、与西米替丁、口服避孕药合用时，也可使本品的血药浓度增加。与心得安全用可延缓本品的代谢。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '注意事项', '本品仅用于已诊断明确的偏头痛患者。要注意排除其他严重潜在性神经科疾病。<br/>尚无偏瘫性或基底动脉性偏头痛患者使用本品的资料，不推荐使用。<br/>症状性帕金森氏综合症或患有与其他心脏旁路传导有关的心律失常者不应使用本品。<br/>此类化合物(5HT1D激动剂)与冠状动脉的痉挛有关，因此，临床试验中未包括缺血性心脏病患者。故此类患者不推荐使用本品。由于还可能存在一些未被识别的冠状动脉疾病患者，所以建议开始使用5HT1D激动剂，治疗前先做心血管的检查。与使用其他5HT1D激动剂类似，服用佐米曲普坦后，心前区可能出现非典型心绞痛的感觉；但是临床试验中，此类症状与心律失常或心电图上显示的缺血改变无关。<br/>目前尚无肝损害患者使用本品的临床或药代动力学的经验。不推荐使用。<br/>对驾驶及机械操纵能力无明显损害，使用本品20mg时，患者在精神运动测试中，操作项目未见明显损害。使用本品不会损害患者的驾驶及机械操纵能力，但仍要考虑到本品可能引起嗜睡。', '本品仅用于已诊断明确的偏头痛患者。要注意排除其他严重潜在性神经科疾病。<br/>尚无偏瘫性或基底动脉性偏头痛患者使用本品的资料，不推荐使用。<br/>症状性帕金森氏综合症或患有与其他心脏旁路传导有关的心律失常者不应使用本品。<br/>此类化合物(5HT1D激动剂)与冠状动脉的痉挛有关，因此，临床试验中未包括缺血性心脏病患者。故此类患者不推荐使用本品。由于还可能存在一些未被识别的冠状动脉疾病患者，所以建议开始使用5HT1D激动剂，治疗前先做心血管的检查。与使用其他5HT1D激动剂类似，服用佐米曲普坦后，心前区可能出现非典型心绞痛的感觉；但是临床试验中，此类症状与心律失常或心电图上显示的缺血改变无关。<br/>目前尚无肝损害患者使用本品的临床或药代动力学的经验。不推荐使用。<br/>对驾驶及机械操纵能力无明显损害，使用本品20mg时，患者在精神运动测试中，操作项目未见明显损害。使用本品不会损害患者的驾驶及机械操纵能力，但仍要考虑到本品可能引起嗜睡。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '妊娠及哺乳期妇女用药', '目前还没有妊娠妇女使用本品的研究。应该只有在对母亲的益处大于对胎儿的潜在危险的情况下，才考虑使用本品。哺乳动物试验显示佐米曲普坦可进入乳汁，尚无人类使用的资料。因此，哺乳期妇女慎用。', '目前还没有妊娠妇女使用本品的研究。应该只有在对母亲的益处大于对胎儿的潜在危险的情况下，才考虑使用本品。哺乳动物试验显示佐米曲普坦可进入乳汁，尚无人类使用的资料。因此，哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '儿童用药', '本药品用于儿童患者的安全性和有效性尚未确定。', '本药品用于儿童患者的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '老年人用药', '本品用于65岁以上患者的安全性和有效性尚未确定。', '本品用于65岁以上患者的安全性和有效性尚未确定。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '药理作用', '<p>\r\n    药理作用<br/>佐米曲普坦是一种选择性5―HT<sub style=\"vertical-align: sub;\">IB/ID</sub>受体激动剂。通过激动颅内血管(包括动静脉吻合处)和三叉神经系统交感神经上的5―HT<sub style=\"vertical-align: sub;\">IB/ID</sub>受体，引起颅内血管收缩并抑制前炎症神经肽的释放。<br/>毒理研究<br/>遗传毒性：Ames试验中，在代谢活化剂存在时，5株伤寒沙门氏菌中2株显示有致突变作用。体外哺乳动物细胞突变试验(CHO/HGPRT)结果为阴性。体内、外人淋巴细胞试验，无论是否有代谢活化剂存在，佐米曲普坦均显示致染色体裂变作用；小鼠体内微核试验未见该作用。在非程序化DNA合成试验中也未显示有遗传毒性。<br/>生殖毒性：雄、雌性大鼠交配前到着床期间给予佐米曲普坦，剂量达400mg/kg/日(该剂量下的暴露量约为人最大推荐剂量10mg/日下的3000倍)，未显示对生育力的损害。<br/>大鼠和家兔的生殖毒性研究中，怀孕动物口服给予佐米曲普坦可导致胚胎死亡和胎仔异常。器官形成期孕鼠口服佐米曲普坦100、400和1200mg/kg/日(母体血浆暴露量分别约为人每日最大推荐剂量。\r\n</p>', '药理作用<br/>佐米曲普坦是一种选择性5―HT<sub>IB/ID受体激动剂。通过激动颅内血管(包括动静脉吻合处)和三叉神经系统交感神经上的5―HT<sub>IB/ID受体，引起颅内血管收缩并抑制前炎症神经肽的释放。<br/>毒理研究<br/>遗传毒性：Ames试验中，在代谢活化剂存在时，5株伤寒沙门氏菌中2株显示有致突变作用。体外哺乳动物细胞突变试验(CHO/HGPRT)结果为阴性。体内、外人淋巴细胞试验，无论是否有代谢活化剂存在，佐米曲普坦均显示致染色体裂变作用；小鼠体内微核试验未见该作用。在非程序化DNA合成试验中也未显示有遗传毒性。<br/>生殖毒性：雄、雌性大鼠交配前到着床期间给予佐米曲普坦，剂量达400mg/kg/日(该剂量下的暴露量约为人最大推荐剂量10mg/日下的3000倍)，未显示对生育力的损害。<br/>大鼠和家兔的生殖毒性研究中，怀孕动物口服给予佐米曲普坦可导致胚胎死亡和胎仔异常。器官形成期孕鼠口服佐米曲普坦100、400和1200mg/kg/日(母体血浆暴露量分别约为人每日最大推荐剂量<span style=\"font-fami', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '主要成份', '筋骨草、白英、橘核、瓜子金、琥珀、化橘红、薏苡仁、橘核。', '筋骨草、白英、橘核、瓜子金、琥珀、化橘红、薏苡仁、橘核。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '适应症', '清肝理气，活血化瘀。用于子宫肌瘤且中医辨证属于气滞血瘀兼痰热交结证，症见：经行量多或经期延长，乳房胀痛，小腹作胀或隐痛、有肛门下坠感，白带量多或色黄，舌质红或暗红、边有瘀斑、瘀点，舌苔腻或黄腻，脉沉弦或细涩，或脉滑或弦滑。', '清肝理气，活血化瘀。用于子宫肌瘤且中医辨证属于气滞血瘀兼痰热交结证，症见：经行量多或经期延长，乳房胀痛，小腹作胀或隐痛、有肛门下坠感，白带量多或色黄，舌质红或暗红、边有瘀斑、瘀点，舌苔腻或黄腻，脉沉弦或细涩，或脉滑或弦滑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '用法用量', '口服，一次10g(1袋)，一日3次。疗程90天。', '口服，一次10g(1袋)，一日3次。疗程90天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '禁忌', '孕妇禁服。', '孕妇禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '注意事项', '1、 经期停服。<br/>2、 临床试验中，少数受试者出现用药后肝功能轻度异常，停药后恢复正常，研究者判断和本品关系可疑。建议肝功能异常者慎用。<br/>3、 未见对单个瘤体直径在5cm以上以及行经延长超过14天者的研究资料。<br/>4、 未见对合并有心血管、肝、肾和血液系统等严重原发性疾病者的研究资料。<br/>5、 未见对孕妇、哺乳期孕妇、儿童、老年用药以及药物相互作用的研究资料。', '1、 经期停服。<br/>2、 临床试验中，少数受试者出现用药后肝功能轻度异常，停药后恢复正常，研究者判断和本品关系可疑。建议肝功能异常者慎用。<br/>3、 未见对单个瘤体直径在5cm以上以及行经延长超过14天者的研究资料。<br/>4、 未见对合并有心血管、肝、肾和血液系统等严重原发性疾病者的研究资料。<br/>5、 未见对孕妇、哺乳期孕妇、儿童、老年用药以及药物相互作用的研究资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '药理作用', '动物试验表明，本品有抑制正常动物离体或催产素引起的在体子宫平滑肌收缩作用；抑制由注射苯甲酸雌二醇和黄体酮引起的子宫肌瘤模型豚鼠的离体或在体子宫平滑肌收缩作用，阻碍该模型豚鼠子宫平滑肌瘤样增生；提高正常小鼠体内碳粒廓消能力和体液免疫功能，抑制小鼠S180肉瘤生长；改善高分子右旋糖酐致大鼠微循环障碍；提高因饮食不节所致模型小鼠的尿木糖排泄率及血清淀粉酶活性，提高睾丸酮所致模型小鼠的卵巢重量、子宫重量等；可以缩短正常小鼠凝血时间；对实验性、非特异性炎症具有一定的抗炎作用，降低醋酸致动物的扭体作用强度。<br/>单次给药，小鼠灌胃相当576g/kg生药量，没有出现动物死亡和与受试物相关的毒性。<br/>多次给药，大鼠灌胃200天，每周6天，相当123g/kg生药量的以下剂量，没有观察到与受试物相关的毒性反应出现。', '动物试验表明，本品有抑制正常动物离体或催产素引起的在体子宫平滑肌收缩作用；抑制由注射苯甲酸雌二醇和黄体酮引起的子宫肌瘤模型豚鼠的离体或在体子宫平滑肌收缩作用，阻碍该模型豚鼠子宫平滑肌瘤样增生；提高正常小鼠体内碳粒廓消能力和体液免疫功能，抑制小鼠S180肉瘤生长；改善高分子右旋糖酐致大鼠微循环障碍；提高因饮食不节所致模型小鼠的尿木糖排泄率及血清淀粉酶活性，提高睾丸酮所致模型小鼠的卵巢重量、子宫重量等；可以缩短正常小鼠凝血时间；对实验性、非特异性炎症具有一定的抗炎作用，降低醋酸致动物的扭体作用强度。<br/>单次给药，小鼠灌胃相当576g/kg生药量，没有出现动物死亡和与受试物相关的毒性。<br/>多次给药，大鼠灌胃200天，每周6天，相当123g/kg生药量的以下剂量，没有观察到与受试物相关的毒性反应出现。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '主要成份', '本品为复方制剂，每支含维胺酯45毫克，维生素E75毫克。辅料为：白凡士林、单硬脂酸甘油酯、硬脂酸、轻质液状石蜡、甘油、羟苯乙酯、月桂氮卓酮、聚山梨酯80。', '本品为复方制剂，每支含维胺酯45毫克，维生素E75毫克。辅料为：白凡士林、单硬脂酸甘油酯、硬脂酸、轻质液状石蜡、甘油、羟苯乙酯、月桂氮卓酮、聚山梨酯80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '适应症', '用于痤疮。', '用于痤疮。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '用法用量', '外用。一日1-2次，先将患部用温水洗净擦干后，均匀涂搽一层，睡前使用更佳。', '外用。一日1-2次，先将患部用温水洗净擦干后，均匀涂搽一层，睡前使用更佳。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '不良反应', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '偶见皮肤刺激如烧灼感，或过敏反应如皮疹、瘙痒等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '配伍禁忌', '1.不能也维生素A同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.不能也维生素A同用。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '注意事项', '1.不应与具有干燥作用的局部外用品，如紧肤水、清洁剂等同时使用。<br/>2.婴幼儿不宜使用。<br/>3.孕妇、哺乳期妇女及育婴龄妇女应在医师指导下使用。<br/>4.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>5.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁用。<br/>8.请将本品放在儿童不能触及的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.不应与具有干燥作用的局部外用品，如紧肤水、清洁剂等同时使用。<br/>2.婴幼儿不宜使用。<br/>3.孕妇、哺乳期妇女及育婴龄妇女应在医师指导下使用。<br/>4.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>5.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>6.对本品过敏者禁用，过敏体质者慎用。<br/>7.本品性状发生改变时禁用。<br/>8.请将本品放在儿童不能触及的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '药理作用', '本品所含维胺酯为维生素A衍生物，具有促进上皮细胞分化与脱落、调节和防止角化以及抑制皮脂分泌的作用。还有抗炎、抑制痤疮丙酸杆菌的作用。维生素E具有抗氧化保护皮肤作用。', '本品所含维胺酯为维生素A衍生物，具有促进上皮细胞分化与脱落、调节和防止角化以及抑制皮脂分泌的作用。还有抗炎、抑制痤疮丙酸杆菌的作用。维生素E具有抗氧化保护皮肤作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '主要成份', '桑椹、芡实、绵萆?、金樱子、栀子。', '桑椹、芡实、绵萆?、金樱子、栀子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '适应症', '增强机体营养力、摄住力及排泄力，清浊利尿。用于前列腺炎和前列腺增生所致小便频数，余沥不尽，腰膝酸软，头晕目眩，寐差耳鸣，早泄梦遗等。', '增强机体营养力、摄住力及排泄力，清浊利尿。用于前列腺炎和前列腺增生所致小便频数，余沥不尽，腰膝酸软，头晕目眩，寐差耳鸣，早泄梦遗等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '用法用量', '口服，一次2粒，一日3次。', '口服，一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '主要成份', '本品主要成份为甲硝唑。化学名称：2-甲基-5-硝基咪唑-1-乙醇。<br/>化学结构式：<br/>分子式：C6H9N3O3<br/>分子量：171.16', '本品主要成份为甲硝唑。化学名称：2-甲基-5-硝基咪唑-1-乙醇。<br/>化学结构式：<br/>分子式：C6H9N3O3<br/>分子量：171.16', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '适应症', '用于牙龈炎、牙周炎等口腔炎症的辅助治疗。', '用于牙龈炎、牙周炎等口腔炎症的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '用法用量', '含漱。一次10-20ml，先含30秒再漱口，一日3-4次，一周为一疗程。', '含漱。一次10-20ml，先含30秒再漱口，一日3-4次，一周为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '不良反应', '偶见味觉改变和口腔粘膜微刺痛、恶心、呕吐等，停药后可消失。因本品可自粘膜吸收，长期大量使用后可能产生与全身用药相同的不良反应，如：可逆性粒细胞减少；头痛、眩晕、癫痫发作和周围神经病变等中枢神经系统症状及发热、阴道念珠菌感染、膀胱炎、尿液颜色发黑等其他反应。', '偶见味觉改变和口腔粘膜微刺痛、恶心、呕吐等，停药后可消失。因本品可自粘膜吸收，长期大量使用后可能产生与全身用药相同的不良反应，如：可逆性粒细胞减少；头痛、眩晕、癫痫发作和周围神经病变等中枢神经系统症状及发热、阴道念珠菌感染、膀胱炎、尿液颜色发黑等其他反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '禁忌', '对本品或吡咯类药物过敏患者以及有活动性中枢神经疾病和血液病患者禁用。', '对本品或吡咯类药物过敏患者以及有活动性中枢神经疾病和血液病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '配伍禁忌', '本品大量使用经粘膜吸收后，也可产生与全身用药相似的药物相互作用，如抑制华法林和其他口服抗凝药的代谢、干扰双硫仑代谢及血清氨基转移酶和乳酸脱氢酶测定结果、与肝微粒体酶诱导剂或抑制剂合用，可加快或减慢本品在肝内的代谢等。', '本品大量使用经粘膜吸收后，也可产生与全身用药相似的药物相互作用，如抑制华法林和其他口服抗凝药的代谢、干扰双硫仑代谢及血清氨基转移酶和乳酸脱氢酶测定结果、与肝微粒体酶诱导剂或抑制剂合用，可加快或减慢本品在肝内的代谢等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '注意事项', '1．使用前应振摇。<br/>2．使用中发生中枢神经系统不良反应或过敏反应，应及时停药。<br/>3．接受抗凝血药治疗的患者、肝、肾功能减退者应慎用。<br/>4．用药期间不应饮用含酒精的饮料。', '1．使用前应振摇。<br/>2．使用中发生中枢神经系统不良反应或过敏反应，应及时停药。<br/>3．接受抗凝血药治疗的患者、肝、肾功能减退者应慎用。<br/>4．用药期间不应饮用含酒精的饮料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '妊娠及哺乳期妇女用药', '动物实验发现，甲硝唑腹腔给药后，对胎仔有毒性。而目前对孕妇和哺乳期妇女尚缺乏足够和严密的对照研究，因此，孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '动物实验发现，甲硝唑腹腔给药后，对胎仔有毒性。而目前对孕妇和哺乳期妇女尚缺乏足够和严密的对照研究，因此，孕妇禁用，哺乳期妇女应用本品时应暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '儿童用药', '儿童应慎用。', '儿童应慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '老年人用药', '老年人由于肝功能减退，应用本品时药代动力学有所改变，因此应慎用。', '老年人由于肝功能减退，应用本品时药代动力学有所改变，因此应慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '药理作用', '甲硝唑对大多数厌氧菌具强大抗菌作用，但对需氧菌和兼性厌氧菌无作用。抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细胞死亡。', '甲硝唑对大多数厌氧菌具强大抗菌作用，但对需氧菌和兼性厌氧菌无作用。抗菌谱包括脆弱拟杆菌和其他拟杆菌属、梭形杆菌、产气梭状芽孢杆菌、真杆菌、韦容球菌、消化球菌和消化链球菌等。其杀菌浓度稍高于抑菌浓度。甲硝唑的杀菌机制尚未完全阐明，厌氧菌的硝基还原酶在敏感菌株的能量代谢中起重要作用。本品的硝基还原成一种细胞毒，从而作用于细菌的DNA代谢过程，促使细胞死亡。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '药代动力学', '本品为局部用药，但可自粘膜部分吸收。吸收后广泛分布于各组织和体液中，且能通过血-脑脊液屏障。60%-80%经肾排泄，其中20%为原形，其余为代谢物。少部分随粪便或从皮肤排泄。', '本品为局部用药，但可自粘膜部分吸收。吸收后广泛分布于各组织和体液中，且能通过血-脑脊液屏障。60%-80%经肾排泄，其中20%为原形，其余为代谢物。少部分随粪便或从皮肤排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '主要成份', '苏子油。', '苏子油。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '适应症', '行气消痰，降脂通脉。用于高脂血症，中医辨证为痰涎阻遏证者。症见：头重如裹、胸闷、呕恶痰涎、肢麻沉重。', '行气消痰，降脂通脉。用于高脂血症，中医辨证为痰涎阻遏证者。症见：头重如裹、胸闷、呕恶痰涎、肢麻沉重。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '用法用量', '口服。一次4粒，一日2次，早、晚餐后半小时服用。疗程8周。', '口服。一次4粒，一日2次，早、晚餐后半小时服用。疗程8周。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '不良反应', '个别患者可出现轻度胃脘不适或轻度头晕，停药后消失。', '个别患者可出现轻度胃脘不适或轻度头晕，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '注意事项', '目前尚无孕妇及哺乳期妇女用药的临床试验资料。', '目前尚无孕妇及哺乳期妇女用药的临床试验资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '药理作用', '药理学试验表明，本品治疗性给药能降低高脂血症家兔的血清总胆固醇、甘油三酯及低密度脂蛋白的含量；预防性给药可降低家兔、大鼠及鹌鹑的血清总胆固醇、甘油三酯及低密度脂蛋白的含量。', '药理学试验表明，本品治疗性给药能降低高脂血症家兔的血清总胆固醇、甘油三酯及低密度脂蛋白的含量；预防性给药可降低家兔、大鼠及鹌鹑的血清总胆固醇、甘油三酯及低密度脂蛋白的含量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '主要成份', '丹参多酚酸；辅料为甘露醇。', '丹参多酚酸；辅料为甘露醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '适应症', '活血通络。用于中风病中经络（轻中度脑梗死）恢复期瘀血阻络证，症见半身不遂，口舌歪斜，舌强言謇，偏身麻木等症状。', '活血通络。用于中风病中经络（轻中度脑梗死）恢复期瘀血阻络证，症见半身不遂，口舌歪斜，舌强言謇，偏身麻木等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '用法用量', '静脉滴注。一次1支( 100mg)，临用前，先以适量0.9g%氯化钠注射液溶解，再用0.9g%氯化钠注射液250ml稀释，一日1次。用药期间需严格控制滴速，不高于每分钟40滴。疗程14天。', '静脉滴注。一次1支( 100mg)，临用前，先以适量0.9g%氯化钠注射液溶解，再用0.9g%氯化钠注射液250ml稀释，一日1次。用药期间需严格控制滴速，不高于每分钟40滴。疗程14天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '不良反应', '1、过敏反应：个别患者用药后出现局部皮疹、红斑、瘙痒或皮肤潮红、面红、出汗等，<br/>  出现相关症状应及时停药观察。<br/>2、少数患者用药后出现眼胀、头胀、头痛、头晕等症状。<br/>3、544例患者中有1例用药后出现自觉全身发热，但体温未见升高。<br/>4、少数患者用药后出现肝功能(ALT)、心肌酶(CK、CK-MB)等指标升高。<br/>5、少数患者用药后出现血压的波动（降低或升高）。', '1、过敏反应：个别患者用药后出现局部皮疹、红斑、瘙痒或皮肤潮红、面红、出汗等，<br/>  出现相关症状应及时停药观察。<br/>2、少数患者用药后出现眼胀、头胀、头痛、头晕等症状。<br/>3、544例患者中有1例用药后出现自觉全身发热，但体温未见升高。<br/>4、少数患者用药后出现肝功能(ALT)、心肌酶(CK、CK-MB)等指标升高。<br/>5、少数患者用药后出现血压的波动（降低或升高）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '禁忌', '1.对本品或丹参类药物有过敏史或严重不良反应史者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '1.对本品或丹参类药物有过敏史或严重不良反应史者禁用。<br/>2.孕妇及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '配伍禁忌', '本品尚无药物相互作用相关研究。', '本品尚无药物相互作用相关研究。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '注意事项', '1、用药前应仔细询问患者用药史和过敏史，过敏体质者，或有过敏病史、哮喘病史、肺功能不全者慎用。<br/>2、用药前应认真检查配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等现象时<br/>不能使用。<br/>3、药品的稀释应严格要求配制，不得改变稀释溶液种类、用量和稀释浓度，配药后立即使用。<br/>4、本品尚无与其它注射剂混合使用的安全性和有效性信息，本品应单独使用，禁止与其<br/>他注射剂混合滴注；本品尚无与其它药物联合使用的安全性和有效性信息，谨慎联合用药。<br/>5、严格按说明书规定的剂量、给药速度、用量疗程使用，不宜过快滴注以及超剂量、超<br/>疗程用药。<br/>6、用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，应立即停药，采<br/>用积极救治措施；用药结束后应该在医疗机构至少观察30分钟。<br/>7、用药后出现过敏反应者应立即停药并及时进行抗过敏治疗。<br/>8、合并心、肝、肾等严重疾病者慎用。<br/>9、有出血倾向者慎用。<br/>10、用药期间应定期复查肝功能(ALT等)、肾功能(BUN、SCr)、心电图、心肌酶(CK、<br/>CK-MB)等。<br/>II、本品不宜与含藜芦的药品同用。<br/>12、本品临床试验患者的年龄为30岁到70岁，尚未在孕妇、哺乳妇女、儿童以及70岁以上的老年人中进行过临床诚验，因此，在孕妇、哺乳妇女、儿童以及70岁以上的老年人中用药的有效性和安全性无法确定。不建议在上述人群中使用本品。', '1、用药前应仔细询问患者用药史和过敏史，过敏体质者，或有过敏病史、哮喘病史、肺功能不全者慎用。<br/>2、用药前应认真检查配制后的滴注液，发现药液出现浑浊、沉淀、变色、结晶等现象时<br/>不能使用。<br/>3、药品的稀释应严格要求配制，不得改变稀释溶液种类、用量和稀释浓度，配药后立即使用。<br/>4、本品尚无与其它注射剂混合使用的安全性和有效性信息，本品应单独使用，禁止与其<br/>他注射剂混合滴注；本品尚无与其它药物联合使用的安全性和有效性信息，谨慎联合用药。<br/>5、严格按说明书规定的剂量、给药速度、用量疗程使用，不宜过快滴注以及超剂量、超<br/>疗程用药。<br/>6、用药过程中，应密切观察用药反应，特别是开始30分钟。发现异常，应立即停药，采<br/>用积极救治措施；用药结束后应该在医疗机构至少观察30分钟。<br/>7、用药后出现过敏反应者应立即停药并及时进行抗过敏治疗。<br/>8、合并心、肝、肾等严重疾病者慎用。<br/>9、有出血倾向者慎用。<br/>10、用药期间应定期复查肝功能(ALT等)、肾功能(BUN、SCr)、心电图、心肌酶(CK、<br/>CK-MB)等。<br/>II、本品不宜与含藜芦的药品同用。<br/>12、本品临床试验患者的年龄为30岁到70岁，尚未在孕妇、哺乳妇女、儿童以及70岁以上的老年人中进行过临床诚验，因此，在孕妇、哺乳妇女、儿童以及70岁以上的老年人中用药的有效性和安全性无法确定。不建议在上述人群中使用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '主要成份', '本品主要成份为苯甲醇，其化学名称为苯甲基醇。其化学结构式为：<br/>分子式:C7H8O<br/>分子量:108.14', '本品主要成份为苯甲醇，其化学名称为苯甲基醇。其化学结构式为：<br/>分子式:C7H8O<br/>分子量:108.14', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '适应症', '为注射用盐酸大观霉素的溶剂，供肌内注射。', '为注射用盐酸大观霉素的溶剂，供肌内注射。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '用法用量', '1.用药剂量：随注射用盐酸大观霉素使用，肌肉注射。成人一次1支，一日2次，最大剂量为每次2支，分左右两侧臀部肌肉注射。儿童剂量随注射用盐酸大观霉素的用量的不同而改变。2.药液配制：在肌内注射2g盐酸大观霉素时用3.2ml（1支）本品稀释，充分振摇后用7号针头抽吸药液后注射。', '1.用药剂量：随注射用盐酸大观霉素使用，肌肉注射。成人一次1支，一日2次，最大剂量为每次2支，分左右两侧臀部肌肉注射。儿童剂量随注射用盐酸大观霉素的用量的不同而改变。2.药液配制：在肌内注射2g盐酸大观霉素时用3.2ml（1支）本品稀释，充分振摇后用7号针头抽吸药液后注射。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '不良反应', '本品具有溶血作用，对肌肉有刺激作用。反复肌肉注射本品可引起臀肌挛缩症。', '本品具有溶血作用，对肌肉有刺激作用。反复肌肉注射本品可引起臀肌挛缩症。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '禁忌', '（1）对本品过敏者禁用。（2）肌肉注射禁用于学龄前儿童。', '（1）对本品过敏者禁用。（2）肌肉注射禁用于学龄前儿童。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '配伍禁忌', '本品与氯霉素不可配伍。', '本品与氯霉素不可配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '注意事项', '本品不作青霉素的溶剂应用。在临床使用过程中请同时参照最新版本《临床用药须知》。', '本品不作青霉素的溶剂应用。在临床使用过程中请同时参照最新版本《临床用药须知》。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '药理作用', '本品具有局部麻醉、止痛及防腐作用。', '本品具有局部麻醉、止痛及防腐作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '主要成份', '本品主要成份为氟胞嘧啶．<br/>化学名称：5-氟-4-氨基-2(1H)-嘧啶酮。<br/>化学结构式：<br/>分子式：C4H4FN3O<br/>分子量：129.09', '本品主要成份为氟胞嘧啶．<br/>化学名称：5-氟-4-氨基-2(1H)-嘧啶酮。<br/>化学结构式：<br/>分子式：C4H4FN3O<br/>分子量：129.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '适应症', '适用于念珠菌属及隐球菌属所致的感染。', '适用于念珠菌属及隐球菌属所致的感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '用法用量', '口服。一次1.0-1.5g(2-3片)，一日4次。或遵医嘱。', '口服。一次1.0-1.5g(2-3片)，一日4次。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '不良反应', '可有恶心呕吐，厌食，腹泻，皮疹，发热，贫血，氨基转移酶升高，血细胞及血小板减少等不良反应。可见血细胞及血小板减少，偶见肝坏死、全血细胞减少、骨髓抑制和再生障碍性贫血。', '可有恶心呕吐，厌食，腹泻，皮疹，发热，贫血，氨基转移酶升高，血细胞及血小板减少等不良反应。可见血细胞及血小板减少，偶见肝坏死、全血细胞减少、骨髓抑制和再生障碍性贫血。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '禁忌', '1．肾功能不全者禁用。<br/>2．严重肝病患者禁用。<br/>3．对本品过敏者禁用。', '1．肾功能不全者禁用。<br/>2．严重肝病患者禁用。<br/>3．对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '配伍禁忌', '1．与两性霉素B合用，有明显的协同作用。后者亦增加本品毒性。<br/>2．同用骨髓抑制药可加重毒性反应，尤其是造血系统的不良反应。', '1．与两性霉素B合用，有明显的协同作用。后者亦增加本品毒性。<br/>2．同用骨髓抑制药可加重毒性反应，尤其是造血系统的不良反应。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '注意事项', '1．用药期间应定期检查血象。<br/>2．血液病患者，肝功能减退者慎用。', '1．用药期间应定期检查血象。<br/>2．血液病患者，肝功能减退者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '妊娠及哺乳期妇女用药', '孕妇慎用。', '孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '药理作用', '本品能被真菌代谢成氟尿嘧啶，进入其脱氧核糖核酸，影响真菌核酸和蛋白质的合成。本品对真菌有选择性的毒性作用，在人体细胞内并不能大量地将氟胞嘧啶转换为氟尿嘧啶。', '本品能被真菌代谢成氟尿嘧啶，进入其脱氧核糖核酸，影响真菌核酸和蛋白质的合成。本品对真菌有选择性的毒性作用，在人体细胞内并不能大量地将氟胞嘧啶转换为氟尿嘧啶。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '药代动力学', '<p>\r\n    本品自胃肠道吸收迅速而完全，口服2g后2-4小时血药浓度达峰值，为30-40mg/L。半衰期(t<sub>1/2</sub>)为2.5-6小时。在血液中与血浆蛋白结合率约50％，广泛分布于全身主要脏器中，易通过血脑屏幕，脑脊液药物浓度为血药浓度的65％-90％。\r\n</p>', '本品自胃肠道吸收迅速而完全，口服2g后2-4小时血药浓度达峰值，为30-40mg/L。半衰期(t<sub>1/2)为2.5-6小时。在血液中与血浆蛋白结合率约50％，广泛分布于全身主要脏器中，易通过血脑屏幕，脑脊液药物浓度为血药浓度的65％-90％。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '主要成份', '山慈菇、白英、淫羊藿、苦参、当归、白术、人参。', '山慈菇、白英、淫羊藿、苦参、当归、白术、人参。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '适应症', '苗医：布苯怡象，麦靓麦韦艿曲靳，怡窝雄访达：用于放化疗引起的白细胞减少、精神不振。<br/>中医：解毒散结，补气养血。用于中晚期癌症的辅助治疗以及癌症放化疗引起的白细胞减少症属气血两虚者。', '苗医：布苯怡象，麦靓麦韦艿曲靳，怡窝雄访达：用于放化疗引起的白细胞减少、精神不振。<br/>中医：解毒散结，补气养血。用于中晚期癌症的辅助治疗以及癌症放化疗引起的白细胞减少症属气血两虚者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '用法用量', '口服。一次3粒，一日3次。', '口服。一次3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '注意事项', '定期复查肝功能。', '定期复查肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '主要成份', '麻黄、苦杏仁(炒)、莱菔子、葶苈子、紫苏子、黄芩、桑白皮、石膏、大青叶、鱼腥草、甘草。', '麻黄、苦杏仁(炒)、莱菔子、葶苈子、紫苏子、黄芩、桑白皮、石膏、大青叶、鱼腥草、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '适应症', '清热化痰，宣肺定喘。用于小儿支气管哮喘急性发作期轻症，中医辨证属肺热咳喘者。症见：咳喘哮鸣，痰稠难咯，发热或不发热，小便黄赤，大便干结，舌质红赤，苔黄。', '清热化痰，宣肺定喘。用于小儿支气管哮喘急性发作期轻症，中医辨证属肺热咳喘者。症见：咳喘哮鸣，痰稠难咯，发热或不发热，小便黄赤，大便干结，舌质红赤，苔黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '用法用量', '饭后口服。3-6岁，一次10ml，一日3次：7-10岁，一次15ml，一日3次；10岁以上，一次20ml，一日3次。', '饭后口服。3-6岁，一次10ml，一日3次：7-10岁，一次15ml，一日3次；10岁以上，一次20ml，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '不良反应', '偶见服用后出现轻微恶心症状。', '偶见服用后出现轻微恶心症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '药理作用', '临床前动物实验结果提示：本品可延长乙酰胆碱、磷酸组织胺联合豚鼠引喘潜伏期；降低电刺激致咳豚鼠呼吸振幅：增加小鼠气管酚红排出量；延长天花粉IgE抗血清致敏小鼠引喘潜伏期；抑制丙酮致敏小鼠耳廓重量的增加：对酵母致热大鼠具有一定的解热作用。', '临床前动物实验结果提示：本品可延长乙酰胆碱、磷酸组织胺联合豚鼠引喘潜伏期；降低电刺激致咳豚鼠呼吸振幅：增加小鼠气管酚红排出量；延长天花粉IgE抗血清致敏小鼠引喘潜伏期；抑制丙酮致敏小鼠耳廓重量的增加：对酵母致热大鼠具有一定的解热作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '主要成份', '本品每克含主要成份尿素0.1克，辅料为：单、双硬脂酸甘油酯、甘油、硬脂酸、轻质液状石蜡、纯化水、香精、羟苯乙酯、氢氧化钠。', '本品每克含主要成份尿素0.1克，辅料为：单、双硬脂酸甘油酯、甘油、硬脂酸、轻质液状石蜡、纯化水、香精、羟苯乙酯、氢氧化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '适应症', '用于手足皲裂；也可用于角化型手足癣所引起的皲裂。', '用于手足皲裂；也可用于角化型手足癣所引起的皲裂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '用法用量', '局部外用，涂于患处并轻轻揉搓，一日2-3次。', '局部外用，涂于患处并轻轻揉搓，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '不良反应', '偶见皮肤刺激和过敏反应。', '偶见皮肤刺激和过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '注意事项', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.用后应拧紧瓶盖，<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.避免接触眼睛和其他黏膜（如口、鼻等）。<br/>2.用药部位如有烧灼感、瘙痒、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/>3.用后应拧紧瓶盖，<br/>4.对本品过敏者禁用，过敏体质者慎用。<br/>5.本品性状发生改变时禁止使用。<br/>6.请将本品放在儿童不能接触的地方。<br/>7.儿童必须在成人监护下使用。<br/>8.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '药理作用', '本品可使角质蛋白溶解变性，增进角质层水合作用，从而使皮肤柔软，防止干裂。', '本品可使角质蛋白溶解变性，增进角质层水合作用，从而使皮肤柔软，防止干裂。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '主要成份', '本品主要成份为阿西美辛。<br/>化学名称：l-(4-氯苯甲酰基)-5-甲氧基-2-甲基-1H-吲哚-3-乙酸羧甲基酯。<br/>化学结构式：<br/>分子式：C21H18ClNO6 <br/>分子量：415.83', '本品主要成份为阿西美辛。<br/>化学名称：l-(4-氯苯甲酰基)-5-甲氧基-2-甲基-1H-吲哚-3-乙酸羧甲基酯。<br/>化学结构式：<br/>分子式：C21H18ClNO6 <br/>分子量：415.83', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '适应症', '（1）类风湿性关节炎、骨关节炎、强直性脊椎炎。<br/>（2）肩周炎、滑囊炎、肌腱鞘炎。<br/>（3）腰背痛、扭伤、劳损及其它软组织损伤。<br/>（4）急性痛风。<br/>（5）痛经、牙痛和术后疼痛。', '（1）类风湿性关节炎、骨关节炎、强直性脊椎炎。<br/>（2）肩周炎、滑囊炎、肌腱鞘炎。<br/>（3）腰背痛、扭伤、劳损及其它软组织损伤。<br/>（4）急性痛风。<br/>（5）痛经、牙痛和术后疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '用法用量', '进餐时服用。口服：成人一次90mg(1粒)，一日1次，如果病情严重，使用剂量可增加到一日180mg(2粒)，或遵医嘱。', '进餐时服用。口服：成人一次90mg(1粒)，一日1次，如果病情严重，使用剂量可增加到一日180mg(2粒)，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '不良反应', '（1）下列副作用偶有发生：恶心、呕吐、腹痛、腹泻、食欲不振、便潜血（个别病例可能导致贫血）、消化道溃疡（有时伴有出血和穿孔）、头痛、头晕、嗜睡/疲劳、耳鸣。患者如发生严重胃肠紊乱特别是上腹部疼痛和黑便时应立即咨询医生。<br/>（2）下列副作用很少发生：焦虑、精神失常、精神病、幻觉、沮丧、兴奋、肌肉无力、外周神经病变、肾脏损害、水肿、高血压、高钾血症、高度过敏性红斑、皮疹、粘膜疹、血管（神经性）水肿、多汗症、荨麻疹和瘙痒、脱发、过敏性反应、白细胞减少、肝酶升高、血尿素（氮）升高。', '（1）下列副作用偶有发生：恶心、呕吐、腹痛、腹泻、食欲不振、便潜血（个别病例可能导致贫血）、消化道溃疡（有时伴有出血和穿孔）、头痛、头晕、嗜睡/疲劳、耳鸣。患者如发生严重胃肠紊乱特别是上腹部疼痛和黑便时应立即咨询医生。<br/>（2）下列副作用很少发生：焦虑、精神失常、精神病、幻觉、沮丧、兴奋、肌肉无力、外周神经病变、肾脏损害、水肿、高血压、高钾血症、高度过敏性红斑、皮疹、粘膜疹、血管（神经性）水肿、多汗症、荨麻疹和瘙痒、脱发、过敏性反应、白细胞减少、肝酶升高、血尿素（氮）升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '禁忌', '造血功能障碍者以及对阿西美辛和吲哚美辛过敏者禁用。', '造血功能障碍者以及对阿西美辛和吲哚美辛过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '配伍禁忌', '本品与下列药物一起服用时会出现如下相互作用：<br/>（1）地高辛制剂――与地高辛制剂同时服用时可能增加血液中的地高辛浓度；<br/>（2）锂――接受锂治疗的患者必须监测锂的清除率；<br/>（3）抗凝血剂――可能增加出血的危险性（由于抑制了血栓素的合成）；<br/>（4）肾上腺皮质激素类或其他非甾体抗炎药物――增加胃肠道出血的危险性；<br/>（5）乙酰水杨酸――降低血中阿西美辛的浓度；<br/>（6）丙磺舒――可减慢阿西美辛的清除；<br/>（7）青霉素――本品可延迟青霉素的清除；<br/>（8）利尿剂和抗高血压药――本品可减弱其抗高血压的作用；<br/>（9）速尿――可加快阿西美辛的分泌；<br/>（10）保钾利尿剂――可引起高血钾，应经常监测血钾水平；<br/>（11）作用于中枢神经系统的药物或酒――应特别谨慎；<br/>（12）没有关于本品与其它能与血浆蛋白较强结合的药物有相互作用的报告。', '本品与下列药物一起服用时会出现如下相互作用：<br/>（1）地高辛制剂――与地高辛制剂同时服用时可能增加血液中的地高辛浓度；<br/>（2）锂――接受锂治疗的患者必须监测锂的清除率；<br/>（3）抗凝血剂――可能增加出血的危险性（由于抑制了血栓素的合成）；<br/>（4）肾上腺皮质激素类或其他非甾体抗炎药物――增加胃肠道出血的危险性；<br/>（5）乙酰水杨酸――降低血中阿西美辛的浓度；<br/>（6）丙磺舒――可减慢阿西美辛的清除；<br/>（7）青霉素――本品可延迟青霉素的清除；<br/>（8）利尿剂和抗高血压药――本品可减弱其抗高血压的作用；<br/>（9）速尿――可加快阿西美辛的分泌；<br/>（10）保钾利尿剂――可引起高血钾，应经常监测血钾水平；<br/>（11）作用于中枢神经系统的药物或酒――应特别谨慎；<br/>（12）没有关于本品与其它能与血浆蛋白较强结合的药物有相互作用的报告。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '注意事项', '1、患哮喘、枯草热、呼吸道粘膜水肿或慢性呼吸道疾病者，对本品有发生过敏反应的危险。<br/>2、有溃疡病史，肝、肾功能损害，心力衰竭，癫痫、帕金森症或精神异常者应慎用或不用。<br/>3、与其他中枢神经系统药物合用或饮酒时使用本品应特别慎重。<br/>4、有出血倾向的病人服用本品因其血小板聚集可能受到影响，会加重出血倾向。<br/>5、本品可能引起头晕、眩晕和嗜睡。故司机或机器操作者使用本品可能影响工作能力。', '1、患哮喘、枯草热、呼吸道粘膜水肿或慢性呼吸道疾病者，对本品有发生过敏反应的危险。<br/>2、有溃疡病史，肝、肾功能损害，心力衰竭，癫痫、帕金森症或精神异常者应慎用或不用。<br/>3、与其他中枢神经系统药物合用或饮酒时使用本品应特别慎重。<br/>4、有出血倾向的病人服用本品因其血小板聚集可能受到影响，会加重出血倾向。<br/>5、本品可能引起头晕、眩晕和嗜睡。故司机或机器操作者使用本品可能影响工作能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '儿童用药', '因为没有本品用于14岁以下儿童的经验，故不推荐使用。', '因为没有本品用于14岁以下儿童的经验，故不推荐使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '药理作用', '本品属于非甾体抗炎药，可能通过抑制前列腺素的合成而产生抗炎、镇痛、解热作用。', '本品属于非甾体抗炎药，可能通过抑制前列腺素的合成而产生抗炎、镇痛、解热作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '药代动力学', '健康成人口服阿西美辛缓释胶囊90mg后，血液中以吲哚美辛和阿西美辛形式存在。吲哚美辛血药浓度达峰时间为(3.00±0.60)h，达峰浓度为(0.98±0.30)μg/ml，99%以上的代谢物经尿排泄，主要代谢物是吲哚美辛、去对氯苯甲酰基阿西美辛以及去对氯苯甲酰基吲哚美辛。', '健康成人口服阿西美辛缓释胶囊90mg后，血液中以吲哚美辛和阿西美辛形式存在。吲哚美辛血药浓度达峰时间为(3.00±0.60)h，达峰浓度为(0.98±0.30)μg/ml，99%以上的代谢物经尿排泄，主要代谢物是吲哚美辛、去对氯苯甲酰基阿西美辛以及去对氯苯甲酰基吲哚美辛。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '主要成份', '主要组成成分 美索巴莫<br/>化学名称：（±）-3-[邻-甲氧苯氧基]-1，2-丙二醇-1-氨基甲酸酯。<br/>化学结构式：<br/>分子式：C11H15NO5<br/>分子量：241.24', '主要组成成分 美索巴莫<br/>化学名称：（±）-3-[邻-甲氧苯氧基]-1，2-丙二醇-1-氨基甲酸酯。<br/>化学结构式：<br/>分子式：C11H15NO5<br/>分子量：241.24', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '适应症', '肌肉松弛药。用于急性肌肉骨骼性疼痛（如关节肌肉损伤、腰肌劳损、坐骨神经痛等症）时静养、物理治疗等疗法的辅助治疗以缓解不适症状。', '肌肉松弛药。用于急性肌肉骨骼性疼痛（如关节肌肉损伤、腰肌劳损、坐骨神经痛等症）时静养、物理治疗等疗法的辅助治疗以缓解不适症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '用法用量', '口服，一次1片，一日3～4次，饭后服用。', '口服，一次1片，一日3～4次，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '不良反应', '国外文献报道，使用美索巴莫出现过以下不良反应：<br/>全身症状：过敏反应、血管神经性水肿、发热、头痛。<br/>心血管系统：心动过缓、面红、低血压、晕厥、血栓性静脉炎。<br/>消化系统：消化不良、黄疸（包括胆汁性黄疸）、恶心和呕吐。<br/>血液淋巴系统：白细胞减少<br/>免疫系统：超敏反应<br/>神经系统：健忘、迷糊、复视、眩晕或头晕、困倦、失眠、轻度肌肉不自主运动、眼球震颤、镇静、癫痫（包括癫痫大发作）、晕头转向。<br/>皮肤和感觉：视力模糊、结膜炎、鼻塞、金属味觉、瘙痒、皮疹和风疹。', '国外文献报道，使用美索巴莫出现过以下不良反应：<br/>全身症状：过敏反应、血管神经性水肿、发热、头痛。<br/>心血管系统：心动过缓、面红、低血压、晕厥、血栓性静脉炎。<br/>消化系统：消化不良、黄疸（包括胆汁性黄疸）、恶心和呕吐。<br/>血液淋巴系统：白细胞减少<br/>免疫系统：超敏反应<br/>神经系统：健忘、迷糊、复视、眩晕或头晕、困倦、失眠、轻度肌肉不自主运动、眼球震颤、镇静、癫痫（包括癫痫大发作）、晕头转向。<br/>皮肤和感觉：视力模糊、结膜炎、鼻塞、金属味觉、瘙痒、皮疹和风疹。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '药物过量', '本品急性中毒的信息有限。过量常发生在与酒精或其他中枢抑制剂合用的情况，主要症状为恶心、困倦、视力模糊、低血压、癫痫发作和昏迷。国外上市后监测资料曾有单用本品或合用中枢抑制剂、酒精或精神科药物出现死亡的报道。<br/>药物过量的处理包括对症和支持治疗。支持治疗包括维持气道畅通、监测尿量和生命体征，必要时进行静脉输液。血液透析是否有效尚不明确。', '本品急性中毒的信息有限。过量常发生在与酒精或其他中枢抑制剂合用的情况，主要症状为恶心、困倦、视力模糊、低血压、癫痫发作和昏迷。国外上市后监测资料曾有单用本品或合用中枢抑制剂、酒精或精神科药物出现死亡的报道。<br/>药物过量的处理包括对症和支持治疗。支持治疗包括维持气道畅通、监测尿量和生命体征，必要时进行静脉输液。血液透析是否有效尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '禁忌', '对本品及其成分过敏者禁用。', '对本品及其成分过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '配伍禁忌', '不宜与全身麻醉剂、催眠药及神经安定剂等中枢神经抑制剂并用。<br/>本品能抑制溴化3-二甲氨基甲酰氧基-1-甲基吡啶的作用，因此肌无力而服用抗胆碱酯酶的患者应慎用本品。<br/>本品对用亚硝基萘酚进行5－羟基吲哚乙酸（5－HIAA）测定和用Gitlow法进行的香草扁桃酸（VMA）测定的筛选试验有颜色干扰。', '不宜与全身麻醉剂、催眠药及神经安定剂等中枢神经抑制剂并用。<br/>本品能抑制溴化3-二甲氨基甲酰氧基-1-甲基吡啶的作用，因此肌无力而服用抗胆碱酯酶的患者应慎用本品。<br/>本品对用亚硝基萘酚进行5－羟基吲哚乙酸（5－HIAA）测定和用Gitlow法进行的香草扁桃酸（VMA）测定的筛选试验有颜色干扰。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '注意事项', '1.老年患者、肝肾功能损伤者其清除率降低，药物的消除半衰期有所延长，应慎用本品。<br/>2.服药期间不宜操作机动车辆和机械设备。<br/>3、由于本品可能抑制中枢神经系统，因此服用酒精或其他中枢神经抑制剂时应慎用本品。', '1.老年患者、肝肾功能损伤者其清除率降低，药物的消除半衰期有所延长，应慎用本品。<br/>2.服药期间不宜操作机动车辆和机械设备。<br/>3、由于本品可能抑制中枢神经系统，因此服用酒精或其他中枢神经抑制剂时应慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '妊娠及哺乳期妇女用药', '本品对生育力和胎儿的影响尚不明确，有本品子宫内暴露导致胎儿畸形的报道，因此孕妇一般禁用。<br/>本品是否通过乳汁分泌尚不明确，哺乳期妇女避免使用。', '本品对生育力和胎儿的影响尚不明确，有本品子宫内暴露导致胎儿畸形的报道，因此孕妇一般禁用。<br/>本品是否通过乳汁分泌尚不明确，哺乳期妇女避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '儿童用药', '儿童用药的安全有效性尚不明确。', '儿童用药的安全有效性尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '老年人用药', '老年患者注意适当减量。', '老年患者注意适当减量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '药理作用', '本品为中枢性肌肉松弛剂，对中枢神经系统有选择作用，特别对脊髓中神经元作用明显。抑制与骨骼肌痉挛有关的神经突触反射，有抗士的宁和电刺激所致惊厥的作用，并有解痛、镇痛、抗炎作用。', '本品为中枢性肌肉松弛剂，对中枢神经系统有选择作用，特别对脊髓中神经元作用明显。抑制与骨骼肌痉挛有关的神经突触反射，有抗士的宁和电刺激所致惊厥的作用，并有解痛、镇痛、抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '药代动力学', '口服后血液药物达峰时间（Tmax）为2小时，消除半衰期（T1/2）为0.9～2小时。连服本品3日，在尿检中有1%以下原形药物和10%的代谢产物，停药后尿中未见其原形或代谢产物排出。', '口服后血液药物达峰时间（Tmax）为2小时，消除半衰期（T1/2）为0.9～2小时。连服本品3日，在尿检中有1%以下原形药物和10%的代谢产物，停药后尿中未见其原形或代谢产物排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '主要成份', '本品为复方制剂，每1毫升含门冬氨酸7.8毫克，维生素B60.5毫克，甘草酸二钾1.0毫克，盐酸萘甲唑林0.03毫克，甲硫酸新斯的明0.05毫克和马来酸氯苯那敏0.1毫克。辅料为：薄荷脑、樟脑、聚山梨酯80、依地酸二钠、氯化钠、氢氧化钠、三氯叔丁醇。', '本品为复方制剂，每1毫升含门冬氨酸7.8毫克，维生素B60.5毫克，甘草酸二钾1.0毫克，盐酸萘甲唑林0.03毫克，甲硫酸新斯的明0.05毫克和马来酸氯苯那敏0.1毫克。辅料为：薄荷脑、樟脑、聚山梨酯80、依地酸二钠、氯化钠、氢氧化钠、三氯叔丁醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '适应症', '用于抗眼疲劳，减轻结膜充血症状。', '用于抗眼疲劳，减轻结膜充血症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '用法用量', '滴眼。一次1-2滴，一日4-6次。', '滴眼。一次1-2滴，一日4-6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '不良反应', '偶见一过性刺激症状，不影响治疗。', '偶见一过性刺激症状，不影响治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '禁忌', '对本品成份过敏者禁用。', '对本品成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '注意事项', '1.本品仅供眼用，切忌口服。<br/>2.闭角型青光眼慎用。<br/>3.滴眼时，瓶口勿接触手和眼睛，避免污染。<br/>4.在使用过程中，如发现眼红、疼痛等情况，应停药就医。<br/>5.使用后应将瓶盖拧紧以免污染药品。<br/>6.过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.开启包装后应妥善使用与保存，使用后应将瓶盖拧紧。开盖一个月后不可再用。', '1.本品仅供眼用，切忌口服。<br/>2.闭角型青光眼慎用。<br/>3.滴眼时，瓶口勿接触手和眼睛，避免污染。<br/>4.在使用过程中，如发现眼红、疼痛等情况，应停药就医。<br/>5.使用后应将瓶盖拧紧以免污染药品。<br/>6.过敏体质者慎用。<br/>7.本品性状发生改变时禁止使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.儿童必须在成人监护下使用。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。<br/>11.开启包装后应妥善使用与保存，使用后应将瓶盖拧紧。开盖一个月后不可再用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '药理作用', '本品所含门冬氨酸、维生素B6在糖、蛋白质、脂肪代谢过程中起重要作用，可维持角膜与虹膜、睫状体的新陈代谢。甘草酸二钾具有抗炎抗过敏作用。盐酸萘甲唑林为血管收缩剂，可减轻炎症和充血。马来酸氯苯那敏为抗组胺药，可缓解过敏反应症状。甲硫酸新斯的明为抗胆碱酯酶药，具有拟胆碱作用，可降低眼压，调节视力以及解除眼肌疲劳。', '本品所含门冬氨酸、维生素B6在糖、蛋白质、脂肪代谢过程中起重要作用，可维持角膜与虹膜、睫状体的新陈代谢。甘草酸二钾具有抗炎抗过敏作用。盐酸萘甲唑林为血管收缩剂，可减轻炎症和充血。马来酸氯苯那敏为抗组胺药，可缓解过敏反应症状。甲硫酸新斯的明为抗胆碱酯酶药，具有拟胆碱作用，可降低眼压，调节视力以及解除眼肌疲劳。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '主要成份', '熟地黄、淫羊藿、补骨脂、骨碎补、续断、桑寄生、狗脊、乳香（醋炙）、没药（醋炙）、鸡血藤、独活、木香。', '熟地黄、淫羊藿、补骨脂、骨碎补、续断、桑寄生、狗脊、乳香（醋炙）、没药（醋炙）、鸡血藤、独活、木香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '适应症', '补益肝肾，养血活血，舒筋活络，理气止痛。用于肝肾不足，气滞血瘀，经络痹阻；各种退行性骨关节痛，腰肌劳损。', '补益肝肾，养血活血，舒筋活络，理气止痛。用于肝肾不足，气滞血瘀，经络痹阻；各种退行性骨关节痛，腰肌劳损。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '用法用量', '口服，一次2粒，一日2次，早晚饭后服用。疗程为一个月。', '口服，一次2粒，一日2次，早晚饭后服用。疗程为一个月。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '不良反应', '偶见个别病例转氨酶升高，停药后回复正常。偶有轻度恶心、胃疼等胃肠道反应、胸闷、口干。', '偶见个别病例转氨酶升高，停药后回复正常。偶有轻度恶心、胃疼等胃肠道反应、胸闷、口干。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '禁忌', '严重肝功能损害患者禁用。', '严重肝功能损害患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '注意事项', '1.肝功能异常者慎用，定期检查肝功能。<br/>2.孕妇或哺乳期妇女尚无临床研究资料。<br/>3.30天为一疗程。目前尚无长期服用的临床资料。', '1.肝功能异常者慎用，定期检查肝功能。<br/>2.孕妇或哺乳期妇女尚无临床研究资料。<br/>3.30天为一疗程。目前尚无长期服用的临床资料。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '主要成份', '炒酸枣仁、丹参、醋五味子。辅料为玉米淀粉。', '炒酸枣仁、丹参、醋五味子。辅料为玉米淀粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '适应症', '养血安神。用于心血不足所致的失眠、健忘、心烦、头晕;神经衰弱症见上述证候者。', '养血安神。用于心血不足所致的失眠、健忘、心烦、头晕;神经衰弱症见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '用法用量', '口服，一次5粒，一日一次，临睡前服用。', '口服，一次5粒，一日一次，临睡前服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '注意事项', '1.孕妇慎用。<br/>2.由于消化不良所导致的睡眠差者忌用。<br/>3.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>4.服药2周症状未缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.孕妇慎用。<br/>2.由于消化不良所导致的睡眠差者忌用。<br/>3.按照用法用量服用，糖尿病患者、小儿应在医师指导下服用。<br/>4.服药2周症状未缓解，应去医院就诊。<br/>5.对本品过敏者禁用，过敏体质者慎用。<br/>6.本品性状发生改变时禁止使用。<br/>7.儿童必须在成人的监护下使用。<br/>8.请将本品放在儿童不能接触的地方。<br/>9.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '主要成份', '本品为复方制剂，其组分为：2ml中含双氯芬酸钠（C14H10Cl2NaO2）25mg，含对乙酰氨基酚（C8H9NO2）0.15g。辅料为：1,2-丙二醇、焦亚硫酸钠、苯甲醇。', '本品为复方制剂，其组分为：2ml中含双氯芬酸钠（C14H10Cl2NaO2）25mg，含对乙酰氨基酚（C8H9NO2）0.15g。辅料为：1,2-丙二醇、焦亚硫酸钠、苯甲醇。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '适应症', '解热镇痛药。用于各种发热性疾病的发热及肾绞痛、重症类风湿性关节炎及骨关节炎、急性痛风、急性外伤、骨折及手术后引起的急性疼痛的对症治疗。', '解热镇痛药。用于各种发热性疾病的发热及肾绞痛、重症类风湿性关节炎及骨关节炎、急性痛风、急性外伤、骨折及手术后引起的急性疼痛的对症治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '用法用量', '深部肌肉注射，每日1次，每次1-2ml，必要时每天2次，于两侧臀部分别注射。疗程不超过2天。年老、体弱的高热患者酌情减量，或遵医嘱。', '深部肌肉注射，每日1次，每次1-2ml，必要时每天2次，于两侧臀部分别注射。疗程不超过2天。年老、体弱的高热患者酌情减量，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '不良反应', '1．偶见胃肠道系统反应，如上腹部疼痛、恶心、呕吐、腹泻、腹胀、消化不良等。<br/>2．偶见中枢神经系统反应，如头痛、头晕等。<br/>3．偶见皮疹及肝酶ALT，AST升高。<br/>4．少数病例可见注射部位不适，如注射部位疼痛，硬结。极个别病例可见注射部位脓肿，坏死。', '1．偶见胃肠道系统反应，如上腹部疼痛、恶心、呕吐、腹泻、腹胀、消化不良等。<br/>2．偶见中枢神经系统反应，如头痛、头晕等。<br/>3．偶见皮疹及肝酶ALT，AST升高。<br/>4．少数病例可见注射部位不适，如注射部位疼痛，硬结。极个别病例可见注射部位脓肿，坏死。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '药物过量', '逾量可出现双氯芬酸钠及乙酰氨基酚所至的肝毒性症状，应尽快给予护肝解毒药乙酰半胱氨酸等。', '逾量可出现双氯芬酸钠及乙酰氨基酚所至的肝毒性症状，应尽快给予护肝解毒药乙酰半胱氨酸等。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '禁忌', '1、已知对本品、乙酰水杨酸或其他非甾体抗炎药过敏者禁用。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/><br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '1、已知对本品、乙酰水杨酸或其他非甾体抗炎药过敏者禁用。<br/>2、服用阿司匹林或其他非甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3、禁用于冠状动脉搭桥手术（CABG）围手术期疼痛的治疗。<br/><br/>4、有应用非甾体抗炎药后发生胃肠道出血或穿孔病史的患者。<br/>5、有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6、重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '配伍禁忌', '1．双氯芬酸钠可使非甾体抗炎药的血药浓度升高。不宜与其他非甾体抗炎药同时长期使用。<br/>2．乙酰水杨酸可降低双氯芬酸钠的血药浓度，并增加对乙酰氨基酚的肾毒性。', '1．双氯芬酸钠可使非甾体抗炎药的血药浓度升高。不宜与其他非甾体抗炎药同时长期使用。<br/>2．乙酰水杨酸可降低双氯芬酸钠的血药浓度，并增加对乙酰氨基酚的肾毒性。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '注意事项', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕注入胸痛、气短、无力、言语含糊等症状和体征，而且当有人和上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7.NSDIAs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重时间可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.有胃肠道系统溃疡病史者慎用。<br/>9.心、肝、肾功能损害患者慎用。<br/>10.可以抑制血小板凝集，延长初雪时间，故有出血时间延长疾患的患者慎用。<br/>11.使用期间出现眩晕或其他中枢神经系统紊乱时应避免驾驶车辆或操作机器。<br/>12.参阅双氯芬酸钠与对乙酰氨基酚项下的注意事项。', '1、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>2、根据控制症状的需要，在最短治疗时间内使用最低有效剂最，可以使不良反应降到最低。<br/>3、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可能是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史(溃疡性大肠炎，克降氏病)的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。 <br/>4、针对多种COX-2选择性或非选择性NSAIDs药物持续时间达3年的临床试验显示，本品可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性症状和/或体征以及如果发生应采取的步骤。<br/>患者应该警惕注入胸痛、气短、无力、言语含糊等症状和体征，而且当有人和上述症状或体征发生后应该马上寻求医生帮助。<br/>5.和所有非甾体抗炎药（NSAIDs）一样，本品可导致新发高血压或使已有的高血压症状加重，其中的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或或髓袢利尿剂的患者服用非甾体抗炎药（NSAIDs）时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药（NSAIDs），包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>6.有高血压和/或心力衰竭（如液体潴留和水肿）病史的患者应慎用。<br/>7.NSDIAs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征（SJS）和中毒性表皮坏死溶解症（TEN）。这些严重时间可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。<br/>8.有胃肠道系统溃疡病史者慎用。<br/>9.心、肝、肾功能损害患者慎用。<br/>10.可以抑制血小板凝集，延长初雪时间，故有出血时间延长疾患的患者慎用。<br/>11.使用期间出现眩晕或其他中枢神经系统紊乱时应避免驾驶车辆或操作机器。<br/>12.参阅双氯芬酸钠与对乙酰氨基酚项下的注意事项。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女禁用。', '孕妇及哺乳期妇女禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '儿童用药', '3岁以下小儿禁用。', '3岁以下小儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '老年人用药', '老年患者慎用。', '老年患者慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '药理作用', '双氯芬酸钠为苯基乙酸衍生物，具有镇痛、抗炎、解热作用。其镇痛作用比阿司匹林和吲哚美辛强，约为阿司匹林的26～50倍，系外周型镇痛药。特点为药效强，不良反应轻，剂量小，个体差异小。对乙酰氨基酚具有良好的解热、镇痛作用。与阿司匹林比较，解热作用相似，镇痛作用较弱，几无抗炎作用。两药具有协同作用。', '双氯芬酸钠为苯基乙酸衍生物，具有镇痛、抗炎、解热作用。其镇痛作用比阿司匹林和吲哚美辛强，约为阿司匹林的26～50倍，系外周型镇痛药。特点为药效强，不良反应轻，剂量小，个体差异小。对乙酰氨基酚具有良好的解热、镇痛作用。与阿司匹林比较，解热作用相似，镇痛作用较弱，几无抗炎作用。两药具有协同作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '药代动力学', '给药后吸收迅速。对乙酰氨基酚吸收后渗入全身体液，在肝脏代谢，经肾脏排泄，血浆半衰期为1-4小时。双氯芬酸钠吸收后与血浆蛋白的结合率达99%，经尿及胆汁排泄，平均血降半衰期为1.2-1.8小时。', '给药后吸收迅速。对乙酰氨基酚吸收后渗入全身体液，在肝脏代谢，经肾脏排泄，血浆半衰期为1-4小时。双氯芬酸钠吸收后与血浆蛋白的结合率达99%，经尿及胆汁排泄，平均血降半衰期为1.2-1.8小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '主要成份', '本品活性成份为硫酸吗啡。<br/>化学名称：17-甲基-4，5α-环氧-7，8-二脱氢吗啡喃-3，6α-二醇硫酸盐五水合物。', '本品活性成份为硫酸吗啡。<br/>化学名称：17-甲基-4，5α-环氧-7，8-二脱氢吗啡喃-3，6α-二醇硫酸盐五水合物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '适应症', '根据世界卫生组织和国家食品药品监督管理局提出的癌痛治疗三阶梯方案的要求，吗啡是治疗重度癌痛的代表性药物。硫酸吗啡缓释片为强效镇痛药，主要适用于重度癌痛患者镇痛。', '根据世界卫生组织和国家食品药品监督管理局提出的癌痛治疗三阶梯方案的要求，吗啡是治疗重度癌痛的代表性药物。硫酸吗啡缓释片为强效镇痛药，主要适用于重度癌痛患者镇痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '用法用量', '本品必须整片吞服，不可掰开、碾碎或咀嚼。成人每隔12小时按时服用一次，用量应根据疼痛的严重程度、年龄及服用镇痛药史决定用药剂量，个体间可存在较大差异。最初应用本品者，宜从每12小时服用10mg(10mg规格1片)或20mg(10mg规格2片)开始，根据镇痛效果调整剂量，以及随时增加剂量，达到缓解疼痛的目的。', '本品必须整片吞服，不可掰开、碾碎或咀嚼。成人每隔12小时按时服用一次，用量应根据疼痛的严重程度、年龄及服用镇痛药史决定用药剂量，个体间可存在较大差异。最初应用本品者，宜从每12小时服用10mg(10mg规格1片)或20mg(10mg规格2片)开始，根据镇痛效果调整剂量，以及随时增加剂量，达到缓解疼痛的目的。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '不良反应', '连用3-5天即产生耐药性，1周以上可成瘾，但对于中重度癌痛患者，如果治疗适当，少见依赖及成瘾现象。<br/>按组织系统根据发生率(常见或不常见)列出可能发生的不良反应。常见不良反应的发生率≥1%，不常见的不良反应发生率<1%。<br/>①胃肠道：常见：腹痛、食欲减退、便秘、口干、消化不良、恶心、呕吐。不常见：肝脏酶升高、胆部疼痛、胃肠功能紊乱、肠梗阻、味觉反常。<br/>②中枢神经系统：常见：神经衰弱、思维混乱、头痛、失眠、肌肉不自主收缩、嗜睡、思维异常。不常见：兴奋、烦躁不安、欣快、幻觉、不适、情绪改变、感觉异常、呼吸抑制、癫痫发作、眩晕、视觉异常、戒断综合征。<br/>③泌尿生殖系统：不常见：绝经、性欲减退、阳痿、尿潴留。<br/>④心血管系统：不常见：低血压、昏厥。<br/>⑤代谢和营养性疾病：不常见：外周性水肿、肺水肿。<br/>⑥呼吸系统：常见：支气管痉挛、咳嗽减少。<br/>⑦皮肤：常见：皮疹。不常见：荨麻疹。<br/>⑧全身症状：常见：寒战、瘙痒、出汗。不常见：变态反应、过敏或中毒反应、药物依赖、面部潮红、张力亢进、瞳孔缩小、耐受。', '连用3-5天即产生耐药性，1周以上可成瘾，但对于中重度癌痛患者，如果治疗适当，少见依赖及成瘾现象。<br/>按组织系统根据发生率(常见或不常见)列出可能发生的不良反应。常见不良反应的发生率≥1%，不常见的不良反应发生率<1%。<br/>①胃肠道：常见：腹痛、食欲减退、便秘、口干、消化不良、恶心、呕吐。不常见：肝脏酶升高、胆部疼痛、胃肠功能紊乱、肠梗阻、味觉反常。<br/>②中枢神经系统：常见：神经衰弱、思维混乱、头痛、失眠、肌肉不自主收缩、嗜睡、思维异常。不常见：兴奋、烦躁不安、欣快、幻觉、不适、情绪改变、感觉异常、呼吸抑制、癫痫发作、眩晕、视觉异常、戒断综合征。<br/>③泌尿生殖系统：不常见：绝经、性欲减退、阳痿、尿潴留。<br/>④心血管系统：不常见：低血压、昏厥。<br/>⑤代谢和营养性疾病：不常见：外周性水肿、肺水肿。<br/>⑥呼吸系统：常见：支气管痉挛、咳嗽减少。<br/>⑦皮肤：常见：皮疹。不常见：荨麻疹。<br/>⑧全身症状：常见：寒战、瘙痒、出汗。不常见：变态反应、过敏或中毒反应、药物依赖、面部潮红、张力亢进、瞳孔缩小、耐受。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '药物过量', '吗啡过量可致急性中毒，主要症状为嗜睡并可发展到恍惚或昏迷、呼吸深度抑制、瞳孔极度缩小，两侧对称，或呈针尖样大、心动过缓、血压下降、发绀，尿少，体温下降，皮肤湿冷，肌无力，由于严重缺氧致休克、循环衰竭、瞳孔散大和死亡。对于重度癌痛患者，吗啡使用量不受药典中吗啡极量的限制。保持患者气道通畅，纯阿片拮抗剂是阿片类药物用药过量的特异性解毒剂。必要时应使用其它支持措施。<br/>碾碎服用控/缓释制剂会导致吗啡的立即释放，可导致死亡。中毒解救：距口服4-6小时内应立即洗胃以排出胃中药物。采用人工呼吸、给氧、对症治疗、补充液体促进排泄。静脉注射拮抗剂纳洛酮0.005-0.01mg/kg，成人0.4mg。亦可用烯丙吗啡作为拮抗药。', '吗啡过量可致急性中毒，主要症状为嗜睡并可发展到恍惚或昏迷、呼吸深度抑制、瞳孔极度缩小，两侧对称，或呈针尖样大、心动过缓、血压下降、发绀，尿少，体温下降，皮肤湿冷，肌无力，由于严重缺氧致休克、循环衰竭、瞳孔散大和死亡。对于重度癌痛患者，吗啡使用量不受药典中吗啡极量的限制。保持患者气道通畅，纯阿片拮抗剂是阿片类药物用药过量的特异性解毒剂。必要时应使用其它支持措施。<br/>碾碎服用控/缓释制剂会导致吗啡的立即释放，可导致死亡。中毒解救：距口服4-6小时内应立即洗胃以排出胃中药物。采用人工呼吸、给氧、对症治疗、补充液体促进排泄。静脉注射拮抗剂纳洛酮0.005-0.01mg/kg，成人0.4mg。亦可用烯丙吗啡作为拮抗药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '禁忌', '已知对吗啡过敏者、呼吸抑制已显示紫绀、颅内压增高和颅脑损伤、支气管哮喘、肺源性心脏病代偿失调、甲状腺功能减退、皮质功能不全、前列腺肥大、排尿困难及严重肝功能不全、休克尚未纠正控制前、麻痹性肠梗阻等患者禁用。', '已知对吗啡过敏者、呼吸抑制已显示紫绀、颅内压增高和颅脑损伤、支气管哮喘、肺源性心脏病代偿失调、甲状腺功能减退、皮质功能不全、前列腺肥大、排尿困难及严重肝功能不全、休克尚未纠正控制前、麻痹性肠梗阻等患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '配伍禁忌', '1.与吩噻嗪类、镇静剂、安眠药、镇静催眠药、一般麻醉剂、单胺氧化酶抑制剂、三环抗抑郁药、抗组织胺药等合用，可加剧及延长吗啡的抑制作用。不能与单胺氧化酶抑制剂合用或在使用其治疗两周之内使用。<br/>2.本品可增强香豆素类药物的抗凝血作用。<br/>3.与西咪替丁合用，可能引起呼吸暂停、精神错乱、肌肉抽搐等。', '1.与吩噻嗪类、镇静剂、安眠药、镇静催眠药、一般麻醉剂、单胺氧化酶抑制剂、三环抗抑郁药、抗组织胺药等合用，可加剧及延长吗啡的抑制作用。不能与单胺氧化酶抑制剂合用或在使用其治疗两周之内使用。<br/>2.本品可增强香豆素类药物的抗凝血作用。<br/>3.与西咪替丁合用，可能引起呼吸暂停、精神错乱、肌肉抽搐等。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '注意事项', '1.本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理条例，医院和病室的贮药处均须加锁，处方颜色应与其他药处方区别开。各级负责保管人员均应遵守交接班制度，不可稍有疏忽。<br/>2.根据WHO《癌症疼痛三阶梯止痛治疗指导原则》中关于癌症疼痛治疗用药个体化的规定，对癌症患者镇痛使用吗啡应由医师根据病情需要和耐受情况决定剂量。<br/>3.必须慎用于下列患者：①有药物滥用史；②颅内压升高；③低血容量性低血压；④胆道疾病；⑤胰腺炎；⑥严重肾衰；⑦严重慢性阻塞性疾病；⑧严重肺源性心脏病；⑨严重支气管哮喘；⑩呼吸抑制；<br/>4.未明确诊断的疼痛，尽可能不用本品，以免掩盖病情，贻误诊断。<br/>5.可干扰对脑脊液压升高的病因诊断，这是因为本品使二氧化碳滞留，脑血管扩张的结果。<br/>6.能促使胆道括约肌收缩，引起胆管系的内压上升；可使血浆淀粉酶和脂肪酶均升高。<br/>7.对血清碱性磷酸酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、胆红素、乳酸脱氢酶等测定有一定影响，故应在本品停药24小时以上方可进行以上项目测定，以防可能出现假阳性。<br/>8.对有癫痫病史的患者，吗啡可降低癫痫发作的阈值。<br/>9.吗啡可削弱驾驶和操作机械的能力。<br/>10.必须整片吞服，不要掰开、咀嚼或碾碎，否则会导致潜在性致死剂量的吗啡快速释放和吸收。<br/>11.不经胃肠途径滥用口服药物有可能导致严重的不良反应，甚至致死。<br/>12.长期使用患者会产生对药物的耐受性并需要逐渐提高服用剂量以控制疼痛。长期使用该产品可导致身体依赖性，而且当治疗突然停止时就会发生戒断综合征。当患者不再需要吗啡治疗时，最好逐渐减小用药剂量以防止戒断综合征的发生。<br/>13.如其它强阿片激动剂一样，吗啡有滥用可能。吗啡可能被患有隐性或显性成瘾性的人寻求和滥用。在经过适当治疗的疼痛患者中，极少有对阿片类止痛剂产生心理依赖性的报道。然而，没有资料可用来确证慢性疼痛患者产生真实的心理依赖的发生率。有酒精和药物滥用史的患者使用本品要特别注意。<br/>14.根据《反兴奋剂条例》，吗啡为兴奋剂目录所列禁用物质，因此运动员慎用本品。', '1.本品为国家特殊管理的麻醉药品，务必严格遵守国家对麻醉药品的管理条例，医院和病室的贮药处均须加锁，处方颜色应与其他药处方区别开。各级负责保管人员均应遵守交接班制度，不可稍有疏忽。<br/>2.根据WHO《癌症疼痛三阶梯止痛治疗指导原则》中关于癌症疼痛治疗用药个体化的规定，对癌症患者镇痛使用吗啡应由医师根据病情需要和耐受情况决定剂量。<br/>3.必须慎用于下列患者：①有药物滥用史；②颅内压升高；③低血容量性低血压；④胆道疾病；⑤胰腺炎；⑥严重肾衰；⑦严重慢性阻塞性疾病；⑧严重肺源性心脏病；⑨严重支气管哮喘；⑩呼吸抑制；<br/>4.未明确诊断的疼痛，尽可能不用本品，以免掩盖病情，贻误诊断。<br/>5.可干扰对脑脊液压升高的病因诊断，这是因为本品使二氧化碳滞留，脑血管扩张的结果。<br/>6.能促使胆道括约肌收缩，引起胆管系的内压上升；可使血浆淀粉酶和脂肪酶均升高。<br/>7.对血清碱性磷酸酶、丙氨酸氨基转移酶、门冬氨酸氨基转移酶、胆红素、乳酸脱氢酶等测定有一定影响，故应在本品停药24小时以上方可进行以上项目测定，以防可能出现假阳性。<br/>8.对有癫痫病史的患者，吗啡可降低癫痫发作的阈值。<br/>9.吗啡可削弱驾驶和操作机械的能力。<br/>10.必须整片吞服，不要掰开、咀嚼或碾碎，否则会导致潜在性致死剂量的吗啡快速释放和吸收。<br/>11.不经胃肠途径滥用口服药物有可能导致严重的不良反应，甚至致死。<br/>12.长期使用患者会产生对药物的耐受性并需要逐渐提高服用剂量以控制疼痛。长期使用该产品可导致身体依赖性，而且当治疗突然停止时就会发生戒断综合征。当患者不再需要吗啡治疗时，最好逐渐减小用药剂量以防止戒断综合征的发生。<br/>13.如其它强阿片激动剂一样，吗啡有滥用可能。吗啡可能被患有隐性或显性成瘾性的人寻求和滥用。在经过适当治疗的疼痛患者中，极少有对阿片类止痛剂产生心理依赖性的报道。然而，没有资料可用来确证慢性疼痛患者产生真实的心理依赖的发生率。有酒精和药物滥用史的患者使用本品要特别注意。<br/>14.根据《反兴奋剂条例》，吗啡为兴奋剂目录所列禁用物质，因此运动员慎用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '妊娠及哺乳期妇女用药', '本品可通过胎盘屏障到达胎儿体内，少量经乳汁排出，故禁用于婴儿、孕妇、哺乳期妇女。本品能对抗催产素对子宫的兴奋作用而延长产程，禁用于临盆产妇。', '本品可通过胎盘屏障到达胎儿体内，少量经乳汁排出，故禁用于婴儿、孕妇、哺乳期妇女。本品能对抗催产素对子宫的兴奋作用而延长产程，禁用于临盆产妇。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '儿童用药', '婴幼儿、未成熟新生儿禁用。', '婴幼儿、未成熟新生儿禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '老年人用药', '慎用。', '慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '药理作用', '<p>\r\n    本品的主要活性成份吗啡为纯粹的阿片受体激动剂，有很强的镇痛作用，同时也具有明显的镇静作用，以及镇咳作用(因其有产生依赖的危险性而不用于临床)。吗啡对呼吸中枢有抑制作用，使其对二氧化碳张力的反应性降低，过量可致呼吸衰竭而死亡。兴奋平滑肌，可增加肠道平滑肌张力引起便秘，并使胆道、输尿管、支气管平滑肌张力增加。可扩张外周血管，尚有缩瞳、镇吐等作用(因其有产生依赖的危险性而不用于临床)。阿片类药物的镇痛机制尚不完全清楚，实验证明采用离子导入吗啡于脊髓胶质区，可抑制伤害性刺激引起的背角神经元放电，但不影响其他感觉神经传递。按阿片受体激动后产生的不同效应分型，吗啡可激动μ、κ及δ型受体，故产生镇痛、呼吸抑制、欣快和成瘾。阿片类药物可使神经末梢对乙酰胆碱、去甲肾上腺素、多巴胺及P物质等神经递质的释放减少，并可抑制腺苷酸环化酶，使神经细胞内的cAMP浓度减少，该结果提示阿片类药物的作用与cAMP有一定关系。急性毒性LD<sub>50</sub>(mg/kg)：大鼠，口服905；皮下700；腹腔920；静脉237。\r\n</p>', '本品的主要活性成份吗啡为纯粹的阿片受体激动剂，有很强的镇痛作用，同时也具有明显的镇静作用，以及镇咳作用(因其有产生依赖的危险性而不用于临床)。吗啡对呼吸中枢有抑制作用，使其对二氧化碳张力的反应性降低，过量可致呼吸衰竭而死亡。兴奋平滑肌，可增加肠道平滑肌张力引起便秘，并使胆道、输尿管、支气管平滑肌张力增加。可扩张外周血管，尚有缩瞳、镇吐等作用(因其有产生依赖的危险性而不用于临床)。阿片类药物的镇痛机制尚不完全清楚，实验证明采用离子导入吗啡于脊髓胶质区，可抑制伤害性刺激引起的背角神经元放电，但不影响其他感觉神经传递。按阿片受体激动后产生的不同效应分型，吗啡可激动μ、κ及δ型受体，故产生镇痛、呼吸抑制、欣快和成瘾。阿片类药物可使神经末梢对乙酰胆碱、去甲肾上腺素、多巴胺及P物质等神经递质的释放减少，并可抑制腺苷酸环化酶，使神经细胞内的cAMP浓度减少，该结果提示阿片类药物的作用与cAMP有一定关系。急性毒性LD<sub>50(mg/kg)：大鼠，口服905；皮下700；腹腔920；静脉237。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '药代动力学', '本品口服后由胃肠道粘膜吸收，与普通片剂相比，口服缓释片血药浓度达峰时间较长，一般为服后2-3小时，峰浓度也稍低，消除半衰期为3.5-5小时。本品达稳态时血药浓度波动较小，主要用于重度癌痛患者镇痛。', '本品口服后由胃肠道粘膜吸收，与普通片剂相比，口服缓释片血药浓度达峰时间较长，一般为服后2-3小时，峰浓度也稍低，消除半衰期为3.5-5小时。本品达稳态时血药浓度波动较小，主要用于重度癌痛患者镇痛。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '主要成份', '本剂1支中（3.0m1）含<br/>牛痘疫苗接种家兔炎症皮肤提取物注射液：3.6个Neurotropin单位<br/>等渗剂JP 氯化钠 24mg，PH调节剂 JP 盐酸或者氢氧化钠 适量', '本剂1支中（3.0m1）含<br/>牛痘疫苗接种家兔炎症皮肤提取物注射液：3.6个Neurotropin单位<br/>等渗剂JP 氯化钠 24mg，PH调节剂 JP 盐酸或者氢氧化钠 适量', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '适应症', '腰痛症、颈肩腕综合症、症状性神经痛、皮肤疾病(湿疹・皮炎、荨麻疹)伴随的瘙痒、过敏性鼻炎。<br/>亚急性视神经脊髓病(SMON：Subacute-Myelo-Optico-Neruopathy)后遗症的冷感・疼痛・异常知觉症状。', '腰痛症、颈肩腕综合症、症状性神经痛、皮肤疾病(湿疹・皮炎、荨麻疹)伴随的瘙痒、过敏性鼻炎。<br/>亚急性视神经脊髓病(SMON：Subacute-Myelo-Optico-Neruopathy)后遗症的冷感・疼痛・异常知觉症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '用法用量', '腰痛症、颈肩腕综合症、症状性神经痛、皮肤疾病(湿疹・皮炎・荨麻疹)伴随的瘙痒、过敏性鼻炎：通常成人每日1次通过皮下、肌肉或者静脉内注射3.6个神经妥乐平单位(1支)。此外，根椐年龄和痒状可酌量增减。<br/>SMON病的后遗症的冷感・疼痛・异常知觉：通常成人每日1次通过静脉内注射7.2个神经妥乐平单位(2支)。', '腰痛症、颈肩腕综合症、症状性神经痛、皮肤疾病(湿疹・皮炎・荨麻疹)伴随的瘙痒、过敏性鼻炎：通常成人每日1次通过皮下、肌肉或者静脉内注射3.6个神经妥乐平单位(1支)。此外，根椐年龄和痒状可酌量增减。<br/>SMON病的后遗症的冷感・疼痛・异常知觉：通常成人每日1次通过静脉内注射7.2个神经妥乐平单位(2支)。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '不良反应', '副作用(偶尔：0.1％以下；有时：0.1～5％以下：未见：5％以上二或概率不明)<br/>(1)严重副作用<br/>休克：因偶尔会出现脉搏异常、脉促、脉搏测知不能、胸痛、呼吸困难、面色苍白、紫绀、低血压、意识消失、哮喘发作、喘鸣、咳嗽、打喷嚏、失禁等休克症状，须密切观察，出现此种情况时，应马上停止给药并采取适当处理。<br/>(2)其他副作用<br/>1)过敏症：偶尔会出现发疹、荨麻疹、红斑、瘙痒等过敏症状，该情况下应停止给药。<br/>2)循环系统：偶尔会出现血压上升，心动过速等症状。<br/>3)消化系统：偶尔会出现恶心・反胃、呕吐、口渴、食欲不振、腹痛、腹泻等症状。<br/>4)神经系统：有时会出现困倦，偶尔出现头晕・头昏、头痛・头重感、颤抖、痉挛、麻木、感觉异常、冷感、红斑、潮红、出汗・冷汗、意识障碍、发呆等症状。<br/>5)肝脏：偶尔会出现GOT、GPT值上升<br/>6)其他：有时出现面色潮红，偶尔出现感觉不适，疲劳、脱力感，一过性不适，脸颊红热，浮肿・肿胀、发烧、恶寒、发冷、寒战等症状。', '副作用(偶尔：0.1％以下；有时：0.1～5％以下：未见：5％以上二或概率不明)<br/>(1)严重副作用<br/>休克：因偶尔会出现脉搏异常、脉促、脉搏测知不能、胸痛、呼吸困难、面色苍白、紫绀、低血压、意识消失、哮喘发作、喘鸣、咳嗽、打喷嚏、失禁等休克症状，须密切观察，出现此种情况时，应马上停止给药并采取适当处理。<br/>(2)其他副作用<br/>1)过敏症：偶尔会出现发疹、荨麻疹、红斑、瘙痒等过敏症状，该情况下应停止给药。<br/>2)循环系统：偶尔会出现血压上升，心动过速等症状。<br/>3)消化系统：偶尔会出现恶心・反胃、呕吐、口渴、食欲不振、腹痛、腹泻等症状。<br/>4)神经系统：有时会出现困倦，偶尔出现头晕・头昏、头痛・头重感、颤抖、痉挛、麻木、感觉异常、冷感、红斑、潮红、出汗・冷汗、意识障碍、发呆等症状。<br/>5)肝脏：偶尔会出现GOT、GPT值上升<br/>6)其他：有时出现面色潮红，偶尔出现感觉不适，疲劳、脱力感，一过性不适，脸颊红热，浮肿・肿胀、发烧、恶寒、发冷、寒战等症状。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '药物过量', '尚无系统研究资料。', '尚无系统研究资料。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '禁忌', '对本剂有过敏反应既往史的患者禁用。', '对本剂有过敏反应既往史的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '配伍禁忌', '合用时的注意事项<br/>在与麻醉性镇痛药(吗啡等)、非麻醉性镇痛药(镇痛新等)、弱镇定剂(安定等)、解热镇痛药(消炎痛等)局部麻醉药(盐酸利多卡因等)等药物合用时，会出现合用药物作用增大的结果，故在合用的情况下，应注意减少该药用量，慎重使用。<br/>在同安定注射剂或者盐酸阿密替林(amitriptylinehydrochloride)注射剂混合时，因会产生沉淀故不宜混合配伍。', '合用时的注意事项<br/>在与麻醉性镇痛药(吗啡等)、非麻醉性镇痛药(镇痛新等)、弱镇定剂(安定等)、解热镇痛药(消炎痛等)局部麻醉药(盐酸利多卡因等)等药物合用时，会出现合用药物作用增大的结果，故在合用的情况下，应注意减少该药用量，慎重使用。<br/>在同安定注射剂或者盐酸阿密替林(amitriptylinehydrochloride)注射剂混合时，因会产生沉淀故不宜混合配伍。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '注意事项', '使用上的注意事项：<br/>(1)肌肉注射时：<br/>为了避免对组织、神经等的影响，要考虑以下几点：<br/>1)避开神经走行部位；<br/>2)注射针刺人后，若患者主诉疼痛剧烈或发现有回血现象，应立即拔出针，更换部位后注射；3)注射部位有时可出现疼痛、硬结；<br/>(2)配伍时<br/>在同安定注射剂或者盐酸阿密替林(amitriptylinehydrochloride)注射剂混合时，因会产生沉淀故不宜混合配伍。<br/>(3)打开安瓿时，<br/>为了避免混入异物，应用酒精棉等清洁安瓿的开口处后打开。', '使用上的注意事项：<br/>(1)肌肉注射时：<br/>为了避免对组织、神经等的影响，要考虑以下几点：<br/>1)避开神经走行部位；<br/>2)注射针刺人后，若患者主诉疼痛剧烈或发现有回血现象，应立即拔出针，更换部位后注射；3)注射部位有时可出现疼痛、硬结；<br/>(2)配伍时<br/>在同安定注射剂或者盐酸阿密替林(amitriptylinehydrochloride)注射剂混合时，因会产生沉淀故不宜混合配伍。<br/>(3)打开安瓿时，<br/>为了避免混入异物，应用酒精棉等清洁安瓿的开口处后打开。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '妊娠及哺乳期妇女用药', '因为尚未确立妊娠期中和哺乳期中的有关安全性问题。所以，对孕妇或有怀孕可能的妇女，以及哺乳期中的妇女用药时，仅在被判断治疗上的益处大于其危险性的情况下，才可使用。', '因为尚未确立妊娠期中和哺乳期中的有关安全性问题。所以，对孕妇或有怀孕可能的妇女，以及哺乳期中的妇女用药时，仅在被判断治疗上的益处大于其危险性的情况下，才可使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '儿童用药', '尚未确立早产婴儿和新生儿的给药安全性问题(没有使用经验)', '尚未确立早产婴儿和新生儿的给药安全性问题(没有使用经验)', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '老年人用药', '一般来说，高龄患者的生理功能低下，故应在注意观察患者状态的同时，慎重使用。', '一般来说，高龄患者的生理功能低下，故应在注意观察患者状态的同时，慎重使用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '药理作用', '(一)药理作用<br/>1．对于疼痛的作用<br/>1)镇痛效果试验(小鼠)<br/>本药在各种镇痛试验中均显示有轻度的镇痛效果。另一方面，对于SART反复寒冷应激负荷所造成的痛觉过敏状态，本药显示出极其显著的镇痛效果。<br/>2)机体内镇痛机制的活性化作用(小鼠)<br/>本药的镇痛作用是通过对中枢神经系统内镇痛机构之一的下行性抑制系统产生的激活作用得以实现的。<br/>(1)通过SART应激负荷引起痛觉阈值逐渐下降，并于5日之后处于长期应激性痛觉过敏状态。对该过敏状态可通过连日使用本药，出现药量依赖性改善。<br/>(2)通过使用单胺前体物质，可使SART应激负荷所引起的痛觉过敏状态得到抑制。另一方面，本药对痛觉过敏状态的改善作用，在使用单胺神经抑制药物时则受到阻碍。<br/>(3)本药的痛觉过敏改善作用，按腹腔内给药＜腰部蛛网膜下腔内给药＜小脑延髓池内给药的顺序递增，并且将下行性抑制系统的通过部位在胸椎位置切断之后，造成改善作用减弱。<br/>(4)对于下行性抑制系统的五羟色胺神经元起始部(延髓正中缝核)，本药具有使其功能降低恢复正常的作用。<br/>此外，由于本药的镇痛作用不受纳洛酮(naloxone)的对抗，所以从这点看出本药是同类鸦片肽(opioid peptide)非相关条件下对下行性抑制系统产生激活作用的。<br/>2．对于冷感・知觉异常的作用<br/>1)对于丘脑下部神经元的作用(大鼠)<br/>从神经生理学研究(in vivo、in vitro)上发现具有改变丘脑下部神经元散发活动的作用。由此可以表明本药对感觉性神经元散发活动方式异常具有修补调整作用，而此种异常被视为构成神经痛和知觉异常的原因。<br/>2)对于末梢血液循环的改善作用<br/>(1)对于因使用氯碘喹啉(clioquin01)所出现低温负荷后的皮肤升温迟缓具有改善作用(温度记录法)。<br/>(2)对于角叉菜胶(carrageenin)炎症足的浮肿虽然无效，但在炎症足的血液停滞方面有改善作用(温度记录法、氢气清除率法)。同时，对于短暂性的痛觉过敏也具有改善作用(大鼠)。<br/>(3)对于因SART应激负荷所引起的皮肤血流量上升以及胃部血流量的下降均具有改善作用(小鼠)。<br/>3)植物神经调整作用<br/>(1)对于因SART应激以及不自由浸水应激负荷造成的游离十二指肠的乙酰胆碱(Ach)反应力降低或者亢进两方面，本药均具有使其恢复正常状态的治疗作用(小鼠)。<br/>(2)对于因SART应激负荷引起的脑内(丘脑下部、基核)Ach神经元的兴奋、十二指肠Ach含量的上升、毒蕈胆碱m-Ach受体密度的降低，本药均具有使其恢复正常状态的治疗作用(大鼠)。<br/>(3)对于不自由应激负荷引起的脑内(丘脑下部、扁桃体、中脑)去甲肾上腺素能神经的兴奋也有改善作用(大鼠)。<br/>3．抗变态反应性作用<br/>1)对于因被动型过敏反应、致敏肠系膜masl cell的抗原刺激引起的脱颗粒(大鼠)、以及通过致敏肺切片的抗原刺激所引起的组胺游离(豚鼠)等I型变态反应，本药均有抑制作用。<br/>2)本药对于因副交感神经兴奋药物导致的鼻汁分泌亢进具有抑制作用。此外，对鼻粘膜m-Ach受体密度的上升具有抑制作用(SART应激豚鼠)。<br/>3)对于鼻变态反应患者以及诱发性鼻变态反应(豚鼠)症状中出现的鼻粘膜m-Ach受体密度的上升具有显著改善作用。此外，本药对于肾上腺素性α1、β受体密度的下降不产生影响。<br/>4)对于花粉变态反应患者在布里克试验(Prick test)中对花粉抗原的反应具有显著抑制作用。<br/>5)对于P物质(substance P)的皮肤内给药所产生的红斑具有减轻作用(人)。<br/>4</', '(一)药理作用<br/>1．对于疼痛的作用<br/>1)镇痛效果试验(小鼠)<br/>本药在各种镇痛试验中均显示有轻度的镇痛效果。另一方面，对于SART反复寒冷应激负荷所造成的痛觉过敏状态，本药显示出极其显著的镇痛效果。<br/>2)机体内镇痛机制的活性化作用(小鼠)<br/>本药的镇痛作用是通过对中枢神经系统内镇痛机构之一的下行性抑制系统产生的激活作用得以实现的。<br/>(1)通过SART应激负荷引起痛觉阈值逐渐下降，并于5日之后处于长期应激性痛觉过敏状态。对该过敏状态可通过连日使用本药，出现药量依赖性改善。<br/>(2)通过使用单胺前体物质，可使SART应激负荷所引起的痛觉过敏状态得到抑制。另一方面，本药对痛觉过敏状态的改善作用，在使用单胺神经抑制药物时则受到阻碍。<br/>(3)本药的痛觉过敏改善作用，按腹腔内给药＜腰部蛛网膜下腔内给药＜小脑延髓池内给药的顺序递增，并且将下行性抑制系统的通过部位在胸椎位置切断之后，造成改善作用减弱。<br/>(4)对于下行性抑制系统的五羟色胺神经元起始部(延髓正中缝核)，本药具有使其功能降低恢复正常的作用。<br/>此外，由于本药的镇痛作用不受纳洛酮(naloxone)的对抗，所以从这点看出本药是同类鸦片肽(opioid peptide)非相关条件下对下行性抑制系统产生激活作用的。<br/>2．对于冷感・知觉异常的作用<br/>1)对于丘脑下部神经元的作用(大鼠)<br/>从神经生理学研究(in vivo、in vitro)上发现具有改变丘脑下部神经元散发活动的作用。由此可以表明本药对感觉性神经元散发活动方式异常具有修补调整作用，而此种异常被视为构成神经痛和知觉异常的原因。<br/>2)对于末梢血液循环的改善作用<br/>(1)对于因使用氯碘喹啉(clioquin01)所出现低温负荷后的皮肤升温迟缓具有改善作用(温度记录法)。<br/>(2)对于角叉菜胶(carrageenin)炎症足的浮肿虽然无效，但在炎症足的血液停滞方面有改善作用(温度记录法、氢气清除率法)。同时，对于短暂性的痛觉过敏也具有改善作用(大鼠)。<br/>(3)对于因SART应激负荷所引起的皮肤血流量上升以及胃部血流量的下降均具有改善作用(小鼠)。<br/>3)植物神经调整作用<br/>(1)对于因SART应激以及不自由浸水应激负荷造成的游离十二指肠的乙酰胆碱(Ach)反应力降低或者亢进两方面，本药均具有使其恢复正常状态的治疗作用(小鼠)。<br/>(2)对于因SART应激负荷引起的脑内(丘脑下部、基核)Ach神经元的兴奋、十二指肠Ach含量的上升、毒蕈胆碱m-Ach受体密度的降低，本药均具有使其恢复正常状态的治疗作用(大鼠)。<br/>(3)对于不自由应激负荷引起的脑内(丘脑下部、扁桃体、中脑)去甲肾上腺素能神经的兴奋也有改善作用(大鼠)。<br/>3．抗变态反应性作用<br/>1)对于因被动型过敏反应、致敏肠系膜masl cell的抗原刺激引起的脱颗粒(大鼠)、以及通过致敏肺切片的抗原刺激所引起的组胺游离(豚鼠)等I型变态反应，本药均有抑制作用。<br/>2)本药对于因副交感神经兴奋药物导致的鼻汁分泌亢进具有抑制作用。此外，对鼻粘膜m-Ach受体密度的上升具有抑制作用(SART应激豚鼠)。<br/>3)对于鼻变态反应患者以及诱发性鼻变态反应(豚鼠)症状中出现的鼻粘膜m-Ach受体密度的上升具有显著改善作用。此外，本药对于肾上腺素性α1、β受体密度的下降不产生影响。<br/>4)对于花粉变态反应患者在布里克试验(Prick test)中对花粉抗原的反应具有显著抑制作用。<br/>5)对于P物质(substance P)的皮肤内给药所产生的红斑具有减轻作用(人)。<br/>4</', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '主要成份', '黄柏、桂皮、丁香、陈皮、木馏油、甘草、薄荷脑等。', '黄柏、桂皮、丁香、陈皮、木馏油、甘草、薄荷脑等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '适应症', '用于消化不良、水土不服和食物不洁所致肠胃不适，腹胀肚痛，泄泻。', '用于消化不良、水土不服和食物不洁所致肠胃不适，腹胀肚痛，泄泻。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '用法用量', '成人每次口服5～6粒，小儿减半；每隔2～3小时服一次，每日3～4次。', '成人每次口服5～6粒，小儿减半；每隔2～3小时服一次，每日3～4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '禁忌', '孕妇，糖尿病患者禁用。', '孕妇，糖尿病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '注意事项', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>4.有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.有慢性结肠炎、溃疡性结肠炎便脓血等慢性病史者，患泄泻时应去医院就诊。<br/>4.有高血压、心脏病、肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.药品性状发生改变时禁止服用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '主要成份', '淫羊藿、黄芪、蒲黄、车前草、川牛膝。', '淫羊藿、黄芪、蒲黄、车前草、川牛膝。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '适应症', '补肾益气，化瘀通淋。用于肾脾双虚，气滞血瘀，前列腺增生，慢性前列腺炎；面色晃白，神疲乏力，腰膝疲软无力，小腹坠胀，小便不爽，点滴不出，或尿频、尿急、尿道涩痛。', '补肾益气，化瘀通淋。用于肾脾双虚，气滞血瘀，前列腺增生，慢性前列腺炎；面色晃白，神疲乏力，腰膝疲软无力，小腹坠胀，小便不爽，点滴不出，或尿频、尿急、尿道涩痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '用法用量', '口服，一次4粒，一日3次。', '口服，一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '主要成份', '本品为复方制剂，每毫升含维生素A300单位，维生素D220单位，维生素C5毫克，维生素B60.2毫克，盐酸赖氨酸6毫克，烟酰胺2毫克。辅料为：蔗糖、聚山梨脂80、羟苯乙酯、香精。', '本品为复方制剂，每毫升含维生素A300单位，维生素D220单位，维生素C5毫克，维生素B60.2毫克，盐酸赖氨酸6毫克，烟酰胺2毫克。辅料为：蔗糖、聚山梨脂80、羟苯乙酯、香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '适应症', '用于防治儿童多种维生素缺乏所引起的多种疾病。', '用于防治儿童多种维生素缺乏所引起的多种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '用法用量', '口服。婴儿一次0.3-0.5支，儿童一次0.5-1支，一日2次。', '口服。婴儿一次0.3-0.5支，儿童一次0.5-1支，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '禁忌', '1.维生素A、维生素D过多症患者禁用。<br/>2.高钙血症、高磷血症伴肾性佝偻病患者禁用。', '1.维生素A、维生素D过多症患者禁用。<br/>2.高钙血症、高磷血症伴肾性佝偻病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '注意事项', '1、慢性心、肾功能不全者慎用。<br/>2、对本品过敏者禁用，过敏体质者慎用。<br/>3、本品性状发生改变时禁止使用。<br/>4、请将此药品放在儿童不能接触的地方。<br/>5、儿童必须在成人监护下使用。<br/>6、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、慢性心、肾功能不全者慎用。<br/>2、对本品过敏者禁用，过敏体质者慎用。<br/>3、本品性状发生改变时禁止使用。<br/>4、请将此药品放在儿童不能接触的地方。<br/>5、儿童必须在成人监护下使用。<br/>6、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '主要成份', '本品主要成份：阿洛西林钠。<br/>化学名称：(2S，5R，6R)-3,3-二甲基-6-[(R)-2-(2-氧代-1-咪唑烷甲酰氨基)-2-苯乙酰氨基)-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C20H23N5NaO6S<br/>分子量：483.47', '本品主要成份：阿洛西林钠。<br/>化学名称：(2S，5R，6R)-3,3-二甲基-6-[(R)-2-(2-氧代-1-咪唑烷甲酰氨基)-2-苯乙酰氨基)-7-氧代-4-硫杂-1-氮杂双环[3.2.0]庚烷-2-甲酸钠盐。<br/>化学结构式：<br/>分子式：C20H23N5NaO6S<br/>分子量：483.47', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '适应症', '主要用于敏感的革兰阳性菌及阴性菌所致的各种感染以及铜绿假单胞菌感染，包括败血症、脑膜炎、心内膜炎、化脓性胸膜炎、腹膜炎及下呼吸道、胃肠道、胆道、泌尿道、骨及软组织和生殖器官等感染，妇科、产科感染，恶性外耳炎、烧伤、皮肤及手术感染等。', '主要用于敏感的革兰阳性菌及阴性菌所致的各种感染以及铜绿假单胞菌感染，包括败血症、脑膜炎、心内膜炎、化脓性胸膜炎、腹膜炎及下呼吸道、胃肠道、胆道、泌尿道、骨及软组织和生殖器官等感染，妇科、产科感染，恶性外耳炎、烧伤、皮肤及手术感染等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '用法用量', '加入适量5%葡萄糖氯化钠注射液或5-10%葡萄糖注射液中，静脉滴注。<br/>成人一日6-10g，严重病例可增至10-16g，一般分2-4次滴注。<br/>儿童按体重一次75mg/kg，婴儿及新生儿按体重一次100mg/kg，分2-4次滴注。', '加入适量5%葡萄糖氯化钠注射液或5-10%葡萄糖注射液中，静脉滴注。<br/>成人一日6-10g，严重病例可增至10-16g，一般分2-4次滴注。<br/>儿童按体重一次75mg/kg，婴儿及新生儿按体重一次100mg/kg，分2-4次滴注。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '不良反应', '类似青霉素的不良反应，主要为过敏反应(如瘙痒、荨麻疹等)，其他反应有腹泻、恶心、呕吐、发热，个别病例可见出血时间延长、白细胞减少等，电解质紊乱(高钠血症)较少见。', '类似青霉素的不良反应，主要为过敏反应(如瘙痒、荨麻疹等)，其他反应有腹泻、恶心、呕吐、发热，个别病例可见出血时间延长、白细胞减少等，电解质紊乱(高钠血症)较少见。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '禁忌', '对青霉素类抗生素过敏者禁用。', '对青霉素类抗生素过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '配伍禁忌', '1．氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌剂可干扰本品的杀菌活性，不宜与本品合用，尤其是在治疗脑膜炎或急需杀菌剂的严重感染时。<br/>2．丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品自肾脏排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。<br/>3．本品与重金属，特别是铜、锌和汞呈配伍禁忌，因后者可破坏其氧化噻唑环。由锌化合物制造的橡皮管或瓶塞也可影响其活力。呈酸性的葡萄糖注射液或四环素注射液皆可破坏其活性。也可为氧化剂、还原剂或羟基化合物灭活。<br/>4．本品静脉输液加入头孢噻吩、林可霉素、四环素、万古霉素、琥乙红霉素、两性霉素B、去甲肾上腺素、间羟胺、苯妥英钠、盐酸羟嗪、丙氯拉嗪、异丙嗪、维生素B族、维生素C等后将出现混浊。<br/>5．本品可加强华法林的作用。<br/>6．本品与氨基糖苷类抗生素混合后，两者的抗菌活性明显减弱，因此两药不能置同一容器内给药。<br/>7．本品可减慢头孢噻肟及环丙沙星自体内清除，故合用时应降低后两者的剂量。', '1．氯霉素、红霉素、四环素类等抗生素和磺胺药等抑菌剂可干扰本品的杀菌活性，不宜与本品合用，尤其是在治疗脑膜炎或急需杀菌剂的严重感染时。<br/>2．丙磺舒、阿司匹林、吲哚美辛、保泰松、磺胺药可减少本品自肾脏排泄，因此与本品合用时使其血药浓度增高，排泄时间延长，毒性也可能增加。<br/>3．本品与重金属，特别是铜、锌和汞呈配伍禁忌，因后者可破坏其氧化噻唑环。由锌化合物制造的橡皮管或瓶塞也可影响其活力。呈酸性的葡萄糖注射液或四环素注射液皆可破坏其活性。也可为氧化剂、还原剂或羟基化合物灭活。<br/>4．本品静脉输液加入头孢噻吩、林可霉素、四环素、万古霉素、琥乙红霉素、两性霉素B、去甲肾上腺素、间羟胺、苯妥英钠、盐酸羟嗪、丙氯拉嗪、异丙嗪、维生素B族、维生素C等后将出现混浊。<br/>5．本品可加强华法林的作用。<br/>6．本品与氨基糖苷类抗生素混合后，两者的抗菌活性明显减弱，因此两药不能置同一容器内给药。<br/>7．本品可减慢头孢噻肟及环丙沙星自体内清除，故合用时应降低后两者的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '注意事项', '1．用药前须做青霉素皮肤试验，阳性者禁用。<br/>2．交叉过敏反应：对一种青霉素类抗生素过敏者可能对其他青霉素类抗生素也过敏。也可能对青霉胺或头孢菌素类过敏。<br/>3．肾功能减退患者应适当降低用量。<br/>4．下列情况应慎用：有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者。<br/>5．对诊断的干扰：(1)用药期间，以硫酸铜法进行尿糖测定时可出现假阳性，用葡萄糖酶法者则不受影响；(2)大剂量注射给药可出现高钠血症；(3)可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>6．应用大剂量时应定期检测血清钠。<br/>7．静脉滴注时注意速度不宜太快。', '1．用药前须做青霉素皮肤试验，阳性者禁用。<br/>2．交叉过敏反应：对一种青霉素类抗生素过敏者可能对其他青霉素类抗生素也过敏。也可能对青霉胺或头孢菌素类过敏。<br/>3．肾功能减退患者应适当降低用量。<br/>4．下列情况应慎用：有哮喘、湿疹、枯草热、荨麻疹等过敏性疾病史者。<br/>5．对诊断的干扰：(1)用药期间，以硫酸铜法进行尿糖测定时可出现假阳性，用葡萄糖酶法者则不受影响；(2)大剂量注射给药可出现高钠血症；(3)可使血清丙氨酸氨基转移酶或门冬氨酸氨基转移酶升高。<br/>6．应用大剂量时应定期检测血清钠。<br/>7．静脉滴注时注意速度不宜太快。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '妊娠及哺乳期妇女用药', '本品可透过胎盘进入胎儿血循环，并有少量随乳汁分泌，哺乳期妇女应用本品虽尚无发生严重问题的报告，但孕妇及哺乳期妇女应用仍须权衡利弊，因其应用后可使婴儿致敏和引起腹泻、皮疹、念球菌属感染等。', '本品可透过胎盘进入胎儿血循环，并有少量随乳汁分泌，哺乳期妇女应用本品虽尚无发生严重问题的报告，但孕妇及哺乳期妇女应用仍须权衡利弊，因其应用后可使婴儿致敏和引起腹泻、皮疹、念球菌属感染等。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '老年人用药', '老年患者肾功能减退，须调整剂量。', '老年患者肾功能减退，须调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '药理作用', '本品为半合成青霉素，对革兰阳性菌和阴性菌及铜绿假单胞菌均有良好的抗菌作用。与阿米卡星、庆大霉素、奈替米星合用时可产生协同作用。', '本品为半合成青霉素，对革兰阳性菌和阴性菌及铜绿假单胞菌均有良好的抗菌作用。与阿米卡星、庆大霉素、奈替米星合用时可产生协同作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '药代动力学', '<p>\r\n    本品注射后广泛分布于组织和体液中。在正常脑脊液中仅含少量，但脑膜有炎症时，脑脊液中浓度可增加。可透过胎盘进入胎儿血循环，少量随乳汁分泌。本品的剂量与药代动力学参数之间呈非线性关系。血消除半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>β)约为1小时，肾功能不全患者血消除半衰期(t<sub style=\"vertical-align: sub;\">1/2</sub>β)约为2-6小时。血清蛋白结合率为40%左右，尿排泄为60-65%，胆汁排泄为5.3%。本品可为血液透析所清除。\r\n</p>', '本品注射后广泛分布于组织和体液中。在正常脑脊液中仅含少量，但脑膜有炎症时，脑脊液中浓度可增加。可透过胎盘进入胎儿血循环，少量随乳汁分泌。本品的剂量与药代动力学参数之间呈非线性关系。血消除半衰期(t<sub>1/2<sub>β)约为1小时，肾功能不全患者血消除半衰期(t<sub>1/2<sub>β)约为2-6小时。血清蛋白结合率为40%左右，尿排泄为60-65%，胆汁排泄为5.3%。本品可为血液透析所清除。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '主要成份', '本品主要成份为马来酸桂哌齐特。<br/>化学名称：(E)-1-[4-(3&#39;,4&#39;,5&#39;-三甲氧基肉桂酰基)-1-哌嗪]乙酰吡咯啶顺丁烯二酸盐。<br/>化学结构式：<br/>分子式：C22H31N3O5・C4H4O4<br/>分子量：533.58<br/>辅料：山梨醇、磷酸氢二钠、注射用水。', '本品主要成份为马来酸桂哌齐特。<br/>化学名称：(E)-1-[4-(3&#39;,4&#39;,5&#39;-三甲氧基肉桂酰基)-1-哌嗪]乙酰吡咯啶顺丁烯二酸盐。<br/>化学结构式：<br/>分子式：C22H31N3O5・C4H4O4<br/>分子量：533.58<br/>辅料：山梨醇、磷酸氢二钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '适应症', '1、脑血管疾病：脑动脉硬化，一过性脑缺血发作，脑血栓形成，脑栓塞、脑出血后遗症和脑外伤后遗症。<br/>2、心血管疾病：冠心病、心绞痛，如用于治疗心肌梗塞，应配合有关药物综合治疗。<br/>3、外周血管疾病：下肢动脉粥样硬化病，血栓闭塞性脉管炎，动脉炎、雷诺氏病等。', '1、脑血管疾病：脑动脉硬化，一过性脑缺血发作，脑血栓形成，脑栓塞、脑出血后遗症和脑外伤后遗症。<br/>2、心血管疾病：冠心病、心绞痛，如用于治疗心肌梗塞，应配合有关药物综合治疗。<br/>3、外周血管疾病：下肢动脉粥样硬化病，血栓闭塞性脉管炎，动脉炎、雷诺氏病等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '用法用量', '一次4支(2ml:80mg规格)或1支(10ml:0.32g规格），溶于500ml 10%葡萄糖或生理盐水中，静脉滴注，速度为100ml/h，一日一次。', '一次4支(2ml:80mg规格)或1支(10ml:0.32g规格），溶于500ml 10%葡萄糖或生理盐水中，静脉滴注，速度为100ml/h，一日一次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '不良反应', '1、血液<br/>①偶有发生粒细胞缺乏，如有发烧、头痛、无力等症状出现时，应立即停止用药，并进行血液检查。<br/>②有时会发生白细胞减少，偶有发生血小板减少，此时应仔细观察症状并立即停药。<br/>2、消化系统<br/>有时发生腹泻、腹痛、便秘、胃痛、胃胀和恶心等肠胃肠道功能紊乱症状。<br/>3、神经系统<br/>有时会出现头痛、头晕、失眠、神经衰弱等症状，偶有瞌睡症状。<br/>4、皮肤<br/>有时会出现皮疹、瘙痒症状。<br/>5、肝脏<br/>有时出现AST、ALT升高，偶有AL-P升高。<br/>6、肾脏<br/>有时出现BUN升高。<br/>7、心脏<br/>偶有心悸。', '1、血液<br/>①偶有发生粒细胞缺乏，如有发烧、头痛、无力等症状出现时，应立即停止用药，并进行血液检查。<br/>②有时会发生白细胞减少，偶有发生血小板减少，此时应仔细观察症状并立即停药。<br/>2、消化系统<br/>有时发生腹泻、腹痛、便秘、胃痛、胃胀和恶心等肠胃肠道功能紊乱症状。<br/>3、神经系统<br/>有时会出现头痛、头晕、失眠、神经衰弱等症状，偶有瞌睡症状。<br/>4、皮肤<br/>有时会出现皮疹、瘙痒症状。<br/>5、肝脏<br/>有时出现AST、ALT升高，偶有AL-P升高。<br/>6、肾脏<br/>有时出现BUN升高。<br/>7、心脏<br/>偶有心悸。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '药物过量', '尚无药物过量报道。', '尚无药物过量报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '禁忌', '1、脑内出血后止血不完全者(止血困难的患者)。<br/>2、白细胞减少者。<br/>3、有服用本品造成白细胞减少史的患者。<br/>4、对本品过敏的患者。', '1、脑内出血后止血不完全者(止血困难的患者)。<br/>2、白细胞减少者。<br/>3、有服用本品造成白细胞减少史的患者。<br/>4、对本品过敏的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '注意事项', '1、由于本品存在引发粒细胞缺乏症的可能，建议：<br/>(1)使用过程中注意观察是否有炎症、发热、溃疡和其它可能由于治疗引发的症状。一旦此类症状发生应停止使用本药。<br/>(2)服本药过程中要定期进行血液学检查。<br/>(3)避免与可能引起白细胞减少的其它药物合用。<br/>2、服本药期间，考虑临床效果及不良反应的程度再慎重决定继续用药，给药1-2周后，若未见效果可停止使用。', '1、由于本品存在引发粒细胞缺乏症的可能，建议：<br/>(1)使用过程中注意观察是否有炎症、发热、溃疡和其它可能由于治疗引发的症状。一旦此类症状发生应停止使用本药。<br/>(2)服本药过程中要定期进行血液学检查。<br/>(3)避免与可能引起白细胞减少的其它药物合用。<br/>2、服本药期间，考虑临床效果及不良反应的程度再慎重决定继续用药，给药1-2周后，若未见效果可停止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '妊娠及哺乳期妇女用药', '根据动物致畸试验结果，本品对孕妇及有可能怀孕的妇女有致畸可能性，孕妇慎用。<br/>本品在乳汁中有明显的分泌，且浓度较血中高，故哺乳期妇女慎用。', '根据动物致畸试验结果，本品对孕妇及有可能怀孕的妇女有致畸可能性，孕妇慎用。<br/>本品在乳汁中有明显的分泌，且浓度较血中高，故哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '儿童用药', '儿童患者用药的安全有效性尚未确立，不推荐儿童使用。', '儿童患者用药的安全有效性尚未确立，不推荐儿童使用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '老年人用药', '应适当减低用药剂量。', '应适当减低用药剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '药理作用', '<p>\r\n    本品为钙离子通道阻滞剂，通过阻止Ca<sup>2+</sup>跨膜进入血管平滑肌细胞内，使血管平滑肌松弛，脑血管、冠状血管和外周血管扩张，从而缓解血管痉挛、降低血管阻力、增加血流量。本品能增强腺苷和环磷酸腺苷(cAMP)的作用，降低氧耗。本品能抑制cAMP磷酸二酯酶，使cAMP数量增加。本品还能提高红细胞的柔韧性和变形性，提高其通过细小血管的能力，降低血液的粘性，改善微循环。本品通过提高脑血管的血流量，改善脑的代谢。\r\n</p>', '本品为钙离子通道阻滞剂，通过阻止Ca<sup>2+跨膜进入血管平滑肌细胞内，使血管平滑肌松弛，脑血管、冠状血管和外周血管扩张，从而缓解血管痉挛、降低血管阻力、增加血流量。本品能增强腺苷和环磷酸腺苷(cAMP)的作用，降低氧耗。本品能抑制cAMP磷酸二酯酶，使cAMP数量增加。本品还能提高红细胞的柔韧性和变形性，提高其通过细小血管的能力，降低血液的粘性，改善微循环。本品通过提高脑血管的血流量，改善脑的代谢。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '药代动力学', '本品吸收迅速，正常人口服200mg后约30-45分钟可达最大血药浓度3.6-8.3mg/ml；人静脉、肌肉注射和口服后的血浆药物半衰期分别为30、60和75分钟，尿药半衰期在100-120分钟之间。动物研究结果表明，本品口服后在体内分布广泛，其中以肾、肝、甲状腺、肾上腺等含量较高；另外，对哺乳和怀孕的大鼠研究发现，该药在乳汁中有明显的分泌，且其浓度较血中为高，同时亦有少量药物可透过胎盘。本品主要以原型从尿中排出，正常人口服200或400mg，在24小时内尿药排泄率约为口服剂量的50-70%。此外，本品在体内可转化为不同程度的去甲基代谢物。', '本品吸收迅速，正常人口服200mg后约30-45分钟可达最大血药浓度3.6-8.3mg/ml；人静脉、肌肉注射和口服后的血浆药物半衰期分别为30、60和75分钟，尿药半衰期在100-120分钟之间。动物研究结果表明，本品口服后在体内分布广泛，其中以肾、肝、甲状腺、肾上腺等含量较高；另外，对哺乳和怀孕的大鼠研究发现，该药在乳汁中有明显的分泌，且其浓度较血中为高，同时亦有少量药物可透过胎盘。本品主要以原型从尿中排出，正常人口服200或400mg，在24小时内尿药排泄率约为口服剂量的50-70%。此外，本品在体内可转化为不同程度的去甲基代谢物。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '主要成份', '醋乳香、醋没药、当归、土鳖虫、烫骨碎补、硼砂、龙血竭、煅自然铜、酒大黄。辅料为：羧甲淀粉钠、蜂蜜、明胶、蔗糖、硬脂酸镁、包衣粉。', '醋乳香、醋没药、当归、土鳖虫、烫骨碎补、硼砂、龙血竭、煅自然铜、酒大黄。辅料为：羧甲淀粉钠、蜂蜜、明胶、蔗糖、硬脂酸镁、包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '适应症', '活血化瘀，接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '活血化瘀，接骨止痛。用于跌打损伤，续筋接骨，血瘀疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '用法用量', '口服，一次5片，一日2次，温开水或黄酒送服。', '口服，一次5片，一日2次，温开水或黄酒送服。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '药理作用', '本品能促进动物骨折的愈合，加速骨痂形成，增强抗折能力。降低动物全血粘度及血浆粘度。对小鼠醋酸致痛有镇痛作用。对大鼠佐剂性关节炎、甲醛性足肿胀及棉球肉芽肿均有抑制作用。', '本品能促进动物骨折的愈合，加速骨痂形成，增强抗折能力。降低动物全血粘度及血浆粘度。对小鼠醋酸致痛有镇痛作用。对大鼠佐剂性关节炎、甲醛性足肿胀及棉球肉芽肿均有抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '主要成份', '<p>\r\n    本品主要成份：维生素D<sub>3</sub>。辅料:注射用油。化学名称为:9，10-开环胆甾-5，7，10(19)-三烯-3β-醇。化学结构式:分子式:C<sub style=\"vertical-align: sub;\">27</sub>H<sub style=\"vertical-align: sub;\">44</sub>O分子量:384.65\r\n</p>', '本品主要成份：维生素D<sub>3。辅料:注射用油。化学名称为:9，10-开环胆甾-5，7，10(19)-三烯-3β-醇。化学结构式:分子式:C<sub>27H<sub>44O分子量:384.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '适应症', '1、用于维生素D缺乏症的预防与治疗。如：绝对素食者、肠外营养病人、胰腺功能不全伴吸收不良综合征、肝胆疾病(肝功能损害、肝硬化、阻塞性黄疸)、小肠疾病(脂性腹泻、局限性肠炎、长期腹泻)、胃切除等。2、用于慢性低钙血症、低磷血症、佝偻病及伴有慢性肾功能不全的骨软化症、家族性低磷血症及甲状旁腺功能低下(术后、特发性或假性甲状旁腺功能低下)的治疗。3、用于治疗急、慢性及潜在手术后手足搐搦症及特发性手足搐搦症。', '1、用于维生素D缺乏症的预防与治疗。如：绝对素食者、肠外营养病人、胰腺功能不全伴吸收不良综合征、肝胆疾病(肝功能损害、肝硬化、阻塞性黄疸)、小肠疾病(脂性腹泻、局限性肠炎、长期腹泻)、胃切除等。2、用于慢性低钙血症、低磷血症、佝偻病及伴有慢性肾功能不全的骨软化症、家族性低磷血症及甲状旁腺功能低下(术后、特发性或假性甲状旁腺功能低下)的治疗。3、用于治疗急、慢性及潜在手术后手足搐搦症及特发性手足搐搦症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '用法用量', '肌内注射，一次7.5-15mg(30-60万单位)，病情严重者可于2-4周后重复注射1次。', '肌内注射，一次7.5-15mg(30-60万单位)，病情严重者可于2-4周后重复注射1次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '不良反应', '1、便秘、腹泻、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力；2、骨痛、尿混浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神异常、皮肤瘙痒、肌痛、严重腹痛(有时误诊为胰腺炎)、夜间多尿、体重下降。', '1、便秘、腹泻、持续性头痛、食欲减退、口内有金属味、恶心呕吐、口渴、疲乏、无力；2、骨痛、尿混浊、惊厥、高血压、眼对光刺激敏感度增加、心律失常、偶有精神异常、皮肤瘙痒、肌痛、严重腹痛(有时误诊为胰腺炎)、夜间多尿、体重下降。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '药物过量', '<p>\r\n    1、短期内超量摄入或长期大剂量摄入维生素D<sub>3</sub>可导致严重中毒反应。2、中毒引起的高钙血症，可引起全身性血管钙化、肾钙质沉淀及其他软组织钙化，而致高血压及肾功能衰竭，上述不良反应多发生于高钙血症和伴有高磷血症时。儿童可致生长停滞，屡见于长期应用维生素D<sub style=\"vertical-align: sub;\">3</sub>每日1800单位后。中毒剂量可因个体差异而不同，但每日应用5万单位超过6个月后，对正常人亦可致毒性反应。维生素D<sub style=\"vertical-align: sub;\">3</sub>中毒可因肾、心血管功能衰竭而致死。3、治疗维生素D<sub style=\"vertical-align: sub;\">3</sub>过量，除停用外，应给以低钙饮食，大量饮水，保持尿液酸性，同时进行对症和支持治疗，如高钙血症危象时需静脉注射氯化钠溶液，增加尿钙排出，必要时应用利尿药、皮质激素或降钙素，甚至作血液透析，并应避免曝晒阳光，直至血钙浓度降至正常时才改变治疗方案。\r\n</p>', '1、短期内超量摄入或长期大剂量摄入维生素D<sub>3可导致严重中毒反应。2、中毒引起的高钙血症，可引起全身性血管钙化、肾钙质沉淀及其他软组织钙化，而致高血压及肾功能衰竭，上述不良反应多发生于高钙血症和伴有高磷血症时。儿童可致生长停滞，屡见于长期应用维生素D<sub>3每日1800单位后。中毒剂量可因个体差异而不同，但每日应用5万单位超过6个月后，对正常人亦可致毒性反应。维生素D<sub>3中毒可因肾、心血管功能衰竭而致死。3、治疗维生素D<sub>3过量，除停用外，应给以低钙饮食，大量饮水，保持尿液酸性，同时进行对症和支持治疗，如高钙血症危象时需静脉注射氯化钠溶液，增加尿钙排出，必要时应用利尿药、皮质激素或降钙素，甚至作血液透析，并应避免曝晒阳光，直至血钙浓度降至正常时才改变治疗方案。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '禁忌', '高钙血症、维生素D增多症、高磷血症伴肾性佝偻病患者。', '高钙血症、维生素D增多症、高磷血症伴肾性佝偻病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '配伍禁忌', '<p>\r\n    1、含镁的制酸药与维生素D<sub>3</sub>同用，特别在慢性肾功能衰竭病人，可引起高镁血症。2、巴比妥、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D<sub style=\"vertical-align: sub;\">3</sub>的效应，因此长期服用抗惊厥药时应补给维生素D<sub style=\"vertical-align: sub;\">3</sub>，以防止骨软化症。3、降钙素(calcitonin)与维生素D<sub style=\"vertical-align: sub;\">3</sub>同用可抵消前者对高钙血症的疗效。4、大量钙剂或利尿药与常用量维生素D<sub style=\"vertical-align: sub;\">3</sub>并用，有发生高钙血症的危险。5、洋地黄与维生素D<sub style=\"vertical-align: sub;\">3</sub>同用时应谨慎，因维生素D如引起高钙血症，容易诱发心律失常。6、大量的含磷药与维生素D<sub style=\"vertical-align: sub;\">3</sub>同用，可诱发高磷血症。\r\n</p>', '1、含镁的制酸药与维生素D<sub>3同用，特别在慢性肾功能衰竭病人，可引起高镁血症。2、巴比妥、苯妥英钠、抗惊厥药、扑米酮等可降低维生素D<sub>3的效应，因此长期服用抗惊厥药时应补给维生素D<sub>3，以防止骨软化症。3、降钙素(calcitonin)与维生素D<sub>3同用可抵消前者对高钙血症的疗效。4、大量钙剂或利尿药与常用量维生素D<sub>3并用，有发生高钙血症的危险。5、洋地黄与维生素D<sub>3同用时应谨慎，因维生素D如引起高钙血症，容易诱发心律失常。6、大量的含磷药与维生素D<sub>3同用，可诱发高磷血症。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '注意事项', '<p>\r\n    1、治疗低钙血症前，应先控制血清磷的浓度，定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生素D制剂。2、由于个体差异，维生素D<sub>3</sub>用量应依据临床反应作调整。3、对诊断的干扰：维生素D<sub style=\"vertical-align: sub;\">3</sub>可促使血清磷酸酶浓度降低，血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。4、下列情况应慎用：动脉硬化、心功能不全、高胆固醇血症、高磷血症；对维生素D高度敏感及肾功能不全；非肾脏病用维生素D<sub style=\"vertical-align: sub;\">3</sub>治疗时，如患者对维生素D<sub style=\"vertical-align: sub;\">3</sub>异常敏感，也可产生肾脏毒性。5、注意检查：血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙(用治疗量维生素D<sub style=\"vertical-align: sub;\">3</sub>时应定期作监测，维持血钙浓度2.00-2.50mmol/L)、以及骨X线检查等。\r\n</p>', '1、治疗低钙血症前，应先控制血清磷的浓度，定期复查血钙等有关指标；除非遵医嘱，避免同时应用钙、磷和维生素D制剂。2、由于个体差异，维生素D<sub>3用量应依据临床反应作调整。3、对诊断的干扰：维生素D<sub>3可促使血清磷酸酶浓度降低，血清钙、胆固醇、磷酸盐和镁的浓度可能升高，尿液内钙和磷酸盐的浓度亦增高。4、下列情况应慎用：动脉硬化、心功能不全、高胆固醇血症、高磷血症；对维生素D高度敏感及肾功能不全；非肾脏病用维生素D<sub>3治疗时，如患者对维生素D<sub>3异常敏感，也可产生肾脏毒性。5、注意检查：血清尿素氮、肌酐和肌酐清除率、血清碱性磷酸酶、血磷、24小时尿钙、尿钙与肌酐的比值、血钙(用治疗量维生素D<sub>3时应定期作监测，维持血钙浓度2.00-2.50mmol/L)、以及骨X线检查等。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '妊娠及哺乳期妇女用药', '<p>\r\n    高钙血症孕妇可伴有对维生素D<sub>3</sub>敏感，应注意剂量调整。\r\n</p>', '高钙血症孕妇可伴有对维生素D<sub>3敏感，应注意剂量调整。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '儿童用药', '<p>\r\n    婴儿对维生素D<sub>3</sub>敏感性个体间差异大，用量应慎重酌定，血清钙和磷浓度的乘积[Ca]×[P](mg/dl)不得大于58。\r\n</p>', '婴儿对维生素D<sub>3敏感性个体间差异大，用量应慎重酌定，血清钙和磷浓度的乘积[Ca]×[P](mg/dl)不得大于58。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '药理作用', '本品为维生素类药。具有促进小肠粘膜刷状缘对钙的吸收及肾小管重吸收磷，提高血钙、血磷浓度，协同甲状旁腺激素、降钙素，促进旧骨释放磷酸钙，维持及调节血浆钙、磷正常浓度。促使钙沉着于新骨形成部位，使枸橼酸盐在骨中沉积，促进骨钙化及成骨细胞功能和骨样组织成熟。', '本品为维生素类药。具有促进小肠粘膜刷状缘对钙的吸收及肾小管重吸收磷，提高血钙、血磷浓度，协同甲状旁腺激素、降钙素，促进旧骨释放磷酸钙，维持及调节血浆钙、磷正常浓度。促使钙沉着于新骨形成部位，使枸橼酸盐在骨中沉积，促进骨钙化及成骨细胞功能和骨样组织成熟。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '药代动力学', '<p>\r\n    本品比维生素D<sub>2</sub>吸收更迅速完全，它的代谢、活化，首先通过肝脏，其次为肾脏，生成活性更强的骨化三醇。部分降解于肾脏。由胆汁排泄，亦可由乳汁中分泌。\r\n</p>', '本品比维生素D<sub>2吸收更迅速完全，它的代谢、活化，首先通过肝脏，其次为肾脏，生成活性更强的骨化三醇。部分降解于肾脏。由胆汁排泄，亦可由乳汁中分泌。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '主要成份', '丹参、五味子(蒸)、石菖蒲、安神膏。', '丹参、五味子(蒸)、石菖蒲、安神膏。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '适应症', '养心安神。用于阴血不足引起的心悸失眠，头晕耳鸣。', '养心安神。用于阴血不足引起的心悸失眠，头晕耳鸣。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '用法用量', '口服，一次15丸，一日3次。', '口服，一次15丸，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.服药期间要保持情绪乐观，切忌生气恼怒。<br/>3.感冒发热病人不宜服用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.服药7天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '主要成份', '本品活性成份为盐酸替罗非班。<br/>化学名称：N-(正丁基磺酰基)-O-[4-(4-哌啶基)丁基]-L-酪氨酸盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C22H36N2O5S・HCl・H2O<br/>分子量：495.08<br/>辅料：枸橼酸、枸橼酸钠、氯化钠、注射用水', '本品活性成份为盐酸替罗非班。<br/>化学名称：N-(正丁基磺酰基)-O-[4-(4-哌啶基)丁基]-L-酪氨酸盐酸盐一水合物。<br/>化学结构式：<br/>分子式：C22H36N2O5S・HCl・H2O<br/>分子量：495.08<br/>辅料：枸橼酸、枸橼酸钠、氯化钠、注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '适应症', '盐酸替罗非班注射液与肝素联用，适用于不稳定型心绞痛或非Q波心肌梗塞病人，预防心肌缺血事件，同时也适用于冠脉缺血综合征病人进行冠脉血管成形术或冠脉内斑块切除术，以预防与经治冠脉突然闭塞有关的心脏缺血并发症。', '盐酸替罗非班注射液与肝素联用，适用于不稳定型心绞痛或非Q波心肌梗塞病人，预防心肌缺血事件，同时也适用于冠脉缺血综合征病人进行冠脉血管成形术或冠脉内斑块切除术，以预防与经治冠脉突然闭塞有关的心脏缺血并发症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '用法用量', '将本品溶于0.9%氯化钠注射液或5%葡萄糖注射液中，终浓度为50μg/ml。<br/>本品仅供静脉使用，需有无菌设备。本品可与肝素联用，从同一液路输入。<br/>建议用有刻度的输液器输入本品。必须注意避免长时间负荷输入。还应注意根据病人体重计算静脉推注剂量和滴注速率。<br/>临床研究中的病人除有禁忌症外，均服用了阿司匹林。<br/>不稳定型心绞痛或非Q波心肌梗塞：<br/>盐酸替罗非班注射液与肝素联用由静脉输注，起始30分钟滴注速率为0.4μg/kg/min，起始输注量完成后，继续以0.1μg/kg/min的速度维持滴注。下表可作为按体重调整剂量的指南。<br/>病人体重<br/>（公斤）<br/>大多数病人<br/>严重肾功能不全病人<br/>30分钟负荷<br/>滴注速率<br/>（毫升/小时）<br/>维持滴注速率<br/>（毫升/小时）<br/>30分钟负荷<br/>滴注速率<br/>（毫升/小时）<br/>维持滴注速率（毫升/小时）<br/>30-37<br/>16<br/>4<br/>8<br/>2<br/>38-45<br/>20<br/>5<br/>10<br/>3<br/>46-54<br/>24<br/>6<br/>12<br/>3<br/>55-62<br/>28<br/>7<br/>14<br/>4<br/>63-70<br/>32<br/>8<br/>16<br/>4<br/>71-79<br/>36<br/>9<br/>18<br/>5<br/>80-87<br/>40<br/>10<br/>20<br/>5<br/>88-95<br/>44<br/>11<br/>22<br/>6<br/>96-104<br/>48<br/>12<br/>24<br/>6<br/>105-112<br/>52<br/>13<br/>26<br/>7<br/>113-120<br/>56<br/>14<br/>28<br/>7<br/>121-128<br/>60<br/>15<br/>30<br/>8<br/>129-137<br/>64<br/>16<br/>32<br/>8<br/>138-145<br/>68<br/>17<br/>34<br/>9<br/>146-153<br/>72<br/>18<br/>36<br/>9<br/>在验证疗效的研究中，本品与肝素联用滴注一般至少持续48小时，并可达108小时，病人平均接受本品71.3小时。在血管造影术期间可持续滴注，并在血管成形术/动脉内斑块切除术后持续滴注12-24小时。当病人激活凝血时间小于180秒或停用肝素后2-6小时应撤去动脉鞘管。<br/>血管成形术/动脉内斑块切除术：<br/>对于血管成形术/动脉内斑块切除术病人开始接受本品时，本品应与肝素联用由静脉输注，起始推注剂量为10μg/kg, 3分钟内推注完毕，而后以0.15μg/kg/min的速率维持滴注。<br/>下表可作为按体重调整剂量的指南。<br/>病人体重<br/>（公斤）<br/>大多数病人<br/>严重肾功能不全病人<br/>3分钟内推注量<br/>（毫升）<br/>维持滴注速率<br/>（毫升/小时）<br/>3分钟内推注量<br/>（毫升）<br/>维持滴注速率<br/>（毫升/小时）<br/>30-37<br/>7<br/>6<br/>4<br/>3<br/>38-45<br/>8<br/>8<br/>4<br/>4<br/>46-54<br/>10<br/>9<br/>5<br/>5<br/>55-62<br/>12<br/>11<br/>6<br/>6<br/>63-70<br/>13<br/>12<br/>7<br/>6<br/>71-79<br/>15<br/>14<br/>8<br/>7<br/>80-87<br/>17<br/>15<br/>9<br/>8<br/>88-95<br/>18<br/>17<br/>9<br/>9<br/>96-104<br/>20<br/>18<br/>10<br/>9<br/>105-112<br/>22<br/>20<br/>11<br/>10<br/>113-120<br/>23<br/>21<br/>12<br/>11<br/>121-128<br/>25<br/>23<br/>13<br/>12<br/>129-137<br/>26<br/>24<br/>13<br/>12<br/>138-145<br/>28<br/>26<br/>14<br/>13<br/>146-153<br/>30<br/>27<br/>15<br/>14<br/>本品维持量滴注应持续36小时。以后，停用肝素。如果病人激活凝血时间小于180秒应撤掉动脉鞘管。<br/>严重肾功能不全病人：如上面调整剂量表所特别指出的，对于严重肾功能不全的病人（肌酐清除率小于30ml/min），本品的剂量应减少50%（参见注意事项，严重肾功能不全，药代动力学，病人的特点，肾功能不全）。<br/>其他病人：对于老年病人（参见[老年用药]）或女性病人不推荐调整剂量。<br/>使用说明<br/>1.在使用之前应肉眼检查颗粒及变色。<br/>2.根据上表按体重调整适当的给药速度。<br/>3.任何剩余溶液都须丢弃。<br/>本品可以与下列注射药物在同一条静脉输液管路中使用，如硫酸阿托品、多巴酚丁胺、多巴胺、盐酸肾上腺素、呋塞米、利多卡因、盐酸咪达唑仑、硫酸吗啡、硝酸甘油、氯化钾、盐酸普萘洛尔及法莫替丁。但是本品不能与地西泮（安定）在同一条静脉输液管路中使用。', '将本品溶于0.9%氯化钠注射液或5%葡萄糖注射液中，终浓度为50μg/ml。<br/>本品仅供静脉使用，需有无菌设备。本品可与肝素联用，从同一液路输入。<br/>建议用有刻度的输液器输入本品。必须注意避免长时间负荷输入。还应注意根据病人体重计算静脉推注剂量和滴注速率。<br/>临床研究中的病人除有禁忌症外，均服用了阿司匹林。<br/>不稳定型心绞痛或非Q波心肌梗塞：<br/>盐酸替罗非班注射液与肝素联用由静脉输注，起始30分钟滴注速率为0.4μg/kg/min，起始输注量完成后，继续以0.1μg/kg/min的速度维持滴注。下表可作为按体重调整剂量的指南。<br/>病人体重<br/>（公斤）<br/>大多数病人<br/>严重肾功能不全病人<br/>30分钟负荷<br/>滴注速率<br/>（毫升/小时）<br/>维持滴注速率<br/>（毫升/小时）<br/>30分钟负荷<br/>滴注速率<br/>（毫升/小时）<br/>维持滴注速率（毫升/小时）<br/>30-37<br/>16<br/>4<br/>8<br/>2<br/>38-45<br/>20<br/>5<br/>10<br/>3<br/>46-54<br/>24<br/>6<br/>12<br/>3<br/>55-62<br/>28<br/>7<br/>14<br/>4<br/>63-70<br/>32<br/>8<br/>16<br/>4<br/>71-79<br/>36<br/>9<br/>18<br/>5<br/>80-87<br/>40<br/>10<br/>20<br/>5<br/>88-95<br/>44<br/>11<br/>22<br/>6<br/>96-104<br/>48<br/>12<br/>24<br/>6<br/>105-112<br/>52<br/>13<br/>26<br/>7<br/>113-120<br/>56<br/>14<br/>28<br/>7<br/>121-128<br/>60<br/>15<br/>30<br/>8<br/>129-137<br/>64<br/>16<br/>32<br/>8<br/>138-145<br/>68<br/>17<br/>34<br/>9<br/>146-153<br/>72<br/>18<br/>36<br/>9<br/>在验证疗效的研究中，本品与肝素联用滴注一般至少持续48小时，并可达108小时，病人平均接受本品71.3小时。在血管造影术期间可持续滴注，并在血管成形术/动脉内斑块切除术后持续滴注12-24小时。当病人激活凝血时间小于180秒或停用肝素后2-6小时应撤去动脉鞘管。<br/>血管成形术/动脉内斑块切除术：<br/>对于血管成形术/动脉内斑块切除术病人开始接受本品时，本品应与肝素联用由静脉输注，起始推注剂量为10μg/kg, 3分钟内推注完毕，而后以0.15μg/kg/min的速率维持滴注。<br/>下表可作为按体重调整剂量的指南。<br/>病人体重<br/>（公斤）<br/>大多数病人<br/>严重肾功能不全病人<br/>3分钟内推注量<br/>（毫升）<br/>维持滴注速率<br/>（毫升/小时）<br/>3分钟内推注量<br/>（毫升）<br/>维持滴注速率<br/>（毫升/小时）<br/>30-37<br/>7<br/>6<br/>4<br/>3<br/>38-45<br/>8<br/>8<br/>4<br/>4<br/>46-54<br/>10<br/>9<br/>5<br/>5<br/>55-62<br/>12<br/>11<br/>6<br/>6<br/>63-70<br/>13<br/>12<br/>7<br/>6<br/>71-79<br/>15<br/>14<br/>8<br/>7<br/>80-87<br/>17<br/>15<br/>9<br/>8<br/>88-95<br/>18<br/>17<br/>9<br/>9<br/>96-104<br/>20<br/>18<br/>10<br/>9<br/>105-112<br/>22<br/>20<br/>11<br/>10<br/>113-120<br/>23<br/>21<br/>12<br/>11<br/>121-128<br/>25<br/>23<br/>13<br/>12<br/>129-137<br/>26<br/>24<br/>13<br/>12<br/>138-145<br/>28<br/>26<br/>14<br/>13<br/>146-153<br/>30<br/>27<br/>15<br/>14<br/>本品维持量滴注应持续36小时。以后，停用肝素。如果病人激活凝血时间小于180秒应撤掉动脉鞘管。<br/>严重肾功能不全病人：如上面调整剂量表所特别指出的，对于严重肾功能不全的病人（肌酐清除率小于30ml/min），本品的剂量应减少50%（参见注意事项，严重肾功能不全，药代动力学，病人的特点，肾功能不全）。<br/>其他病人：对于老年病人（参见[老年用药]）或女性病人不推荐调整剂量。<br/>使用说明<br/>1.在使用之前应肉眼检查颗粒及变色。<br/>2.根据上表按体重调整适当的给药速度。<br/>3.任何剩余溶液都须丢弃。<br/>本品可以与下列注射药物在同一条静脉输液管路中使用，如硫酸阿托品、多巴酚丁胺、多巴胺、盐酸肾上腺素、呋塞米、利多卡因、盐酸咪达唑仑、硫酸吗啡、硝酸甘油、氯化钾、盐酸普萘洛尔及法莫替丁。但是本品不能与地西泮（安定）在同一条静脉输液管路中使用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '不良反应', '根据文献资料，盐酸替罗非班与肝素和阿司匹林联合治疗时，与药物有关的最常见不良事件是出血（研究者的报告通常是渗血或轻度出血）。在PRISM－PLUS（血小板受体抑制对缺血综合征的治疗-限于有不稳定的症状和体征的病人）和RESTORE(替罗非班对结果和再狭窄的随机疗效研究)研究中用TIMI标准判定的严重和轻度出血的发生率如下：<br/><br/>PRISM－PLUS*<br/>（不稳定心绞痛/非Q波心梗研究）<br/>RESTORE*<br/>（血管成形术/动脉内斑块切除术研究）<br/>出血<br/>盐酸替罗非班+肝素<br/>（n=773）<br/>%<br/>肝素<br/>（n=797）<br/>%<br/>盐酸替罗非班+肝素<br/>（n=1071）<br/>%<br/>肝素<br/>（n=1070）<br/>%<br/>严重出血<br/>（TIMI标准）+<br/>1.4<br/>0.8<br/>2.2<br/>1.6<br/>轻度出血<br/>（TIMI标准）§<br/>10.5<br/>8.0<br/>12.0<br/>6.3<br/>输血压计<br/> <br/>4.0<br/>2.8<br/>4.3<br/>2.5<br/>*　除有禁忌症外，病人均接受阿司匹林治疗。<br/>+　血红蛋白下降大于50g/L，伴或不伴有一个确定部位的出血、颅内出血或心包填塞。<br/>§　血红蛋白下降大于30g/L，伴有已知部位的出血、自发性肉眼血尿、呕血或咯血。<br/>在PRISM－PLUS研究中盐酸替罗非班与肝素联合治疗组或对照组（接受肝素治疗）均未报告有颅内出血。在RESTORE研究中颅内出血的发生率在盐酸替罗非班与肝素联合治疗组为0.1%，而对照组（接受肝素治疗）为0.3%。在PRISM－PLUS研究中，腹膜后出血的发生率在盐酸替罗非班与肝素联合治疗组和对照组分别为0.0%和0.1%。在RESTORE研究中，腹膜后出血的发生率在盐酸替罗非班注射液与肝素联合治疗组和对照组分别为0.6%和0.3%。<br/>接受盐酸替罗非班与肝素联合治疗或肝素单独治疗的女性和老年患者分别较男性和年轻患者有较高的出血并发症。不考虑年龄和性别因素，接受盐酸替罗非班和肝素联合治疗的患者与肝素单独治疗的患者相比，其出血的危险性增加相似。对这些人群不需调整剂量。（参见用法用量，其他病人）。<br/>接受盐酸替罗非班和肝素联合治疗的患者较对照组更易出现血小板计数下降。这种下降在中断盐酸替罗非班治疗后可逆转。血小板下降到小于90,000/mm3的患者百分比为1.5%。血小板下降到小于50,000/mm3的患者百分比为0.3%。血小板下降见于无血小板减少症病史并再次使用血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人。<br/>在盐酸替罗非班和肝素联合治疗组最常见的（发生率大于1%）与药物相关的非出血性不良反应有恶心（1.7%）、发热（1.5%）和头痛（1.1%）；在对照组中它们的发生率分别为1.4%、1.1%和1.2%。<br/>在临床研究中，不良事件的发生率在不同种族、有无高血压、糖尿病或高胆固醇血症的患者中通常是相似的。<br/>非出血性不良事件的总发生率在女性患者（与男性患者相比）和老年患者（与年轻患者相比）中较高。但是，这些患者的非出血性不良事件的发生率在盐酸替罗非班与肝素联合治疗组和肝素单独治疗组是相似的（参见上述的出血性不良事件）。<br/>以下不良反应在上市后也有报道：<br/>出血：颅内出血、腹膜后出血、心包积血、肺（肺泡）出血和脊柱硬膜外血肿。致命性出血罕见。全身：急性及/或严重血小板计数减少可伴有寒战、轻度发热或出血并发症。超敏感性：严重变应性反应包括过敏性反应。在替罗非班输注第一天，初次治疗时以及再次使用时均有过敏性病例发生的报导。有些病例伴有严重的血小板减少症（血小板计数<10,000/mm3）。<br/>实验室化验结果<br/>接受盐酸替罗非班与肝素联合治疗的患者最常见的实验室不良事件与出血相关。发现有血红蛋白、血球压积和血小板计数下降。也可见尿和大便隐血增加。', '根据文献资料，盐酸替罗非班与肝素和阿司匹林联合治疗时，与药物有关的最常见不良事件是出血（研究者的报告通常是渗血或轻度出血）。在PRISM－PLUS（血小板受体抑制对缺血综合征的治疗-限于有不稳定的症状和体征的病人）和RESTORE(替罗非班对结果和再狭窄的随机疗效研究)研究中用TIMI标准判定的严重和轻度出血的发生率如下：<br/><br/>PRISM－PLUS*<br/>（不稳定心绞痛/非Q波心梗研究）<br/>RESTORE*<br/>（血管成形术/动脉内斑块切除术研究）<br/>出血<br/>盐酸替罗非班+肝素<br/>（n=773）<br/>%<br/>肝素<br/>（n=797）<br/>%<br/>盐酸替罗非班+肝素<br/>（n=1071）<br/>%<br/>肝素<br/>（n=1070）<br/>%<br/>严重出血<br/>（TIMI标准）+<br/>1.4<br/>0.8<br/>2.2<br/>1.6<br/>轻度出血<br/>（TIMI标准）§<br/>10.5<br/>8.0<br/>12.0<br/>6.3<br/>输血压计<br/> <br/>4.0<br/>2.8<br/>4.3<br/>2.5<br/>*　除有禁忌症外，病人均接受阿司匹林治疗。<br/>+　血红蛋白下降大于50g/L，伴或不伴有一个确定部位的出血、颅内出血或心包填塞。<br/>§　血红蛋白下降大于30g/L，伴有已知部位的出血、自发性肉眼血尿、呕血或咯血。<br/>在PRISM－PLUS研究中盐酸替罗非班与肝素联合治疗组或对照组（接受肝素治疗）均未报告有颅内出血。在RESTORE研究中颅内出血的发生率在盐酸替罗非班与肝素联合治疗组为0.1%，而对照组（接受肝素治疗）为0.3%。在PRISM－PLUS研究中，腹膜后出血的发生率在盐酸替罗非班与肝素联合治疗组和对照组分别为0.0%和0.1%。在RESTORE研究中，腹膜后出血的发生率在盐酸替罗非班注射液与肝素联合治疗组和对照组分别为0.6%和0.3%。<br/>接受盐酸替罗非班与肝素联合治疗或肝素单独治疗的女性和老年患者分别较男性和年轻患者有较高的出血并发症。不考虑年龄和性别因素，接受盐酸替罗非班和肝素联合治疗的患者与肝素单独治疗的患者相比，其出血的危险性增加相似。对这些人群不需调整剂量。（参见用法用量，其他病人）。<br/>接受盐酸替罗非班和肝素联合治疗的患者较对照组更易出现血小板计数下降。这种下降在中断盐酸替罗非班治疗后可逆转。血小板下降到小于90,000/mm3的患者百分比为1.5%。血小板下降到小于50,000/mm3的患者百分比为0.3%。血小板下降见于无血小板减少症病史并再次使用血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人。<br/>在盐酸替罗非班和肝素联合治疗组最常见的（发生率大于1%）与药物相关的非出血性不良反应有恶心（1.7%）、发热（1.5%）和头痛（1.1%）；在对照组中它们的发生率分别为1.4%、1.1%和1.2%。<br/>在临床研究中，不良事件的发生率在不同种族、有无高血压、糖尿病或高胆固醇血症的患者中通常是相似的。<br/>非出血性不良事件的总发生率在女性患者（与男性患者相比）和老年患者（与年轻患者相比）中较高。但是，这些患者的非出血性不良事件的发生率在盐酸替罗非班与肝素联合治疗组和肝素单独治疗组是相似的（参见上述的出血性不良事件）。<br/>以下不良反应在上市后也有报道：<br/>出血：颅内出血、腹膜后出血、心包积血、肺（肺泡）出血和脊柱硬膜外血肿。致命性出血罕见。全身：急性及/或严重血小板计数减少可伴有寒战、轻度发热或出血并发症。超敏感性：严重变应性反应包括过敏性反应。在替罗非班输注第一天，初次治疗时以及再次使用时均有过敏性病例发生的报导。有些病例伴有严重的血小板减少症（血小板计数<10,000/mm3）。<br/>实验室化验结果<br/>接受盐酸替罗非班与肝素联合治疗的患者最常见的实验室不良事件与出血相关。发现有血红蛋白、血球压积和血小板计数下降。也可见尿和大便隐血增加。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '禁忌', '盐酸替罗非班禁用于对其任何成份过敏的患者。<br/>由于抑制血小板聚集可增加出血的危险，所以盐酸替罗非班禁用于有活动性内出血、颅内出血史、颅内肿瘤、动静脉畸形及动脉瘤的患者；也禁用于那些以前使用盐酸替罗非班出现血小板减少的患者。', '盐酸替罗非班禁用于对其任何成份过敏的患者。<br/>由于抑制血小板聚集可增加出血的危险，所以盐酸替罗非班禁用于有活动性内出血、颅内出血史、颅内肿瘤、动静脉畸形及动脉瘤的患者；也禁用于那些以前使用盐酸替罗非班出现血小板减少的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '配伍禁忌', '对于盐酸替罗非班与阿司匹林和肝素的相互作用已进行了研究。<br/>盐酸替罗非班与肝素和阿司匹林联用时，比单独使用肝素和阿司匹林出血的发生率增加（参见不良反应）。当盐酸替罗非班与其它影响止血的药物（如华法令）合用时应谨慎（参见注意事项，出血的预防）。<br/>在临床研究中盐酸替罗非班与β－阻滞剂、钙拮抗剂、非甾体类抗炎药（NSAIDs）及硝酸酯类联用，未见有临床意义的不良相互作用。<br/>在PRISM研究（血小板受体抑制对缺血综合症的治疗）一个亚组的病人（n=762）中，接受下列药物之一的患者的替罗非班血浆清除率与未接受这些药物的患者的血浆清除率相似。这些药物对替罗非班的血浆清除率没有具临床意义的相互作用。这些药物是：醋丁洛尔、醋氨酚、阿普唑仑、氨氯地平、阿司匹林、阿替洛尔、溴西泮、卡托普利、地西泮、地高辛、地尔硫卓、多库酯钠、依那普利、呋塞米、优降糖、肝素、胰岛素、异山梨酯、左旋甲状腺素、劳拉西泮、洛伐他汀、甲氧氯普胺、美托洛尔、吗啡、硝苯地平、硝酸酯类、奥美拉唑、奥沙西泮、氯化钾、普萘洛尔、雷尼替丁、辛伐他汀、硫糖铝和替马西泮。', '对于盐酸替罗非班与阿司匹林和肝素的相互作用已进行了研究。<br/>盐酸替罗非班与肝素和阿司匹林联用时，比单独使用肝素和阿司匹林出血的发生率增加（参见不良反应）。当盐酸替罗非班与其它影响止血的药物（如华法令）合用时应谨慎（参见注意事项，出血的预防）。<br/>在临床研究中盐酸替罗非班与β－阻滞剂、钙拮抗剂、非甾体类抗炎药（NSAIDs）及硝酸酯类联用，未见有临床意义的不良相互作用。<br/>在PRISM研究（血小板受体抑制对缺血综合症的治疗）一个亚组的病人（n=762）中，接受下列药物之一的患者的替罗非班血浆清除率与未接受这些药物的患者的血浆清除率相似。这些药物对替罗非班的血浆清除率没有具临床意义的相互作用。这些药物是：醋丁洛尔、醋氨酚、阿普唑仑、氨氯地平、阿司匹林、阿替洛尔、溴西泮、卡托普利、地西泮、地高辛、地尔硫卓、多库酯钠、依那普利、呋塞米、优降糖、肝素、胰岛素、异山梨酯、左旋甲状腺素、劳拉西泮、洛伐他汀、甲氧氯普胺、美托洛尔、吗啡、硝苯地平、硝酸酯类、奥美拉唑、奥沙西泮、氯化钾、普萘洛尔、雷尼替丁、辛伐他汀、硫糖铝和替马西泮。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '注意事项', '盐酸替罗非班应慎用于下列病人：<br/>1.       近期（1年内）出血，包括胃肠道出血或有临床意义的泌尿生殖道出血。<br/>2.        已知的凝血障碍、血小板异常或血小板减少病史。<br/>3.         血小板计数小于150,000/mm3。<br/>4.       1年内的脑血管病史。<br/>5.       1个月内的大的外科手术或严重躯体创伤史。<br/>6.       近期硬膜外的手术。<br/>7.       病史、症状或检查结果为壁间动脉瘤。<br/>8.       严重的未控制的高血压（收缩压大于180mmHg和/或舒张压大于110mmHg）。<br/>9.       急性心包炎。<br/>10.    出血性视网膜病。<br/>11.   慢性血液透析。<br/>出血的预防<br/>因为盐酸替罗非班抑制血小板聚集，所以与其它影响止血的药物合用时应当谨慎。盐酸替罗非班与溶栓药物联用的安全性尚未确定。<br/>盐酸替罗非班治疗期间，应监测病人有无潜在的出血。当出血需要治疗时，应考虑停止使用盐酸替罗非班。也要考虑是否需要输血。<br/>曾有报道发生致命性出血（见不良反应）。<br/>股动脉穿刺部位：盐酸替罗非班可轻度增加出血的发生率，特别是在股动脉鞘管穿刺部位。当要进行血管穿刺时要注意确保只穿刺股动脉的前壁，避免用Seldinger（穿透）技术使鞘管进入。鞘管拔出后要注意正确止血并密切观察。<br/>实验室监测：在盐酸替罗非班治疗前、推注或负荷输注后6小时内以及治疗期间至少每天要监测血小板计数、血红蛋白和血球压积（如果证实有显著下降需更频繁）。在原先接受过血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人应当考虑尽早监测血小板计数。如果病人的血小板计数下降到小于90,000/mm3,则需再进行血小板计数以排除假性血小板减少。如果已证实有血小板减少，则须停用盐酸替罗非班和肝素，并进行适当监测和治疗。<br/>此外，在治疗前应测定活化部分凝血酶原时间（APTT），并且应当反复测定APTT仔细监测肝素的抗凝效应并据此调整剂量（见用法用量）。有可能发生潜在致命性出血，特别是肝素与影响止血的其它产品如血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂联用时尤其可能。<br/>严重肾功能不全<br/>在临床研究中，已证明有严重肾功能不全（肌酐清除率小于30ml/min）的患者其替罗非班血浆清除率下降。对于这样的病人应减少盐酸替罗非班的剂量（参见用法用量）。', '盐酸替罗非班应慎用于下列病人：<br/>1.       近期（1年内）出血，包括胃肠道出血或有临床意义的泌尿生殖道出血。<br/>2.        已知的凝血障碍、血小板异常或血小板减少病史。<br/>3.         血小板计数小于150,000/mm3。<br/>4.       1年内的脑血管病史。<br/>5.       1个月内的大的外科手术或严重躯体创伤史。<br/>6.       近期硬膜外的手术。<br/>7.       病史、症状或检查结果为壁间动脉瘤。<br/>8.       严重的未控制的高血压（收缩压大于180mmHg和/或舒张压大于110mmHg）。<br/>9.       急性心包炎。<br/>10.    出血性视网膜病。<br/>11.   慢性血液透析。<br/>出血的预防<br/>因为盐酸替罗非班抑制血小板聚集，所以与其它影响止血的药物合用时应当谨慎。盐酸替罗非班与溶栓药物联用的安全性尚未确定。<br/>盐酸替罗非班治疗期间，应监测病人有无潜在的出血。当出血需要治疗时，应考虑停止使用盐酸替罗非班。也要考虑是否需要输血。<br/>曾有报道发生致命性出血（见不良反应）。<br/>股动脉穿刺部位：盐酸替罗非班可轻度增加出血的发生率，特别是在股动脉鞘管穿刺部位。当要进行血管穿刺时要注意确保只穿刺股动脉的前壁，避免用Seldinger（穿透）技术使鞘管进入。鞘管拔出后要注意正确止血并密切观察。<br/>实验室监测：在盐酸替罗非班治疗前、推注或负荷输注后6小时内以及治疗期间至少每天要监测血小板计数、血红蛋白和血球压积（如果证实有显著下降需更频繁）。在原先接受过血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂的病人应当考虑尽早监测血小板计数。如果病人的血小板计数下降到小于90,000/mm3,则需再进行血小板计数以排除假性血小板减少。如果已证实有血小板减少，则须停用盐酸替罗非班和肝素，并进行适当监测和治疗。<br/>此外，在治疗前应测定活化部分凝血酶原时间（APTT），并且应当反复测定APTT仔细监测肝素的抗凝效应并据此调整剂量（见用法用量）。有可能发生潜在致命性出血，特别是肝素与影响止血的其它产品如血小板糖蛋白Ⅱb/Ⅲa受体拮抗剂联用时尤其可能。<br/>严重肾功能不全<br/>在临床研究中，已证明有严重肾功能不全（肌酐清除率小于30ml/min）的患者其替罗非班血浆清除率下降。对于这样的病人应减少盐酸替罗非班的剂量（参见用法用量）。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '警示语', '禁用于有活动性内出血、颅内出血史、颅内肿瘤、动静脉畸形及动脉瘤的患者；也禁用于那些以前使用盐酸替罗非班出现血小板减少的患者。', '禁用于有活动性内出血、颅内出血史、颅内肿瘤、动静脉畸形及动脉瘤的患者；也禁用于那些以前使用盐酸替罗非班出现血小板减少的患者。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '妊娠及哺乳期妇女用药', '对妊娠妇女尚没有进行适当且对照良好的研究。在妊娠期间盐酸替罗非班只可用于已证明对胎儿潜在的益处大于潜在的危险时。<br/>尚不知盐酸替罗非班是否从人的乳汁排泄。因许多药物可以分泌到人乳汁中，而且可能对哺乳的婴儿产生不良反应，所以要根据此药对母亲的重要性来决定是中断哺乳还是中断药物治疗。', '对妊娠妇女尚没有进行适当且对照良好的研究。在妊娠期间盐酸替罗非班只可用于已证明对胎儿潜在的益处大于潜在的危险时。<br/>尚不知盐酸替罗非班是否从人的乳汁排泄。因许多药物可以分泌到人乳汁中，而且可能对哺乳的婴儿产生不良反应，所以要根据此药对母亲的重要性来决定是中断哺乳还是中断药物治疗。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '儿童用药', '儿童用药的安全性和有效性尚未确定。', '儿童用药的安全性和有效性尚未确定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '老年人用药', '在临床研究中，盐酸替罗非班对老年病人（≥65岁）的有效性与对年轻病人（<65岁）的相似。老年病人接受本品和肝素联合治疗或者肝素单独治疗比年轻病人有较高的出血发生率。不考虑年龄因素，接受盐酸替罗非班与肝素联合治疗的患者与单独应用肝素的患者相比其出血解除性的增加相似。非出血性不良事件的总发生率在老年患者要高一些（与年轻患者相比）；但在老年患者中，盐酸替罗非班与肝素联合治疗和肝素单独治疗相比，非出血性不良事件的发生率相似。不需要调整剂量（参见用法用量，其他病人）。', '在临床研究中，盐酸替罗非班对老年病人（≥65岁）的有效性与对年轻病人（<65岁）的相似。老年病人接受本品和肝素联合治疗或者肝素单独治疗比年轻病人有较高的出血发生率。不考虑年龄因素，接受盐酸替罗非班与肝素联合治疗的患者与单独应用肝素的患者相比其出血解除性的增加相似。非出血性不良事件的总发生率在老年患者要高一些（与年轻患者相比）；但在老年患者中，盐酸替罗非班与肝素联合治疗和肝素单独治疗相比，非出血性不良事件的发生率相似。不需要调整剂量（参见用法用量，其他病人）。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '主要成份', '炙黄芪、党参、炙甘草、炒白术、当归、升麻、柴胡、陈皮、生姜、大枣。辅料为苯甲酸钠。', '炙黄芪、党参、炙甘草、炒白术、当归、升麻、柴胡、陈皮、生姜、大枣。辅料为苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '适应症', '补中益气。用于体倦乏力，内脏下垂。', '补中益气。用于体倦乏力，内脏下垂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '用法用量', '口服，一次10-15毫升，一日3次。', '口服，一次10-15毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '注意事项', '1.本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实证者。<br/>2.不宜和感冒类药同时服用。<br/>3.高血压患者慎服。<br/>4.服本药时不宜同时服用藜芦或其制剂。<br/>5.本品宜空腹或饭前服为佳，亦可在进食同时服。<br/>6.按照用法用量服用，糖尿病患者及小儿应在医师指导下服用。<br/>7.服药期间出现头痛、头晕、复视等症，或皮疹、面红者，以及血压有上升趋势，应立即停药。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.本品不适用于恶寒发热表证者，暴饮暴食脘腹胀满实证者。<br/>2.不宜和感冒类药同时服用。<br/>3.高血压患者慎服。<br/>4.服本药时不宜同时服用藜芦或其制剂。<br/>5.本品宜空腹或饭前服为佳，亦可在进食同时服。<br/>6.按照用法用量服用，糖尿病患者及小儿应在医师指导下服用。<br/>7.服药期间出现头痛、头晕、复视等症，或皮疹、面红者，以及血压有上升趋势，应立即停药。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.儿童必须在成人监护下使用。<br/>11.请将本品放在儿童不能接触的地方。<br/>12.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '主要成份', '每瓶含紫杉醇100mg及人血白蛋白约900mg。紫杉醇是本品活性成分，人血白蛋白起分散、稳定和运载主药作用。<br/>紫杉醇化学名称：5β，20-环氧-1,2α，4,7β，10β，13α-六羟基紫杉烷-11-烯-9-酮-4,10-二乙酸酯-2-苯钾酸酯-13-（2R，3S）-N-苯甲酰-3-苯基异丝氨酸酯。<br/>分子式：C47H51NO14<br/>分子量：853.91', '每瓶含紫杉醇100mg及人血白蛋白约900mg。紫杉醇是本品活性成分，人血白蛋白起分散、稳定和运载主药作用。<br/>紫杉醇化学名称：5β，20-环氧-1,2α，4,7β，10β，13α-六羟基紫杉烷-11-烯-9-酮-4,10-二乙酸酯-2-苯钾酸酯-13-（2R，3S）-N-苯甲酰-3-苯基异丝氨酸酯。<br/>分子式：C47H51NO14<br/>分子量：853.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '适应症', '适用于治疗联合化疗失败的转移性乳腺癌或辅助化疗后6个月内复发的乳腺癌。除非有临床禁忌症，既往化疗中应包括一种蒽环类抗癌药。', '适用于治疗联合化疗失败的转移性乳腺癌或辅助化疗后6个月内复发的乳腺癌。除非有临床禁忌症，既往化疗中应包括一种蒽环类抗癌药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '用法用量', '对联合化疗失败的转移性乳腺癌或辅助化疗后复发的乳腺癌患者，建议使用剂量260mg/m2，<br/>静脉滴注30分钟，每3周给药一次。<br/>肝功能异常：无须对轻度肝功能异常患者进行剂量调整。中度至重度肝功能异常的患者接受本品治疗将可能增加紫杉醇己知毒性的风险。如患者天门冬氨酸氨基转移酶(AST)l0×ULN或胆红素>5.0×ULN，则不应接受本品治疗。第一个疗程的推荐剂量参见表10在个体耐受的基础上，可在后续疗程中将重度肝功能异常患者的剂量增加到200 mg/m2应对患者进行严密监测（见[注意事项]和[药代动力学]）.<br/> <br/>a推荐剂量仅针对第一个疗程。后续疗程的剂量调整需求应参考个体耐受程度。 <br/>b在个体耐受基础上应考虑在后续疗程中提升剂量至200 mg/m2。<br/>肾功能异常：尚未对肾功能不全的患者进行使用本品的临床研究。对肾功能不全的患者，尚无充分的数据推荐用药剂量。在随机对照试验中，排除了血肌酐>2mg/dL的患者。<br/>降低剂量：治疗期间如患者出现重度中性粒细胞减少（ANC<500/mm3持续l周或1周以上）或出现重度感觉神经毒性则应将后续疗程的剂量减到220mg/m2。如再次出现上述重度中性粒细胞减少或重度感觉神经毒性则应再将随后的剂量进一步减到180mg/m2。对于出现3级感觉神经毒性的患者应暂停给药，待神经毒性恢复至≤2级后方可继续治疗，并在后续治疗时需降低剂量。<br/>药物配置和给药剂量：本品是一种细胞毒类抗癌药物，与其他有潜在毒性的紫杉醇类化<br/>合物一样，应小心处理，建议戴手套进行操作。如皮肤接触到本品（冻干粉或己溶解的悬浮液），应立即用肥皂和水彻底冲洗。局部接触后的症状可能包括刺痛、烧灼感和红肿。如粘膜接触了本品，应用流动水彻底冲洗。<br/>建议在静脉滴注过程中，对注射部位密切观察，警惕任何可能出现的血管渗漏现象。按照要求，应将滴注时间控制在30分钟，以减少与滴注相关的局部反应.（见[注意事项]）<br/>预处理：本品给药前不需给予患者抗过敏药预处理。<br/>静脉滴注前药物配制：本品在分散溶解前是一种无菌冻干块状物或粉末，为避免发生错误，在分散溶解前请仔细阅读以下药物配制指导：<br/>1．在无菌操作下，每瓶用0.9%氯化钠注射液20ml分散溶解。<br/>2．用无菌注射器将0.9%氯化钠注射液20ml沿瓶内壁缓慢注入，时间不应少于1分钟。<br/> <br/>3．请勿将0.9%氯化钠注射液直接注射到冻干块／粉上，以免形成泡沫。<br/>4．注入完成后，让药瓶静置至少5分钟，以保证冻干块／粉完全浸透。<br/>5．轻轻地摇动药瓶或缓慢地将药瓶上下倒置至少2分钟，让瓶内所有冻干块／粉完全分散溶解，避免形成泡沫。<br/>6．如产生泡沫，静止放置15分钟，直到泡沫消退。<br/>分散溶解后每毫升悬浮液含5mg紫杉醇。<br/>准确计算每位患者总给药容积：<br/>总给药容积(ml)=总剂量(mg)÷5(mg/ml)<br/>分散溶解后瓶内溶液应为乳白色、无可见颗粒的匀质液体。如能观察到颗粒物，则应再次轻轻地将药瓶上下倒置，以确保滴注前完全分散溶解，无可见颗粒物。如发现沉淀则应将药液丢弃。<br/>按计算的给药容积准确抽取所需的悬浮液注入到新的、无菌聚氯乙烯(PVC)或非PVC输液袋中进行静脉滴注。<br/>本品在配制及滴注中不必使用特殊的不含二-（2-乙基己基）邻苯二甲酸酯(DEHP)的输液装置，不建议在输液管中接装过滤器。<br/>任何经血管使用的药物，在溶液及容器可观察的条件下，使用前都应以肉眼仔细检查溶液中有无可见颗粒物和颜色改变。<br/>稳定性：本品原包装未开瓶在20℃～30℃温度范围内储存到标签上所注明的日期之前是稳定的。冰冻或冷藏都不会对产品的稳定性造成不良影响。<br/>分散溶解后瓶中悬浮液的稳定性：本品分散溶解后应立刻使用，但如有需要而未能立即使用时，将含悬浮液的药瓶放回原包装中以避免光照并放在2℃～8℃冰箱内，最长可保存8小时。<br/>分散溶解后输液袋中悬浮液的稳定性：按要求配制的悬浮液从药瓶中转移到输液袋后应立即使用。在室温(20℃ -25℃)和室内光照条件下输液袋中悬浮液可保存8小时。<br/>丢弃任何未用完的药液。', '对联合化疗失败的转移性乳腺癌或辅助化疗后复发的乳腺癌患者，建议使用剂量260mg/m2，<br/>静脉滴注30分钟，每3周给药一次。<br/>肝功能异常：无须对轻度肝功能异常患者进行剂量调整。中度至重度肝功能异常的患者接受本品治疗将可能增加紫杉醇己知毒性的风险。如患者天门冬氨酸氨基转移酶(AST)l0×ULN或胆红素>5.0×ULN，则不应接受本品治疗。第一个疗程的推荐剂量参见表10在个体耐受的基础上，可在后续疗程中将重度肝功能异常患者的剂量增加到200 mg/m2应对患者进行严密监测（见[注意事项]和[药代动力学]）.<br/> <br/>a推荐剂量仅针对第一个疗程。后续疗程的剂量调整需求应参考个体耐受程度。 <br/>b在个体耐受基础上应考虑在后续疗程中提升剂量至200 mg/m2。<br/>肾功能异常：尚未对肾功能不全的患者进行使用本品的临床研究。对肾功能不全的患者，尚无充分的数据推荐用药剂量。在随机对照试验中，排除了血肌酐>2mg/dL的患者。<br/>降低剂量：治疗期间如患者出现重度中性粒细胞减少（ANC<500/mm3持续l周或1周以上）或出现重度感觉神经毒性则应将后续疗程的剂量减到220mg/m2。如再次出现上述重度中性粒细胞减少或重度感觉神经毒性则应再将随后的剂量进一步减到180mg/m2。对于出现3级感觉神经毒性的患者应暂停给药，待神经毒性恢复至≤2级后方可继续治疗，并在后续治疗时需降低剂量。<br/>药物配置和给药剂量：本品是一种细胞毒类抗癌药物，与其他有潜在毒性的紫杉醇类化<br/>合物一样，应小心处理，建议戴手套进行操作。如皮肤接触到本品（冻干粉或己溶解的悬浮液），应立即用肥皂和水彻底冲洗。局部接触后的症状可能包括刺痛、烧灼感和红肿。如粘膜接触了本品，应用流动水彻底冲洗。<br/>建议在静脉滴注过程中，对注射部位密切观察，警惕任何可能出现的血管渗漏现象。按照要求，应将滴注时间控制在30分钟，以减少与滴注相关的局部反应.（见[注意事项]）<br/>预处理：本品给药前不需给予患者抗过敏药预处理。<br/>静脉滴注前药物配制：本品在分散溶解前是一种无菌冻干块状物或粉末，为避免发生错误，在分散溶解前请仔细阅读以下药物配制指导：<br/>1．在无菌操作下，每瓶用0.9%氯化钠注射液20ml分散溶解。<br/>2．用无菌注射器将0.9%氯化钠注射液20ml沿瓶内壁缓慢注入，时间不应少于1分钟。<br/> <br/>3．请勿将0.9%氯化钠注射液直接注射到冻干块／粉上，以免形成泡沫。<br/>4．注入完成后，让药瓶静置至少5分钟，以保证冻干块／粉完全浸透。<br/>5．轻轻地摇动药瓶或缓慢地将药瓶上下倒置至少2分钟，让瓶内所有冻干块／粉完全分散溶解，避免形成泡沫。<br/>6．如产生泡沫，静止放置15分钟，直到泡沫消退。<br/>分散溶解后每毫升悬浮液含5mg紫杉醇。<br/>准确计算每位患者总给药容积：<br/>总给药容积(ml)=总剂量(mg)÷5(mg/ml)<br/>分散溶解后瓶内溶液应为乳白色、无可见颗粒的匀质液体。如能观察到颗粒物，则应再次轻轻地将药瓶上下倒置，以确保滴注前完全分散溶解，无可见颗粒物。如发现沉淀则应将药液丢弃。<br/>按计算的给药容积准确抽取所需的悬浮液注入到新的、无菌聚氯乙烯(PVC)或非PVC输液袋中进行静脉滴注。<br/>本品在配制及滴注中不必使用特殊的不含二-（2-乙基己基）邻苯二甲酸酯(DEHP)的输液装置，不建议在输液管中接装过滤器。<br/>任何经血管使用的药物，在溶液及容器可观察的条件下，使用前都应以肉眼仔细检查溶液中有无可见颗粒物和颜色改变。<br/>稳定性：本品原包装未开瓶在20℃～30℃温度范围内储存到标签上所注明的日期之前是稳定的。冰冻或冷藏都不会对产品的稳定性造成不良影响。<br/>分散溶解后瓶中悬浮液的稳定性：本品分散溶解后应立刻使用，但如有需要而未能立即使用时，将含悬浮液的药瓶放回原包装中以避免光照并放在2℃～8℃冰箱内，最长可保存8小时。<br/>分散溶解后输液袋中悬浮液的稳定性：按要求配制的悬浮液从药瓶中转移到输液袋后应立即使用。在室温(20℃ -25℃)和室内光照条件下输液袋中悬浮液可保存8小时。<br/>丢弃任何未用完的药液。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '不良反应', '由于开展临床试验的条件差异很大，试验中所观察到的药物不良反应发生率不能与其他药物<br/>的临床试验中所见的不良反应发生率直接比较，也许无法反映实际治疗中的不良反应发生率。<br/>最常见的不良反应（≥20%）为脱发、中性粒细胞减少、感觉神经毒性、心电图异常、疲劳／乏力、肌肉痛／关节痛、AST水平升高、碱性磷酸酶水平升高、贫血、恶心、感染和腹泻。<br/>1．临床试验的安全性总结<br/>在欧美及中国转移性乳腺癌患者使用本品或紫杉醇注射液的随机对照临床试验中发生的重要不良事件见表2。<br/><br/><br/><br/>a根据最差情况分析<br/>b注射用紫杉醇（白蛋白结合型）260mg/m2／静脉30分钟给药<br/>c紫杉醇注射液175mg/m2静脉3小时给药<br/>d紫杉醇注射液组给药前使用抗过敏预处理<br/>e包括给药当日发生与治疗相关的过敏反应，如面部潮红、呼吸困难、胸痛、低血压、皮疹<br/>f至少3级的重度不良事件<br/>g在给药时出现<br/>ND:无资料<br/>全身各系统出现的不良事件：<br/>血液学：本品临床试验中报告了贫血、骨髓抑制、血小板减少、中性粒细胞减少和中性粒细胞减少伴发热。中性粒细胞减少与给药剂量相关且可恢复至正常。在转移性乳腺癌患者的随机对照临床试验中，注射用紫杉醇（白蛋白结合型）组给药剂量为260mg/m2，每3周给药一次；紫杉醇注射液组给药剂量为175mg/m2，每3周给药一次。欧美患者本品治疗后中性粒细胞计数低于500/mm3（4级）发生率为g%，紫杉醇注射液组治疗后4级中性粒细胞减少发生率为22%中国患者本品治疗后及紫杉醇注射液治疗后4级中性粒细胞减少发生率均为7%.<br/>感染：念珠菌感染、注射部位感染、口腔念珠菌感染、呼吸道感染和肺炎是最常见的感染并发症。<1%患者出现败血症和中性粒细胞减少性败血症。<br/>过敏反应：本品临床试验中曾报告过敏反应。在欧美患者进行的随机对照临床试验中，本品给药当天有患者出现1级或2级过敏反应，表现为呼吸困难(发生率1%)，皮肤潮红、低血压、胸痛和心律不齐(发生率均<1%)。在中国进行的随机对照临床试验中，3%患者在本品给药当天出现l级或2级皮肤反应，表现为皮肤瘙痒、皮疹。尚无对紫杉醇或人血白蛋白有过敏史的患者使用本品的研究资料。<br/>心血管系统：临床试验中曾报告心律失常、心动过缓、心跳骤停、充血性心力衰竭、水肿、左心室功能不全、室上性心动过速、心动过速、潮红、低血压、高血压和房室传导阻滞。在欧美转移性乳腺癌患者随机对照的临床试验中，5%患者在30分钟给药期间出现血压下降，<l%患者出现心动过缓。在中国患者中有7%患者在给药过程中出现血压下降，<1%患者出现心动过缓。这些生命指征的改变通常无症状，既不需要特殊处理，也不需要终止治疗。<br/>在欧美患者中，约3%患者出现和本品单药治疗可能相关的重度心血管不良事件，包括心肌缺血／梗死、胸痛、心脏骤停、室上性心动过速、水肿、血栓、肺血栓栓塞、肺梗塞和高血压。脑血管意外（中风）和短暂性脑缺血发作亦曾有报告。中国患者本品治疗后出现重度心血管事件者<1%。<br/>欧美患者治疗前心电图异常者常见。治疗期间的心电图异常通常无症状，与给药剂量无关，<br/>对治疗无影响。全部患者中观察到的心电图异常占60%。治疗前心电图正常的患者中，有35%在治疗期间出现心电图改变。最常报告的心电图改变为非特异性除极化异常、窦性心动过缓和窦性心动过速。在本品单药治疗转移性乳腺癌的临床试验中，发生房室传导阻滞的报告罕见。<br/>呼吸系统：临床试验中曾报告咳嗽、呼吸困难、间质性肺炎、胸腔积液、肺栓塞、肺血栓栓<br/>塞和辐射性肺炎。在欧美转移性乳腺癌患者随机对照临床试验中，报告出现呼吸困难者占12%；咳嗽者占7%、发生气胸<l%。在中国转移性乳腺癌患者的随机对照临床试验中，本品治疗后有2%患者出现咳嗽或呼吸困难。<br/>神经系统：临床试验中曾报告感觉神经病变和感觉周围神经病变。感觉神经病变的发生频率与累积给药剂量呈正相关。由于感觉神经毒性而终止治疗的病例占全部患者的3%(7/229)。在24例( 10%)出现3级外周感觉神经毒性患者中，1 4例在22天（中位数）后症状改善，其中10例患者降低剂量后继续治疗，2例退出治疗。在10例未有记录症状改善的患者中，4例因感觉神经病变而终止治疗。<br/>在中国进行的转移性乳腺癌随机对照临床试验中，注射用紫杉醇（白蛋白结合型）组有76%患者出现感觉神经毒性，其中7%(7/104)为3级。接受紫杉醇注射液的对照组患者中，有74%患者出现感觉神经毒性，6%为3级。注射用紫杉醇（白蛋白结合型）组出现3级感觉神经毒性的7例患者症状缓解时间为8-33天，其中1例患者由于感觉神经毒性退出治疗，4例患者需要降低剂量。<br/>在欧美患者及中国患者中均未发现4级感觉神经毒性。在欧美的对照试验两治疗组中，各仅有1例2级运动神经毒性报告。<br/>眼／眼睛疾患和视觉障碍：本品临床试验中报告了视力模糊、结膜炎、泪液分泌增多、角膜炎和眼／视觉干扰。在欧美患者进行的临床研究中，眼／视觉不良反应占全部患者(N=366)的13%，重度占1%，症状包括角膜炎和视力模糊，见于接受超出临床推荐剂量的患者（300mg/m2或375mg/m2的患者），通常是可逆的。<br/>在中国患者进行的本品I期临床研究中，1例接受350mg/m2剂量的患者治疗后出现一过性3级视力模糊／复视：在中国转移性乳腺癌患者随机对照临床试验中，4例(4%)患者报告出现轻度视力模糊，症状表现均为一过性，可自愈。<br/>肌肉痛／关节痛：本品临床试验中曾报告关节痛、肌肉骨骼痛和肌肉痛。通常为一过性，在给药后2～3天出现，几天后可恢复。<br/>皮肤反应：本品临床试验中曾报告脱发、泛发皮疹、指甲改变、指甲色素沉着／变色和瘙痒。在欧美及中国的随机对照临床试验中，本品治疗后有8%欧美患者及26%中国患者报告出现皮疹；6%欧美患者及21%中国患者报告出现皮肤瘙痒。皮肤症状多在开始的几个疗程用药后2～3天出现，通常在数天后能自行缓解或仅需对症处理。<br/>肝功能：本品临床试验中曾报告碱性磷酸酶升高、天冬氨酸氨基转移酶升高和胆红素升高。<br/>本品治疗组中14%的患者以及紫杉醇注射液组中10%的患者报告了3或4级的GGT水平升高。<br/>肾功能：本品临床试验中曾报告肌酐升高。本品治疗后有Il%的欧美患者出现肌酐升高(1%为重度)。<1%中国患者给药后出现轻度肌酐升高。未出现由于肾毒性而导致终止治疗、减低剂量或推迟给药。<br/>胃肠道：本品临床试验中曾报告恶心／呕吐、腹泻和口腔粘膜炎。<br/>其他临床事件：本品临床试验中还曾报告脱水、体液潴留的代谢／营养不良反应；乏力、胸痛、水肿、疲劳、注射部位反应、嗜睡、发热和全身不适的全身性不良反应。约10%欧美患者经本品治疗后出现水肿，没有重度水肿的报告。中国患者中则未见任何水肿病例的报告。<br/>2．本品及其它紫杉醇制剂的上市后安全性总结<br/>除特别说明外，以下内容均指本品批准上市后出现的不良反应。由于这些不良反应为自发性报告，其报告来源的群体数量不明，因此无法可靠地推测这些不良反应的发生率或确定与药物暴露之间的因果关系。部分情况下，接受紫杉醇注射液时所见到的重度不良事件也可能出现于接受本品治疗的患者中。<br/>血液学：本品用药后有全血细胞减少的报告。<br/>过敏反应：本品用药后有重度过敏反应的报告。尚无对紫杉醇或人血白蛋白有过敏史的患者使用本品的研究资料。<br/>心血管系统：本品用药后有充血性心力衰竭、左心室功能障碍和房室传导阻滞的报告。这些病例大部分既往使用过心脏毒性药物，如蒽环类药物，或有基础心脏病史。<br/>呼吸系统：接受本品治疗的患者有肺炎、间质性肺炎和肺栓塞的报告，接受同步放疗的患者有放射性肺炎的报告。对紫杉醇注射液安全性的持续监测过程中收到过肺纤维化的报告，并且可能会见于本品的治疗。<br/>神经系统：有报告颅神经麻痹、声带麻痹，以及自主神经病变导致的麻痹性肠梗阻。<br/>视觉障碍：文献报道紫杉醇注射液导致视觉诱发电位异常，提示药物可造成视神经持续性损伤。此异常也可能见于本品的治疗。<br/>囊样黄斑水肿：经本品以及其他紫杉烷类药物治疗的患者，由于囊样黄斑水肿(CME)导致的视力敏锐度减退的报告罕见（<1/1000例）。  CME在停止治疗后应能恢复。<br/>肝功能：紫杉醇注射液安全性持续监测过程中收到肝脏坏死和肝性脑病致死的报告，同样可能见于本品的治疗。<br/>胃肠道：本品治疗后有肠梗阻、肠穿孔、胰腺炎和缺血性结肠炎的报告。有报道表明，患者使用紫杉醇注射液单药治疗或联合化疗，即使同时辅用G-CSF，也可出现因中性粒细胞减少引起的小肠结肠炎（盲肠炎）。<br/>注射部位反应：有报告出现本品渗漏。考虑到可能出现的药液渗漏，建议在给药过程中密切观察注射部位的反应。<br/>紫杉醇注射液安全性持续监测中，曾有如静脉炎、蜂窝织炎、皮肤硬结、表皮脱落、坏死和纤维化的重度不良事件报告。注射部位反应可能在长时间滴注过程中出现，或在给药后1周至10天才延迟出现。因注射部位出现血管渗漏而更换紫杉醇注射液给药部位后，在原注射部位仍重新出现血管渗漏的情况（即“复发）也有报告。<br/>其他临床事件：有患者报告本品用药后出现皮肤反应，其中包括全身性皮疹、丘斑疹及红斑。另外，有患者报告出现光敏反应、放疗回忆现象，以及在某些曾使用过卡培他滨的患者中报<br/>告出现掌跖痛性红斑。此外也有Stevens-Johnson综合征及中毒性表皮坏死松解症的报告。<br/>此外紫杉醇注射液安全性持续监测中还有结膜炎和致泪液分泌增多的报告。<br/>3．意外接触<br/>尚未收到意外接触本品的报告。但曾有文献报道吸入紫杉醇后出现呼吸困难、胸痛、眼灼痛、咽痛和恶心。局部接触可能会出现刺痛、烧灼感和局部红肿。', '由于开展临床试验的条件差异很大，试验中所观察到的药物不良反应发生率不能与其他药物<br/>的临床试验中所见的不良反应发生率直接比较，也许无法反映实际治疗中的不良反应发生率。<br/>最常见的不良反应（≥20%）为脱发、中性粒细胞减少、感觉神经毒性、心电图异常、疲劳／乏力、肌肉痛／关节痛、AST水平升高、碱性磷酸酶水平升高、贫血、恶心、感染和腹泻。<br/>1．临床试验的安全性总结<br/>在欧美及中国转移性乳腺癌患者使用本品或紫杉醇注射液的随机对照临床试验中发生的重要不良事件见表2。<br/><br/><br/><br/>a根据最差情况分析<br/>b注射用紫杉醇（白蛋白结合型）260mg/m2／静脉30分钟给药<br/>c紫杉醇注射液175mg/m2静脉3小时给药<br/>d紫杉醇注射液组给药前使用抗过敏预处理<br/>e包括给药当日发生与治疗相关的过敏反应，如面部潮红、呼吸困难、胸痛、低血压、皮疹<br/>f至少3级的重度不良事件<br/>g在给药时出现<br/>ND:无资料<br/>全身各系统出现的不良事件：<br/>血液学：本品临床试验中报告了贫血、骨髓抑制、血小板减少、中性粒细胞减少和中性粒细胞减少伴发热。中性粒细胞减少与给药剂量相关且可恢复至正常。在转移性乳腺癌患者的随机对照临床试验中，注射用紫杉醇（白蛋白结合型）组给药剂量为260mg/m2，每3周给药一次；紫杉醇注射液组给药剂量为175mg/m2，每3周给药一次。欧美患者本品治疗后中性粒细胞计数低于500/mm3（4级）发生率为g%，紫杉醇注射液组治疗后4级中性粒细胞减少发生率为22%中国患者本品治疗后及紫杉醇注射液治疗后4级中性粒细胞减少发生率均为7%.<br/>感染：念珠菌感染、注射部位感染、口腔念珠菌感染、呼吸道感染和肺炎是最常见的感染并发症。<1%患者出现败血症和中性粒细胞减少性败血症。<br/>过敏反应：本品临床试验中曾报告过敏反应。在欧美患者进行的随机对照临床试验中，本品给药当天有患者出现1级或2级过敏反应，表现为呼吸困难(发生率1%)，皮肤潮红、低血压、胸痛和心律不齐(发生率均<1%)。在中国进行的随机对照临床试验中，3%患者在本品给药当天出现l级或2级皮肤反应，表现为皮肤瘙痒、皮疹。尚无对紫杉醇或人血白蛋白有过敏史的患者使用本品的研究资料。<br/>心血管系统：临床试验中曾报告心律失常、心动过缓、心跳骤停、充血性心力衰竭、水肿、左心室功能不全、室上性心动过速、心动过速、潮红、低血压、高血压和房室传导阻滞。在欧美转移性乳腺癌患者随机对照的临床试验中，5%患者在30分钟给药期间出现血压下降，<l%患者出现心动过缓。在中国患者中有7%患者在给药过程中出现血压下降，<1%患者出现心动过缓。这些生命指征的改变通常无症状，既不需要特殊处理，也不需要终止治疗。<br/>在欧美患者中，约3%患者出现和本品单药治疗可能相关的重度心血管不良事件，包括心肌缺血／梗死、胸痛、心脏骤停、室上性心动过速、水肿、血栓、肺血栓栓塞、肺梗塞和高血压。脑血管意外（中风）和短暂性脑缺血发作亦曾有报告。中国患者本品治疗后出现重度心血管事件者<1%。<br/>欧美患者治疗前心电图异常者常见。治疗期间的心电图异常通常无症状，与给药剂量无关，<br/>对治疗无影响。全部患者中观察到的心电图异常占60%。治疗前心电图正常的患者中，有35%在治疗期间出现心电图改变。最常报告的心电图改变为非特异性除极化异常、窦性心动过缓和窦性心动过速。在本品单药治疗转移性乳腺癌的临床试验中，发生房室传导阻滞的报告罕见。<br/>呼吸系统：临床试验中曾报告咳嗽、呼吸困难、间质性肺炎、胸腔积液、肺栓塞、肺血栓栓<br/>塞和辐射性肺炎。在欧美转移性乳腺癌患者随机对照临床试验中，报告出现呼吸困难者占12%；咳嗽者占7%、发生气胸<l%。在中国转移性乳腺癌患者的随机对照临床试验中，本品治疗后有2%患者出现咳嗽或呼吸困难。<br/>神经系统：临床试验中曾报告感觉神经病变和感觉周围神经病变。感觉神经病变的发生频率与累积给药剂量呈正相关。由于感觉神经毒性而终止治疗的病例占全部患者的3%(7/229)。在24例( 10%)出现3级外周感觉神经毒性患者中，1 4例在22天（中位数）后症状改善，其中10例患者降低剂量后继续治疗，2例退出治疗。在10例未有记录症状改善的患者中，4例因感觉神经病变而终止治疗。<br/>在中国进行的转移性乳腺癌随机对照临床试验中，注射用紫杉醇（白蛋白结合型）组有76%患者出现感觉神经毒性，其中7%(7/104)为3级。接受紫杉醇注射液的对照组患者中，有74%患者出现感觉神经毒性，6%为3级。注射用紫杉醇（白蛋白结合型）组出现3级感觉神经毒性的7例患者症状缓解时间为8-33天，其中1例患者由于感觉神经毒性退出治疗，4例患者需要降低剂量。<br/>在欧美患者及中国患者中均未发现4级感觉神经毒性。在欧美的对照试验两治疗组中，各仅有1例2级运动神经毒性报告。<br/>眼／眼睛疾患和视觉障碍：本品临床试验中报告了视力模糊、结膜炎、泪液分泌增多、角膜炎和眼／视觉干扰。在欧美患者进行的临床研究中，眼／视觉不良反应占全部患者(N=366)的13%，重度占1%，症状包括角膜炎和视力模糊，见于接受超出临床推荐剂量的患者（300mg/m2或375mg/m2的患者），通常是可逆的。<br/>在中国患者进行的本品I期临床研究中，1例接受350mg/m2剂量的患者治疗后出现一过性3级视力模糊／复视：在中国转移性乳腺癌患者随机对照临床试验中，4例(4%)患者报告出现轻度视力模糊，症状表现均为一过性，可自愈。<br/>肌肉痛／关节痛：本品临床试验中曾报告关节痛、肌肉骨骼痛和肌肉痛。通常为一过性，在给药后2～3天出现，几天后可恢复。<br/>皮肤反应：本品临床试验中曾报告脱发、泛发皮疹、指甲改变、指甲色素沉着／变色和瘙痒。在欧美及中国的随机对照临床试验中，本品治疗后有8%欧美患者及26%中国患者报告出现皮疹；6%欧美患者及21%中国患者报告出现皮肤瘙痒。皮肤症状多在开始的几个疗程用药后2～3天出现，通常在数天后能自行缓解或仅需对症处理。<br/>肝功能：本品临床试验中曾报告碱性磷酸酶升高、天冬氨酸氨基转移酶升高和胆红素升高。<br/>本品治疗组中14%的患者以及紫杉醇注射液组中10%的患者报告了3或4级的GGT水平升高。<br/>肾功能：本品临床试验中曾报告肌酐升高。本品治疗后有Il%的欧美患者出现肌酐升高(1%为重度)。<1%中国患者给药后出现轻度肌酐升高。未出现由于肾毒性而导致终止治疗、减低剂量或推迟给药。<br/>胃肠道：本品临床试验中曾报告恶心／呕吐、腹泻和口腔粘膜炎。<br/>其他临床事件：本品临床试验中还曾报告脱水、体液潴留的代谢／营养不良反应；乏力、胸痛、水肿、疲劳、注射部位反应、嗜睡、发热和全身不适的全身性不良反应。约10%欧美患者经本品治疗后出现水肿，没有重度水肿的报告。中国患者中则未见任何水肿病例的报告。<br/>2．本品及其它紫杉醇制剂的上市后安全性总结<br/>除特别说明外，以下内容均指本品批准上市后出现的不良反应。由于这些不良反应为自发性报告，其报告来源的群体数量不明，因此无法可靠地推测这些不良反应的发生率或确定与药物暴露之间的因果关系。部分情况下，接受紫杉醇注射液时所见到的重度不良事件也可能出现于接受本品治疗的患者中。<br/>血液学：本品用药后有全血细胞减少的报告。<br/>过敏反应：本品用药后有重度过敏反应的报告。尚无对紫杉醇或人血白蛋白有过敏史的患者使用本品的研究资料。<br/>心血管系统：本品用药后有充血性心力衰竭、左心室功能障碍和房室传导阻滞的报告。这些病例大部分既往使用过心脏毒性药物，如蒽环类药物，或有基础心脏病史。<br/>呼吸系统：接受本品治疗的患者有肺炎、间质性肺炎和肺栓塞的报告，接受同步放疗的患者有放射性肺炎的报告。对紫杉醇注射液安全性的持续监测过程中收到过肺纤维化的报告，并且可能会见于本品的治疗。<br/>神经系统：有报告颅神经麻痹、声带麻痹，以及自主神经病变导致的麻痹性肠梗阻。<br/>视觉障碍：文献报道紫杉醇注射液导致视觉诱发电位异常，提示药物可造成视神经持续性损伤。此异常也可能见于本品的治疗。<br/>囊样黄斑水肿：经本品以及其他紫杉烷类药物治疗的患者，由于囊样黄斑水肿(CME)导致的视力敏锐度减退的报告罕见（<1/1000例）。  CME在停止治疗后应能恢复。<br/>肝功能：紫杉醇注射液安全性持续监测过程中收到肝脏坏死和肝性脑病致死的报告，同样可能见于本品的治疗。<br/>胃肠道：本品治疗后有肠梗阻、肠穿孔、胰腺炎和缺血性结肠炎的报告。有报道表明，患者使用紫杉醇注射液单药治疗或联合化疗，即使同时辅用G-CSF，也可出现因中性粒细胞减少引起的小肠结肠炎（盲肠炎）。<br/>注射部位反应：有报告出现本品渗漏。考虑到可能出现的药液渗漏，建议在给药过程中密切观察注射部位的反应。<br/>紫杉醇注射液安全性持续监测中，曾有如静脉炎、蜂窝织炎、皮肤硬结、表皮脱落、坏死和纤维化的重度不良事件报告。注射部位反应可能在长时间滴注过程中出现，或在给药后1周至10天才延迟出现。因注射部位出现血管渗漏而更换紫杉醇注射液给药部位后，在原注射部位仍重新出现血管渗漏的情况（即“复发）也有报告。<br/>其他临床事件：有患者报告本品用药后出现皮肤反应，其中包括全身性皮疹、丘斑疹及红斑。另外，有患者报告出现光敏反应、放疗回忆现象，以及在某些曾使用过卡培他滨的患者中报<br/>告出现掌跖痛性红斑。此外也有Stevens-Johnson综合征及中毒性表皮坏死松解症的报告。<br/>此外紫杉醇注射液安全性持续监测中还有结膜炎和致泪液分泌增多的报告。<br/>3．意外接触<br/>尚未收到意外接触本品的报告。但曾有文献报道吸入紫杉醇后出现呼吸困难、胸痛、眼灼痛、咽痛和恶心。局部接触可能会出现刺痛、烧灼感和局部红肿。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '禁忌', '治疗前如患者外周血中性粒细胞数低于1500/mm3，不应给予本药治疗。<br/>对紫杉醇或人血白蛋白过敏的患者，禁用本品。', '治疗前如患者外周血中性粒细胞数低于1500/mm3，不应给予本药治疗。<br/>对紫杉醇或人血白蛋白过敏的患者，禁用本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '配伍禁忌', '未进行本品的药物相互作用研究。<br/>紫杉醇是由细胞色素CYP2C8和CYP3A4代谢。由于未进行本品的药物相互作用研究，当本品与已知的细胞色素CYP2C8和CYP3A4抑制剂（如酮康唑和其他咪唑类抗真菌药物、红霉素、氟西汀、吉非贝齐、西咪替丁、利托那韦、沙奎那韦、茚地那韦和奈非那韦）或诱导剂（如利福平、卡马西平、苯妥英、依法韦仑、奈韦拉平）联合使用时应提高警惕（见[药代动力学]）。', '未进行本品的药物相互作用研究。<br/>紫杉醇是由细胞色素CYP2C8和CYP3A4代谢。由于未进行本品的药物相互作用研究，当本品与已知的细胞色素CYP2C8和CYP3A4抑制剂（如酮康唑和其他咪唑类抗真菌药物、红霉素、氟西汀、吉非贝齐、西咪替丁、利托那韦、沙奎那韦、茚地那韦和奈非那韦）或诱导剂（如利福平、卡马西平、苯妥英、依法韦仑、奈韦拉平）联合使用时应提高警惕（见[药代动力学]）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '注意事项', '血液学：骨髓抑制（主要是中性粒细胞减少）是剂量依赖性和剂量限制毒性。治疗前如患者的外周血中性粒细胞数低于1500/mm3，不应给药。为监测患者在给药期间可能出现的骨髓毒性，应定期进行外周血细胞计数检查。在患者中性粒细胞数恢复至>1500mm3且血小板数>100，000/mm3时，可继续给药。治疗期间如出现重度的中性粒细胞减少（低于500mm3达7日或更长时间），应在后续治疗时降低给药剂量（见[用法用量]）。<br/>神经系统：使用本品后可出现周围神经毒性。一般1级或2级周围神经毒性不需调整剂量，出现3级周围神经毒性需要停止治疗，直到恢复至2级或小于2级，并在后续治疗中需降低用药剂量（见[用法用量]）。<br/>肝功能异常：由于紫杉醇的暴露量和毒性可因肝功能异常而增加，对肝功能异常的患者进行本品治疗时应谨慎。（见[用法用量][注意事项]和[药代动力学]）。<br/>重度超敏反应：发生重度的超敏反应罕见，包括非常罕见的致死性过敏反应事件。如果患者接受本品治疗曾发生重度超敏反应，则不应再次使用本品。 <br/>男性患者用药：男性患者如接受本品治疗，建议其在治疗期间采取避孕措施。<br/>人血白蛋白：本品含有源自人血的血清白蛋白，但由于对献血者的严格筛选和生产过程中的严格质量控制，通过本品治疗而感染病毒性疾病的风险极低，感染克-雅综合征(CJD)的理论风险也极低。至今为止未见有感染病毒或克雅病的病例报告。）<br/>对驾驶和机器操作能力的影响：疲劳、嗜睡和不适等不良事件可能会对驾驶和机器操作造成影响。', '血液学：骨髓抑制（主要是中性粒细胞减少）是剂量依赖性和剂量限制毒性。治疗前如患者的外周血中性粒细胞数低于1500/mm3，不应给药。为监测患者在给药期间可能出现的骨髓毒性，应定期进行外周血细胞计数检查。在患者中性粒细胞数恢复至>1500mm3且血小板数>100，000/mm3时，可继续给药。治疗期间如出现重度的中性粒细胞减少（低于500mm3达7日或更长时间），应在后续治疗时降低给药剂量（见[用法用量]）。<br/>神经系统：使用本品后可出现周围神经毒性。一般1级或2级周围神经毒性不需调整剂量，出现3级周围神经毒性需要停止治疗，直到恢复至2级或小于2级，并在后续治疗中需降低用药剂量（见[用法用量]）。<br/>肝功能异常：由于紫杉醇的暴露量和毒性可因肝功能异常而增加，对肝功能异常的患者进行本品治疗时应谨慎。（见[用法用量][注意事项]和[药代动力学]）。<br/>重度超敏反应：发生重度的超敏反应罕见，包括非常罕见的致死性过敏反应事件。如果患者接受本品治疗曾发生重度超敏反应，则不应再次使用本品。 <br/>男性患者用药：男性患者如接受本品治疗，建议其在治疗期间采取避孕措施。<br/>人血白蛋白：本品含有源自人血的血清白蛋白，但由于对献血者的严格筛选和生产过程中的严格质量控制，通过本品治疗而感染病毒性疾病的风险极低，感染克-雅综合征(CJD)的理论风险也极低。至今为止未见有感染病毒或克雅病的病例报告。）<br/>对驾驶和机器操作能力的影响：疲劳、嗜睡和不适等不良事件可能会对驾驶和机器操作造成影响。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '警示语', '注射用紫杉醇（白蛋白结合型）应该在有化疗经验的医生指导下使用。只有具备完善的诊断及治疗设施的条件下，治疗中所发生的并发症才能得到妥善的处理。<br/>治疗前如患者外周血中性粒细胞数低于1500/mm<sup>3，则不应给药。重度中性粒细胞减少会导致感染，为了能监测患者可能出现的骨髓抑制（主要是中性粒细胞减少），建议对接受本品治疗的所有患者定期进行外周血细胞计数检查。<br/>注：注射用紫杉醇（白蛋白结合型）的药效特性与其它配方紫杉醇制剂不同，请勿将本品与其他配方紫杉醇制剂互相替换或混合使用。', '注射用紫杉醇（白蛋白结合型）应该在有化疗经验的医生指导下使用。只有具备完善的诊断及治疗设施的条件下，治疗中所发生的并发症才能得到妥善的处理。<br/>治疗前如患者外周血中性粒细胞数低于1500/mm<sup>3，则不应给药。重度中性粒细胞减少会导致感染，为了能监测患者可能出现的骨髓抑制（主要是中性粒细胞减少），建议对接受本品治疗的所有患者定期进行外周血细胞计数检查。<br/>注：注射用紫杉醇（白蛋白结合型）的药效特性与其它配方紫杉醇制剂不同，请勿将本品与其他配方紫杉醇制剂互相替换或混合使用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '妊娠及哺乳期妇女用药', '孕妇用药：妊娠期用药对胎儿危险属D类。未在孕妇中进行足够和充分的I临床研究。<br/>孕妇使用本品可对胎儿造成严重损害。如孕妇使用本品或患者在用药期间怀孕，应权衡对胎儿可能造成的潜在危险。育龄妇女如接受本品治疗，应建议患者避免怀孕。<br/>在一组对大鼠生殖发育毒性研究中显示，雌鼠在受孕第7～17天接受本品6mg/m2（相当于人用最大推荐剂量的2%），出现胚胎一胎仔毒性，包括宫内死亡，胚胎吸收增加（最高至5倍），雌鼠的产仔数量／存活胎仔减少，胎仔体重减轻、畸形或变异。胎仔畸形包括软组织和骨骼异常，如眼球突出、视网膜褶皱、眼裂小和脑室扩张。在接受本品3mg/m2（相当于人用最大推荐剂量的1%），的孕鼠中，也观察到胎仔软组织和骨骼异常。<br/>哺乳期妇女：尚不清楚紫杉醇是否分泌到人乳。紫杉醇和／或其代谢产物可分泌到大鼠乳汁中。由于许多药物可分泌到人乳，有导致婴儿发生严重不良反应的潜在危险，因此接受本品治疗的女性应选择停止哺乳或停用药物。', '孕妇用药：妊娠期用药对胎儿危险属D类。未在孕妇中进行足够和充分的I临床研究。<br/>孕妇使用本品可对胎儿造成严重损害。如孕妇使用本品或患者在用药期间怀孕，应权衡对胎儿可能造成的潜在危险。育龄妇女如接受本品治疗，应建议患者避免怀孕。<br/>在一组对大鼠生殖发育毒性研究中显示，雌鼠在受孕第7～17天接受本品6mg/m2（相当于人用最大推荐剂量的2%），出现胚胎一胎仔毒性，包括宫内死亡，胚胎吸收增加（最高至5倍），雌鼠的产仔数量／存活胎仔减少，胎仔体重减轻、畸形或变异。胎仔畸形包括软组织和骨骼异常，如眼球突出、视网膜褶皱、眼裂小和脑室扩张。在接受本品3mg/m2（相当于人用最大推荐剂量的1%），的孕鼠中，也观察到胎仔软组织和骨骼异常。<br/>哺乳期妇女：尚不清楚紫杉醇是否分泌到人乳。紫杉醇和／或其代谢产物可分泌到大鼠乳汁中。由于许多药物可分泌到人乳，有导致婴儿发生严重不良反应的潜在危险，因此接受本品治疗的女性应选择停止哺乳或停用药物。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '儿童用药', '尚无儿童患者使用本品的安全性和疗效资料。', '尚无儿童患者使用本品的安全性和疗效资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '老年人用药', '在欧美的多中心随机对照I临床研究，注射用紫杉醇（白蛋白结合型）组229例患者中大于65岁的患者占13%，大于75岁的患者<2%;在中国进行的多中心随机对照临床研究，注射用紫杉醇（白蛋白结合型）组104例患者中大于65岁的患者占7%。接受本药治疗的老年患者，发生毒性反应的频率并无增加。', '在欧美的多中心随机对照I临床研究，注射用紫杉醇（白蛋白结合型）组229例患者中大于65岁的患者占13%，大于75岁的患者<2%;在中国进行的多中心随机对照临床研究，注射用紫杉醇（白蛋白结合型）组104例患者中大于65岁的患者占7%。接受本药治疗的老年患者，发生毒性反应的频率并无增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '主要成份', '龙胆、金钱草、虎杖、猪胆膏（以醇溶性浸出物计）。', '龙胆、金钱草、虎杖、猪胆膏（以醇溶性浸出物计）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '适应症', '利胆消炎。用于急性、慢性胆囊炎，胆石症，以及胆道感染。', '利胆消炎。用于急性、慢性胆囊炎，胆石症，以及胆道感染。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '用法用量', '口服，一次5片，一日2～3次。', '口服，一次5片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '主要成份', '柴胡、当归、白芍、白术、茯苓、甘草、牡丹皮、栀子。', '柴胡、当归、白芍、白术、茯苓、甘草、牡丹皮、栀子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '适应症', '疏肝健脾，解郁清热，养血调经。用于肝郁脾弱，血虚发热，两胁作痛，头晕目眩，月经不调等症。', '疏肝健脾，解郁清热，养血调经。用于肝郁脾弱，血虚发热，两胁作痛，头晕目眩，月经不调等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '用法用量', '口服。一次3~4粒，一日2次。', '口服。一次3~4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '注意事项', '孕妇慎用。', '孕妇慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '主要成份', '本品为复方制剂，日片（氨酚伪麻美芬片Ⅲ）：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬10毫克。夜片（氨麻美敏片Ⅲ）：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬10毫克，马来酸氯苯那敏2毫克。辅料为：日片与夜片的辅料均为预胶化淀粉、微晶纤维素、淀粉浆、硬脂酸镁、胃溶型包衣粉。', '本品为复方制剂，日片（氨酚伪麻美芬片Ⅲ）：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬10毫克。夜片（氨麻美敏片Ⅲ）：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬10毫克，马来酸氯苯那敏2毫克。辅料为：日片与夜片的辅料均为预胶化淀粉、微晶纤维素、淀粉浆、硬脂酸镁、胃溶型包衣粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '用法用量', '日片（氨酚伪麻美芬片Ⅲ）：口服，成人和12岁以上儿童，一次1-2片，白天每6小时服1次，一日2次。夜片（氨麻美敏片Ⅲ）：口服，成人和12岁以上的儿童，夜晚或临睡前服1-2片。', '日片（氨酚伪麻美芬片Ⅲ）：口服，成人和12岁以上儿童，一次1-2片，白天每6小时服1次，一日2次。夜片（氨麻美敏片Ⅲ）：口服，成人和12岁以上的儿童，夜晚或临睡前服1-2片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲不振和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲不振和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '配伍禁忌', '1.本品如与其他解热镇痛药同用，有增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类并用。<br/>3.正在服用或2周内服用过单胺氧化酶抑制剂（如苯乙肼、异唑肼、异丙肼、优降宁、呋喃唑酮、灰黄霉素、异烟肼等）的患者禁用本品。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.本品如与其他解热镇痛药同用，有增加肾毒性的危险。<br/>2.本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类并用。<br/>3.正在服用或2周内服用过单胺氧化酶抑制剂（如苯乙肼、异唑肼、异丙肼、优降宁、呋喃唑酮、灰黄霉素、异烟肼等）的患者禁用本品。<br/>4.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '注意事项', '1. 服用本品每日总剂量不得超过8片，给药间隔不得少于6小时。<br/>2. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 不能同时服用与本品成份相似的其他抗感冒药。<br/>5. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>6. 夜用片服用后，不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7. 孕妇及哺乳期妇女慎用。<br/>8. 肝、肾功能不全者慎用。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 儿童必须在成人监护下使用。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14. 运动员慎用。', '1. 服用本品每日总剂量不得超过8片，给药间隔不得少于6小时。<br/>2. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>3. 服用本品期间不得饮酒或含有酒精的饮料。<br/>4. 不能同时服用与本品成份相似的其他抗感冒药。<br/>5. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>6. 夜用片服用后，不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>7. 孕妇及哺乳期妇女慎用。<br/>8. 肝、肾功能不全者慎用。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 请将本品放在儿童不能接触的地方。<br/>12. 儿童必须在成人监护下使用。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。<br/>14. 运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '药理作用', '本品中对乙酰氨基酚能抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽黏膜充血，减轻鼻塞，流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；马来酸氯苯那敏为抗组胺药，能进一步减轻鼻塞、流涕、打喷嚏等症状，并有镇静安眠作用。', '本品中对乙酰氨基酚能抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱能收缩上呼吸道毛细血管，消除鼻咽黏膜充血，减轻鼻塞，流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；马来酸氯苯那敏为抗组胺药，能进一步减轻鼻塞、流涕、打喷嚏等症状，并有镇静安眠作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '主要成份', '本品主要成份为福辛普利钠，其化学名称为:反式-4-环己基-1-[[[2-甲基-1-(1-氧代丙氧基)丙氧基](4-苯基丁基)氧膦基]乙酰基]-L一脯氨酸的钠盐。<br/>化学结构式:<br/>分子式:C30H45NNaO7P<br/>分子量:585.65', '本品主要成份为福辛普利钠，其化学名称为:反式-4-环己基-1-[[[2-甲基-1-(1-氧代丙氧基)丙氧基](4-苯基丁基)氧膦基]乙酰基]-L一脯氨酸的钠盐。<br/>化学结构式:<br/>分子式:C30H45NNaO7P<br/>分子量:585.65', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '适应症', '适用于治疗高血压和心力衰竭。治疗高血压时，可单独使用作为初始治疗药物，或与其它抗高血压药物联合使用。治疗心力衰竭时，可与利尿剂合用。', '适用于治疗高血压和心力衰竭。治疗高血压时，可单独使用作为初始治疗药物，或与其它抗高血压药物联合使用。治疗心力衰竭时，可与利尿剂合用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '用法用量', '口服，成人和大于12岁的儿童的用法与用量如下：<br/>1.不用利尿剂治疗的高血压病人：剂量范围为每日10-40mg，单次服药，与进餐无关，病人服用正常初始剂量为10mg，每日一次。约四周后，根据血压的反应适当调整剂量。剂量超过每日40mg，不增强降压作用。如单独使用不能完全控制血压，可加服利尿剂。<br/>2.同时服用利尿剂治疗的高血压病人：在开始用本品治疗前，利尿剂最好停服几天以减少血压过份下降的危险。如果经约4周的观察期后，血压不能被充分控制，可以恢复用利尿剂治疗。另一种选择是，如果不能停服利尿剂，则在给予本品初始剂量10mg时，应严密观察几个小时，直至血压稳定为止。用利尿剂治疗的高血压病人，尽管服用本品后血压显著降低，但在4小时-24小时之间能维持平均脑血流量。<br/>3.心力衰竭：推荐的初始剂量为10mg，每日一次，并作严密的医学监护。如果病人能很好耐受，则逐渐增量至40mg，每日一次。即使在初始剂量后出现低血压，也应继续谨慎地增加剂量，并有效地处理低血压症状，本品应与利尿剂合用。<br/>4.心力衰竭的高危病人：以下病人应在医院内开始治疗：严重心功能不全的病人(NYHAIV级)；对首剂低血压有特殊危险的病人，如：接受多种或高剂量利尿剂的病人(如>80mg速尿)，血容量减少、血钠过少(血钠<130meq/l)，已有低血压(收缩压<90mmhg)的病人，以及惠不稳定性。功能不全和接受高剂量血管扩张剂治疗的病人。<br/>5.老年人及肝或肾功能减退的病人不需降低剂量。', '口服，成人和大于12岁的儿童的用法与用量如下：<br/>1.不用利尿剂治疗的高血压病人：剂量范围为每日10-40mg，单次服药，与进餐无关，病人服用正常初始剂量为10mg，每日一次。约四周后，根据血压的反应适当调整剂量。剂量超过每日40mg，不增强降压作用。如单独使用不能完全控制血压，可加服利尿剂。<br/>2.同时服用利尿剂治疗的高血压病人：在开始用本品治疗前，利尿剂最好停服几天以减少血压过份下降的危险。如果经约4周的观察期后，血压不能被充分控制，可以恢复用利尿剂治疗。另一种选择是，如果不能停服利尿剂，则在给予本品初始剂量10mg时，应严密观察几个小时，直至血压稳定为止。用利尿剂治疗的高血压病人，尽管服用本品后血压显著降低，但在4小时-24小时之间能维持平均脑血流量。<br/>3.心力衰竭：推荐的初始剂量为10mg，每日一次，并作严密的医学监护。如果病人能很好耐受，则逐渐增量至40mg，每日一次。即使在初始剂量后出现低血压，也应继续谨慎地增加剂量，并有效地处理低血压症状，本品应与利尿剂合用。<br/>4.心力衰竭的高危病人：以下病人应在医院内开始治疗：严重心功能不全的病人(NYHAIV级)；对首剂低血压有特殊危险的病人，如：接受多种或高剂量利尿剂的病人(如>80mg速尿)，血容量减少、血钠过少(血钠<130meq/l)，已有低血压(收缩压<90mmhg)的病人，以及惠不稳定性。功能不全和接受高剂量血管扩张剂治疗的病人。<br/>5.老年人及肝或肾功能减退的病人不需降低剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '不良反应', '本品最常见的副作用是头晕、咳嗽、上呼吸道症状、恶心或呕吐、腹泻和腹痛、心悸或胸痛、皮疹或瘙痒、骨骼肌疼痛或感觉异常、疲劳和味觉障碍。<br/>在治疗心力衰竭的试验中，与其他ACE抑制剂相同，可引起低血压，包括直立性低血压。<br/>偶有报道用ACE抑制剂治疗的病人发生胰腺炎，在某些病例已被证明是致命的。<br/>副作用冬生率和类型在青轻病人和老年病人之间无区别。<br/>实验室检查显示有轻度暂时性的血红蛋白和红细胞值减少，偶见血尿素氮轻度升高。', '本品最常见的副作用是头晕、咳嗽、上呼吸道症状、恶心或呕吐、腹泻和腹痛、心悸或胸痛、皮疹或瘙痒、骨骼肌疼痛或感觉异常、疲劳和味觉障碍。<br/>在治疗心力衰竭的试验中，与其他ACE抑制剂相同，可引起低血压，包括直立性低血压。<br/>偶有报道用ACE抑制剂治疗的病人发生胰腺炎，在某些病例已被证明是致命的。<br/>副作用冬生率和类型在青轻病人和老年病人之间无区别。<br/>实验室检查显示有轻度暂时性的血红蛋白和红细胞值减少，偶见血尿素氮轻度升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '药物过量', '对过量服用的患者：应监测血压，如发生低血压，则选择血容量扩张剂予以治疗。本品不能通过透析从体内排除。', '对过量服用的患者：应监测血压，如发生低血压，则选择血容量扩张剂予以治疗。本品不能通过透析从体内排除。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '禁忌', '对本品或其它血管紧张素转换酶抑制剂过敏者、妊娠期及哺乳期妇女禁用。', '对本品或其它血管紧张素转换酶抑制剂过敏者、妊娠期及哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '配伍禁忌', '1.补钾药和保钾利尿药：本品能减少由噻嗪类利尿药诱发的血钾减少，保钾利尿药或补钾药可增加高钾血症的危险。因此如果同时应用这类药物应该谨慎，需要经常监测病人的血清钾。<br/>2.抗酸药：抗酸药可能影响本品的吸收，本品和抗酸药必须分开服用，至少相隔2小时。<br/>3.非甾体抗炎药：非甾体抗炎药可能影响抗高血压作用，但同时应用本品和非甾体抗炎药(包括阿斯匹林)不增加，临床明显的不良反应。<br/>4.锂：与锂同时治疗可能增加血清锂的浓度。<br/>5.其他抗高血压药：与其他抗高血压药，例如β-受体阻滞剂、甲基多巴、钙离子拮抗剂和利尿药合并使用可以增加抗高血压药效。', '1.补钾药和保钾利尿药：本品能减少由噻嗪类利尿药诱发的血钾减少，保钾利尿药或补钾药可增加高钾血症的危险。因此如果同时应用这类药物应该谨慎，需要经常监测病人的血清钾。<br/>2.抗酸药：抗酸药可能影响本品的吸收，本品和抗酸药必须分开服用，至少相隔2小时。<br/>3.非甾体抗炎药：非甾体抗炎药可能影响抗高血压作用，但同时应用本品和非甾体抗炎药(包括阿斯匹林)不增加，临床明显的不良反应。<br/>4.锂：与锂同时治疗可能增加血清锂的浓度。<br/>5.其他抗高血压药：与其他抗高血压药，例如β-受体阻滞剂、甲基多巴、钙离子拮抗剂和利尿药合并使用可以增加抗高血压药效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '注意事项', '1.低血压：与所有的ACE抑制剂相同，可能观察到低血压反应。如果发生低血压。一般在首次剂量时发生，对大多数病例，病人躺下后症状即可减轻，一旦病人血压稳定，暂时的低血压偶发事件不作为继续治疗的禁忌症。与其他ACE抑制剂相同。有血压过分下降危险的病人，有时伴肾功能不全，包括充血性心力衰竭、肾血管性高血压、肾透析以及任何病因引起的水分和(或)盐耗竭的病人。对于存在以上任何一种危险因素的病人，在给予本晶治疗前必须谨慎地停止或减少利尿药的剂量，或者采取其他措施以保证有充足的体液。这些高危病人的治疗，开始时应该在严密的医疗监护下进行，进行密切的随访，特别在恢复使用和增加利尿药或本品的剂量更应如此。<br/>2.肾功能损伤：已患充血性心力衰竭、肾血管性高血压(特别是肾动脉狭窄)和任何原因引起的水或盐耗竭的病人用ACE抑带十剂治疗时。有增加发生肾功能障碍指征的危险，包括血尿素氮升高、血清肌酐和钾升高、蛋白尿、尿容量改变(包括尿过少，无尿)和尿分析结果异常。此时，利尿药和(或)本品的剂量应减少或停止使用。<br/>3.类过敏症样反应：近来临床观察显示接受AcE抑制剂治疗的病人在用高流量透析膜(如AN6g)进行血液透析时有较高的类过敏反应发生率。因此，应该避免这类联合治疗。在里堕酸零龄嘤收分塞LDL时，也观察到类似的反应。据记录在脱敏治疗中(膜翅目毒素)，与其它ACE抑制剂一样也有少数类过敏症样反应的例子。<br/>4.特异反应：已观蹇到用AcE抑制剂治疗的病人会出现血管性水肿，包括肢体，脸．唇、粘膜、舌、声门或喉。如治疗中出现这样的症状，应停止治疗。<br/>5.肝功能：据报道用ACE抑制剂治疗时，有极少数潜在的胆汁性黄疸和肝细胞损害的致死病例。出现黄疸或肝酶明显升高的病人应该停止用ACE抑制剂治疗。<br/>6.高钾血症：当用ACE抑制剂治疗时，对肾功能不全、糖尿病病人和合并应用保钾利尿药、补钾剂和(或)含钾盐制剂的病人均有发展为高钾血症的危险。<br/>7.中性粒细胞减少症：偶有报道ACE抑制剂可引起粒细胞减少和骨髓抑制，常见于肾功能不全的病人，特别当病人患有胶原性血管疾病如系统性红斑狼疮或硬皮病。对这类病人应该监测白细胞数。<br/>8.手术/麻醉：ACE抑制剂可能增强麻醉药和镇痛药的降血压作用。进行手术，麻醉同时接受ACE抑制剂治疗的病人如发生低血压，一般可以用静脉补液予以纠正。<br/>9.治疗前肾功能的检测：对高血压病人的评价应包括开始治疗前及治疗中对肾功能的检测。<br/>10.若内包装开封或破损，请勿使用。', '1.低血压：与所有的ACE抑制剂相同，可能观察到低血压反应。如果发生低血压。一般在首次剂量时发生，对大多数病例，病人躺下后症状即可减轻，一旦病人血压稳定，暂时的低血压偶发事件不作为继续治疗的禁忌症。与其他ACE抑制剂相同。有血压过分下降危险的病人，有时伴肾功能不全，包括充血性心力衰竭、肾血管性高血压、肾透析以及任何病因引起的水分和(或)盐耗竭的病人。对于存在以上任何一种危险因素的病人，在给予本晶治疗前必须谨慎地停止或减少利尿药的剂量，或者采取其他措施以保证有充足的体液。这些高危病人的治疗，开始时应该在严密的医疗监护下进行，进行密切的随访，特别在恢复使用和增加利尿药或本品的剂量更应如此。<br/>2.肾功能损伤：已患充血性心力衰竭、肾血管性高血压(特别是肾动脉狭窄)和任何原因引起的水或盐耗竭的病人用ACE抑带十剂治疗时。有增加发生肾功能障碍指征的危险，包括血尿素氮升高、血清肌酐和钾升高、蛋白尿、尿容量改变(包括尿过少，无尿)和尿分析结果异常。此时，利尿药和(或)本品的剂量应减少或停止使用。<br/>3.类过敏症样反应：近来临床观察显示接受AcE抑制剂治疗的病人在用高流量透析膜(如AN6g)进行血液透析时有较高的类过敏反应发生率。因此，应该避免这类联合治疗。在里堕酸零龄嘤收分塞LDL时，也观察到类似的反应。据记录在脱敏治疗中(膜翅目毒素)，与其它ACE抑制剂一样也有少数类过敏症样反应的例子。<br/>4.特异反应：已观蹇到用AcE抑制剂治疗的病人会出现血管性水肿，包括肢体，脸．唇、粘膜、舌、声门或喉。如治疗中出现这样的症状，应停止治疗。<br/>5.肝功能：据报道用ACE抑制剂治疗时，有极少数潜在的胆汁性黄疸和肝细胞损害的致死病例。出现黄疸或肝酶明显升高的病人应该停止用ACE抑制剂治疗。<br/>6.高钾血症：当用ACE抑制剂治疗时，对肾功能不全、糖尿病病人和合并应用保钾利尿药、补钾剂和(或)含钾盐制剂的病人均有发展为高钾血症的危险。<br/>7.中性粒细胞减少症：偶有报道ACE抑制剂可引起粒细胞减少和骨髓抑制，常见于肾功能不全的病人，特别当病人患有胶原性血管疾病如系统性红斑狼疮或硬皮病。对这类病人应该监测白细胞数。<br/>8.手术/麻醉：ACE抑制剂可能增强麻醉药和镇痛药的降血压作用。进行手术，麻醉同时接受ACE抑制剂治疗的病人如发生低血压，一般可以用静脉补液予以纠正。<br/>9.治疗前肾功能的检测：对高血压病人的评价应包括开始治疗前及治疗中对肾功能的检测。<br/>10.若内包装开封或破损，请勿使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '妊娠及哺乳期妇女用药', '禁用。', '禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '儿童用药', '现未进行该项实验且无可靠参考文献，故暂不推荐用于儿童患者。', '现未进行该项实验且无可靠参考文献，故暂不推荐用于儿童患者。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '老年人用药', '老年患者不需降低剂量。', '老年患者不需降低剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '药理作用', '本品为抗高血压药，系血管紧张素转换酶抑制药。在体内转变成具有药理活性的福辛普利拉，后者能抑制血管紧张素转换酶，降低血管紧张素Il和醛固酮的浓度，使外周血管扩张，血管阻力降低，而产生降压效应。<br/>毒理尚无可靠参考文献。', '本品为抗高血压药，系血管紧张素转换酶抑制药。在体内转变成具有药理活性的福辛普利拉，后者能抑制血管紧张素转换酶，降低血管紧张素Il和醛固酮的浓度，使外周血管扩张，血管阻力降低，而产生降压效应。<br/>毒理尚无可靠参考文献。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '药代动力学', '本品绝对吸收率为平均口服剂量的36％，吸收不受食物影响，在胃肠粘膜和肝脏迅速并完全水解成具有活性的福辛普利拉。达峰浓度(Cmax)的时间与剂量无关，约在3小时达峰，与血管紧张素Ⅰ升压反应的最大抑制作用相一致，给药后3至6小时抑制作用迭高峰。肝肾功能正常的高血压病人接受重复剂量本品，福辛普利拉的有效累积半衰期平均为11.5小时。心力衰竭病人的有效半衰期为14小时。福辛普利拉蛋白结合率很高(&gt;95％)，分布容积相对较小，与血中的细胞成分结合率可忽略不计，本品可通过肝肾二种途径消除。与其他的ACE抑制剂不同，肾或肝功能不全的病人可通过替代途径代偿性排泄。', '本品绝对吸收率为平均口服剂量的36％，吸收不受食物影响，在胃肠粘膜和肝脏迅速并完全水解成具有活性的福辛普利拉。达峰浓度(Cmax)的时间与剂量无关，约在3小时达峰，与血管紧张素Ⅰ升压反应的最大抑制作用相一致，给药后3至6小时抑制作用迭高峰。肝肾功能正常的高血压病人接受重复剂量本品，福辛普利拉的有效累积半衰期平均为11.5小时。心力衰竭病人的有效半衰期为14小时。福辛普利拉蛋白结合率很高(&gt;95％)，分布容积相对较小，与血中的细胞成分结合率可忽略不计，本品可通过肝肾二种途径消除。与其他的ACE抑制剂不同，肾或肝功能不全的病人可通过替代途径代偿性排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '主要成份', '本品活性成份为来曲唑。<br/>化学名称：4，4’[(1H-1，2，4-三唑-1-基)-亚甲基]-双-苄腈<br/>化学结构式：<br/>分子式：C17H11N5<br/>分子量：285.3', '本品活性成份为来曲唑。<br/>化学名称：4，4’[(1H-1，2，4-三唑-1-基)-亚甲基]-双-苄腈<br/>化学结构式：<br/>分子式：C17H11N5<br/>分子量：285.3', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '适应症', '对绝经后早期乳腺癌患者的辅助治疗，此类患者雌激素或孕激素受体阳性。<br/>对已经接受他莫昔芬辅助治疗5年的、绝经后早期乳腺癌患者的辅助治疗，此类患者雌激素或孕激素受体阳性。<br/>治疗绝经后，雌激素受体阳性、孕激素受体阳性或受体状态不明的晚期乳腺癌患者，这些患者应为自然绝经或人工诱导绝经。', '对绝经后早期乳腺癌患者的辅助治疗，此类患者雌激素或孕激素受体阳性。<br/>对已经接受他莫昔芬辅助治疗5年的、绝经后早期乳腺癌患者的辅助治疗，此类患者雌激素或孕激素受体阳性。<br/>治疗绝经后，雌激素受体阳性、孕激素受体阳性或受体状态不明的晚期乳腺癌患者，这些患者应为自然绝经或人工诱导绝经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '用法用量', '本品的推荐剂量为2.5mg，每日一次。<br/>以本品作为辅助治疗时，应服用5年或直到病情复发（以先发生为准）。在来曲唑对比他莫西芬作为辅助治疗的大型关键研究中发现，这两种药物序贯给药与来曲唑持续用药5年相比，疗效或安全性方面并无优势。<br/>对于已经接受他莫昔芬辅助治疗5年的患者，应连续服用本品直到病情复发。对于转移性疾病患者，本品的治疗应持续到证实肿瘤出现进展时为止。<br/>本品应口服，饭前饭后皆可，因为食物对其吸收程度没有影响。<br/>如果漏服，患者记起时应立即补服。但是如果已经几乎到了下一次服药时间，则应跳过这次漏服的剂量。按规则的服药时间表服药。剂量不得加倍。因为在日剂量超过2.5mg推荐剂量时，观察到全身暴露超过剂量比例（参见[药代动力学]）。<br/>特殊人群<br/>肝功能受损<br/>对于轻到中度肝功能受损（Child-Pugh评分A或B）的患者，无需调整剂量。重度肝功能受损（Child-Pugh评分C）患者的数据不充分，但这些患者如需使用，应在密切监测下用药（参见[注意事项]及[药代动力学]）。<br/>肾功能受损<br/>对于肾功能受损但肌酐清除率CLcr?10ml/min的患者，无需调整剂量。肾功能受损且CLcr<10ml/min的患者的数据不充分（参见[注意事项]及[药代动力学]）。', '本品的推荐剂量为2.5mg，每日一次。<br/>以本品作为辅助治疗时，应服用5年或直到病情复发（以先发生为准）。在来曲唑对比他莫西芬作为辅助治疗的大型关键研究中发现，这两种药物序贯给药与来曲唑持续用药5年相比，疗效或安全性方面并无优势。<br/>对于已经接受他莫昔芬辅助治疗5年的患者，应连续服用本品直到病情复发。对于转移性疾病患者，本品的治疗应持续到证实肿瘤出现进展时为止。<br/>本品应口服，饭前饭后皆可，因为食物对其吸收程度没有影响。<br/>如果漏服，患者记起时应立即补服。但是如果已经几乎到了下一次服药时间，则应跳过这次漏服的剂量。按规则的服药时间表服药。剂量不得加倍。因为在日剂量超过2.5mg推荐剂量时，观察到全身暴露超过剂量比例（参见[药代动力学]）。<br/>特殊人群<br/>肝功能受损<br/>对于轻到中度肝功能受损（Child-Pugh评分A或B）的患者，无需调整剂量。重度肝功能受损（Child-Pugh评分C）患者的数据不充分，但这些患者如需使用，应在密切监测下用药（参见[注意事项]及[药代动力学]）。<br/>肾功能受损<br/>对于肾功能受损但肌酐清除率CLcr?10ml/min的患者，无需调整剂量。肾功能受损且CLcr<10ml/min的患者的数据不充分（参见[注意事项]及[药代动力学]）。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '不良反应', '安全性特征总结<br/>本品在所有晚期乳腺癌患者一线治疗和二线治疗以及早期患者辅助治疗和接受他莫昔芬标准治疗后的后续强化治疗试验中都显示良好的安全性。约75%接受辅助治疗（本品和他莫昔芬对照组，中位治疗持续时间60个月）、80%接受后续强化辅助治疗的患者（本品合安慰剂对照组、中位治疗持续时间60个月）和三分之一接受本品治疗的晚期转移以及新辅助治疗患者发生不良反应均为轻度到中度。大多数不良反应是由雌激素缺乏所致。<br/>在临床研究中最常发生的不良反应为热潮红，关节痛，恶心和疲劳。很多不良反应是因为雌激素的缺乏所致的正常药理作用(如：热潮红、脱发和阴道流血)。表1列出的不良反应来源于临床研究和上市后报告。<br/>表1列表总结了临床试验中的不良反应<br/>不良反应按照发生的频率分类，首先是最常发生的，使之以下习惯表达：很常见：≥10%；常见：≥1%，＜10%；不常见：≥0.1%，＜1%；少见：≥0.01%，＜0.1%；罕见：＜0.01%；未知（根据已获得的数据无法估计）。<br/>表1 药物不良反应<br/>感染<br/>不常见  尿道感染<br/>良性、恶性及未定性肿瘤（包括囊肿和息肉）<br/>不常见  肿瘤疼痛1）<br/>血液和淋巴系统异常<br/>不常见  白细胞减少<br/>免疫系统疾病<br/>未知  过敏反应<br/>代谢和营养失调<br/>很常见  高胆固醇血症<br/>常见    食欲下降，食欲增加<br/>精神障碍<br/>常见  抑郁<br/>不常见  焦虑（包括神经过敏）、易怒<br/>神经系统异常<br/>常见  头痛，头晕<br/>不常见  嗜睡，失眠，记忆缺陷，感觉减退（包括感觉异常、感觉迟钝），味觉障碍，脑血管意外，腕管综合症<br/>眼部疾病<br/>不常见  白内障，眼部刺激，视力模糊<br/>心脏系统异常<br/>不常见  心悸1，心动过速，缺血性心脏事件（包括新发或恶化的心绞痛、需要手术的心绞痛、心肌梗塞和心肌缺血）<br/>血管系统疾病<br/>很常见  潮热<br/>常见  高血压<br/>不常见  血栓性静脉炎（包括浅表和深部的血栓性静脉炎）<br/>少见  肺栓塞，动脉血栓，脑血管梗塞  <br/>呼吸、胸部和纵膈异常<br/>不常见  呼吸困难，咳嗽<br/>胃肠道异常<br/>常见  恶心，呕吐，消化不良1，便秘，腹泻、腹痛<br/>不常见  口腔炎，口干<br/>肝脏异常<br/>不常见  肝酶升高<br/>罕见  肝炎<br/>皮肤及皮下组织异常<br/>很常见  出汗增多<br/>常见  脱发、皮肤干燥、皮疹（包括红斑、斑丘疹、银屑样皮疹和水泡疹）<br/>不常见  搔痒症、风疹<br/>未知  血管性水肿、中毒性表皮坏死松解症、多形性红斑<br/>肌肉及结缔组织异常<br/>很常见  关节痛<br/>常见  肌痛，骨痛1，骨质疏松，骨折<br/>不常见  关节炎<br/>未知  扳机指<br/>肾脏、泌尿异常<br/>不常见  排尿频率增加<br/>生殖系统和乳腺异常<br/>常见  阴道出血<br/>不常见  阴道异常分泌，阴道干燥，乳腺疼痛<br/>全身异常<br/>很常见  疲劳（包括乏力、不适）<br/>常见  外周水肿<br/>不常见  全身水肿、发热、黏膜干燥、口渴<br/>查体<br/>常见  体重增加<br/>不常见  体重减轻<br/>1仅在治疗转移性疾病时报告了这一药物不良反应。<br/>选择的药物不良反应的描述<br/>心脏不良反应<br/>在作为辅助治疗时，除了表6所列的数据之外，本品和他莫昔芬（中位治疗持续时间5年）还分别报告了以下不良事件：需要手术治疗的心绞痛（1.0%对比1.0%）；心衰（1.1%对比0.6%）；高血压（5.6%对比5.7%）；脑血管意外／短暂性脑缺血发作（2.1%对比1.9%）。<br/>在作为后续强化辅助治疗时，本品（中位治疗持续时间5年）和安慰剂（中位治疗持续时间3年）分别报告：需要手术治疗的心绞痛（0.8%对比0.6%）；新发或恶化的心绞痛（1.4%对比1.0%）；心肌梗塞(1.0%对比0.7%)：血栓栓塞事件*（0.9%对比0.3%）；卒中／短暂性脑缺血发作*（1.5%对比0.8%）。<br/>标有星号(*)的事件在两组之间的对比差异具有统计学显著性。<br/>骨骼不良反应<br/>作为辅助治疗时在骨骼方面的安全性数据见表6。<br/>在作为后续强化辅助治疗时，本品治疗患者中出现骨折或骨质疏松症的患者比例(骨折10.4%，骨质疏松症12.2%)显著高于安慰剂组（分别为5.8%和6.4%）。来曲唑的中位治疗持续时间为5年，而安慰剂为3年。', '安全性特征总结<br/>本品在所有晚期乳腺癌患者一线治疗和二线治疗以及早期患者辅助治疗和接受他莫昔芬标准治疗后的后续强化治疗试验中都显示良好的安全性。约75%接受辅助治疗（本品和他莫昔芬对照组，中位治疗持续时间60个月）、80%接受后续强化辅助治疗的患者（本品合安慰剂对照组、中位治疗持续时间60个月）和三分之一接受本品治疗的晚期转移以及新辅助治疗患者发生不良反应均为轻度到中度。大多数不良反应是由雌激素缺乏所致。<br/>在临床研究中最常发生的不良反应为热潮红，关节痛，恶心和疲劳。很多不良反应是因为雌激素的缺乏所致的正常药理作用(如：热潮红、脱发和阴道流血)。表1列出的不良反应来源于临床研究和上市后报告。<br/>表1列表总结了临床试验中的不良反应<br/>不良反应按照发生的频率分类，首先是最常发生的，使之以下习惯表达：很常见：≥10%；常见：≥1%，＜10%；不常见：≥0.1%，＜1%；少见：≥0.01%，＜0.1%；罕见：＜0.01%；未知（根据已获得的数据无法估计）。<br/>表1 药物不良反应<br/>感染<br/>不常见  尿道感染<br/>良性、恶性及未定性肿瘤（包括囊肿和息肉）<br/>不常见  肿瘤疼痛1）<br/>血液和淋巴系统异常<br/>不常见  白细胞减少<br/>免疫系统疾病<br/>未知  过敏反应<br/>代谢和营养失调<br/>很常见  高胆固醇血症<br/>常见    食欲下降，食欲增加<br/>精神障碍<br/>常见  抑郁<br/>不常见  焦虑（包括神经过敏）、易怒<br/>神经系统异常<br/>常见  头痛，头晕<br/>不常见  嗜睡，失眠，记忆缺陷，感觉减退（包括感觉异常、感觉迟钝），味觉障碍，脑血管意外，腕管综合症<br/>眼部疾病<br/>不常见  白内障，眼部刺激，视力模糊<br/>心脏系统异常<br/>不常见  心悸1，心动过速，缺血性心脏事件（包括新发或恶化的心绞痛、需要手术的心绞痛、心肌梗塞和心肌缺血）<br/>血管系统疾病<br/>很常见  潮热<br/>常见  高血压<br/>不常见  血栓性静脉炎（包括浅表和深部的血栓性静脉炎）<br/>少见  肺栓塞，动脉血栓，脑血管梗塞  <br/>呼吸、胸部和纵膈异常<br/>不常见  呼吸困难，咳嗽<br/>胃肠道异常<br/>常见  恶心，呕吐，消化不良1，便秘，腹泻、腹痛<br/>不常见  口腔炎，口干<br/>肝脏异常<br/>不常见  肝酶升高<br/>罕见  肝炎<br/>皮肤及皮下组织异常<br/>很常见  出汗增多<br/>常见  脱发、皮肤干燥、皮疹（包括红斑、斑丘疹、银屑样皮疹和水泡疹）<br/>不常见  搔痒症、风疹<br/>未知  血管性水肿、中毒性表皮坏死松解症、多形性红斑<br/>肌肉及结缔组织异常<br/>很常见  关节痛<br/>常见  肌痛，骨痛1，骨质疏松，骨折<br/>不常见  关节炎<br/>未知  扳机指<br/>肾脏、泌尿异常<br/>不常见  排尿频率增加<br/>生殖系统和乳腺异常<br/>常见  阴道出血<br/>不常见  阴道异常分泌，阴道干燥，乳腺疼痛<br/>全身异常<br/>很常见  疲劳（包括乏力、不适）<br/>常见  外周水肿<br/>不常见  全身水肿、发热、黏膜干燥、口渴<br/>查体<br/>常见  体重增加<br/>不常见  体重减轻<br/>1仅在治疗转移性疾病时报告了这一药物不良反应。<br/>选择的药物不良反应的描述<br/>心脏不良反应<br/>在作为辅助治疗时，除了表6所列的数据之外，本品和他莫昔芬（中位治疗持续时间5年）还分别报告了以下不良事件：需要手术治疗的心绞痛（1.0%对比1.0%）；心衰（1.1%对比0.6%）；高血压（5.6%对比5.7%）；脑血管意外／短暂性脑缺血发作（2.1%对比1.9%）。<br/>在作为后续强化辅助治疗时，本品（中位治疗持续时间5年）和安慰剂（中位治疗持续时间3年）分别报告：需要手术治疗的心绞痛（0.8%对比0.6%）；新发或恶化的心绞痛（1.4%对比1.0%）；心肌梗塞(1.0%对比0.7%)：血栓栓塞事件*（0.9%对比0.3%）；卒中／短暂性脑缺血发作*（1.5%对比0.8%）。<br/>标有星号(*)的事件在两组之间的对比差异具有统计学显著性。<br/>骨骼不良反应<br/>作为辅助治疗时在骨骼方面的安全性数据见表6。<br/>在作为后续强化辅助治疗时，本品治疗患者中出现骨折或骨质疏松症的患者比例(骨折10.4%，骨质疏松症12.2%)显著高于安慰剂组（分别为5.8%和6.4%）。来曲唑的中位治疗持续时间为5年，而安慰剂为3年。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '禁忌', '对活性药物和/或任意一种赋形剂过敏的患者。绝经前、妊娠、哺乳期妇女。', '对活性药物和/或任意一种赋形剂过敏的患者。绝经前、妊娠、哺乳期妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '配伍禁忌', '来曲唑主要通过肝脏代谢，由细胞色素P450酶CYP3A4和CYP2A6介导来曲唑的代谢清除。因此，影响CYP3A4和CYP2A6的药物会影响来曲唑的全身消除。来曲唑与其代谢酶CYP3A4的亲和力较低，因为该酶在一般临床情况下来曲唑稳态血浆浓度的150倍以上时尚无法达到饱和。<br/>可能会提高来曲唑血清浓度的药物<br/>CYP3A4和CYP2A6抑制剂的作用会减少来曲唑的代谢，从而增加来曲唑的血浆浓度，合并给药这些酶的强抑制剂（CYP3A4强抑制剂：包括但不限于酮康唑，伊曲康唑，伏立康唑，利托那韦，克拉霉素和泰利霉素；CYP2A6（例如：甲氧沙林））可能增加来曲唑的暴露。因此，对服用CYP3A4和CYP2A6强抑制剂的患者，应谨慎推荐。<br/>可能会降低来曲唑血清浓度的药物<br/>CYP3A4和CYP2A6诱导剂的作用会增加来曲唑的代谢，从而降低来曲唑的血浆浓度，合并给药CYP3A4诱导剂（例如：苯妥英，利福平，卡马西平，苯巴比妥和圣约翰草）可能减少来曲唑的暴露。因此，对服用CYP3A4强诱导剂的患者，应谨慎推荐。没有已知的CYP2A6的药物诱导剂。<br/>本品(2.5mg)与他莫昔芬20mg每天一次同时给药导致来曲唑血浆浓度平均下降38%。本品作为乳腺癌二线治疗的临床试验表明，如果在他莫昔芬给药之后立即服用本品，即不会提高本品的治疗作用，也不会导致不良反应增多。这一相互作用的机制尚不清楚。<br/>可能会被来曲唑改变全身血清浓度的药物<br/>在体外试验中发现，来曲唑会抑制细胞色素P450同工酶CYP2A6.并且中度抑制CYP2C19，但其临床意义尚不清楚。因此，当来曲唑与主要依靠CYP2C19消除并且治疗窗较窄的药物（如苯妥英、氯吡格雷）同时使用时应该谨慎。尚不知治疗窗狭窄的CYP2A6底物。<br/>本品与西咪替丁（CYP2C19和CYP3A4的己知非特定性抑制剂）和华法林（CYP2C19的敏感底物并且治疗窗狭窄，在来曲唑的目标人群中通常联合使用）的相互作用临床研究表明．本品与这些药物同时使用不会引起临床显著的药物相互作用。<br/>临床试验数据库的审查结果表明，没有与其他常用处方药物发生其他临床相关的相互作用的证据。', '来曲唑主要通过肝脏代谢，由细胞色素P450酶CYP3A4和CYP2A6介导来曲唑的代谢清除。因此，影响CYP3A4和CYP2A6的药物会影响来曲唑的全身消除。来曲唑与其代谢酶CYP3A4的亲和力较低，因为该酶在一般临床情况下来曲唑稳态血浆浓度的150倍以上时尚无法达到饱和。<br/>可能会提高来曲唑血清浓度的药物<br/>CYP3A4和CYP2A6抑制剂的作用会减少来曲唑的代谢，从而增加来曲唑的血浆浓度，合并给药这些酶的强抑制剂（CYP3A4强抑制剂：包括但不限于酮康唑，伊曲康唑，伏立康唑，利托那韦，克拉霉素和泰利霉素；CYP2A6（例如：甲氧沙林））可能增加来曲唑的暴露。因此，对服用CYP3A4和CYP2A6强抑制剂的患者，应谨慎推荐。<br/>可能会降低来曲唑血清浓度的药物<br/>CYP3A4和CYP2A6诱导剂的作用会增加来曲唑的代谢，从而降低来曲唑的血浆浓度，合并给药CYP3A4诱导剂（例如：苯妥英，利福平，卡马西平，苯巴比妥和圣约翰草）可能减少来曲唑的暴露。因此，对服用CYP3A4强诱导剂的患者，应谨慎推荐。没有已知的CYP2A6的药物诱导剂。<br/>本品(2.5mg)与他莫昔芬20mg每天一次同时给药导致来曲唑血浆浓度平均下降38%。本品作为乳腺癌二线治疗的临床试验表明，如果在他莫昔芬给药之后立即服用本品，即不会提高本品的治疗作用，也不会导致不良反应增多。这一相互作用的机制尚不清楚。<br/>可能会被来曲唑改变全身血清浓度的药物<br/>在体外试验中发现，来曲唑会抑制细胞色素P450同工酶CYP2A6.并且中度抑制CYP2C19，但其临床意义尚不清楚。因此，当来曲唑与主要依靠CYP2C19消除并且治疗窗较窄的药物（如苯妥英、氯吡格雷）同时使用时应该谨慎。尚不知治疗窗狭窄的CYP2A6底物。<br/>本品与西咪替丁（CYP2C19和CYP3A4的己知非特定性抑制剂）和华法林（CYP2C19的敏感底物并且治疗窗狭窄，在来曲唑的目标人群中通常联合使用）的相互作用临床研究表明．本品与这些药物同时使用不会引起临床显著的药物相互作用。<br/>临床试验数据库的审查结果表明，没有与其他常用处方药物发生其他临床相关的相互作用的证据。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '注意事项', '运动员慎用。<br/>月经状态<br/>对于绝经后状态不明的患者，在本品治疗前应监测促黄体激素（LH）、促卵泡激素（FSH）和/或雌激素水平。只有绝经后女性才能接受本品治疗。<br/>生育力<br/>来曲唑通过抑制芳香酶来抑制雌激素的产生。在绝经前的女性中，抑制雌激素合成会导致促性腺激素（LH、FSH）水平升高。FSH升高会刺激卵泡生长，从而导致排卵。<br/>药物相互作用<br/>应避免本品与他莫昔芬，其它含雌激素的药物或含雌激素的药物同时使用，因为这些药物会抵消来曲唑的药理学作用。这一作用的机制尚不清楚（参见[药物相互作用]）。<br/>骨骼影响<br/>使用本品时，有骨质疏松症和/或骨折的报告。因此，建议在治疗期间监测全身骨骼健康（参见[不良反应]和[药理毒理]）。<br/>肾功能受损<br/>没有在肌酐清除率＜10ml/min的女性中使用过来曲唑，在这些患者中应谨慎权衡本品治疗可能的益处及潜在的危险性。<br/>肝功能受损<br/>严重肝功能受损（Child-Pugh评分C）的患者中，其全身药物浓度和药物的终末半衰期接近健康志愿者的2倍，因此应对这些患者严密观察（见药代动力学)。<br/>对驾驶和操作机器能力的影响<br/>在应用本品过程中可观察到用药相关疲乏和头晕，偶尔观察到嗜睡，因此应提醒患者当驾驶车辆或操作机器时应注意。', '运动员慎用。<br/>月经状态<br/>对于绝经后状态不明的患者，在本品治疗前应监测促黄体激素（LH）、促卵泡激素（FSH）和/或雌激素水平。只有绝经后女性才能接受本品治疗。<br/>生育力<br/>来曲唑通过抑制芳香酶来抑制雌激素的产生。在绝经前的女性中，抑制雌激素合成会导致促性腺激素（LH、FSH）水平升高。FSH升高会刺激卵泡生长，从而导致排卵。<br/>药物相互作用<br/>应避免本品与他莫昔芬，其它含雌激素的药物或含雌激素的药物同时使用，因为这些药物会抵消来曲唑的药理学作用。这一作用的机制尚不清楚（参见[药物相互作用]）。<br/>骨骼影响<br/>使用本品时，有骨质疏松症和/或骨折的报告。因此，建议在治疗期间监测全身骨骼健康（参见[不良反应]和[药理毒理]）。<br/>肾功能受损<br/>没有在肌酐清除率＜10ml/min的女性中使用过来曲唑，在这些患者中应谨慎权衡本品治疗可能的益处及潜在的危险性。<br/>肝功能受损<br/>严重肝功能受损（Child-Pugh评分C）的患者中，其全身药物浓度和药物的终末半衰期接近健康志愿者的2倍，因此应对这些患者严密观察（见药代动力学)。<br/>对驾驶和操作机器能力的影响<br/>在应用本品过程中可观察到用药相关疲乏和头晕，偶尔观察到嗜睡，因此应提醒患者当驾驶车辆或操作机器时应注意。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '妊娠及哺乳期妇女用药', '可能妊娠的的女性（以及避孕措施，如果适用）<br/>服用来曲唑的母亲中有自然流产和婴儿先天畸形的上市后报告（参见[注意事项]）。对于有妊娠可能的妇女，包括绝经前期或者绝经不久的妇女，医师应告知这些患者充分避孕的必要性，直到患者完全达到绝经后状态（参见[药理毒理]）。<br/>妊娠<br/>本品禁用于妊娠期女性（参见[禁忌]）。<br/>已有个案报道，妊娠期妇女应用来曲唑以后导致出生缺陷（阴唇融合、性器官不明）（参见[药理毒理]）。<br/>哺乳<br/>本品禁用于哺乳期女性（参见[禁忌]）。', '可能妊娠的的女性（以及避孕措施，如果适用）<br/>服用来曲唑的母亲中有自然流产和婴儿先天畸形的上市后报告（参见[注意事项]）。对于有妊娠可能的妇女，包括绝经前期或者绝经不久的妇女，医师应告知这些患者充分避孕的必要性，直到患者完全达到绝经后状态（参见[药理毒理]）。<br/>妊娠<br/>本品禁用于妊娠期女性（参见[禁忌]）。<br/>已有个案报道，妊娠期妇女应用来曲唑以后导致出生缺陷（阴唇融合、性器官不明）（参见[药理毒理]）。<br/>哺乳<br/>本品禁用于哺乳期女性（参见[禁忌]）。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '儿童用药', '来曲唑不能应用于儿童或青少年。', '来曲唑不能应用于儿童或青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '老年人用药', '老年患者无须调整剂量。', '老年患者无须调整剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '主要成份', '柴胡、延胡索(炙)、枳壳、香附(炙)、白芍、甘草(炙)。辅料为微品纤维素、预胶化淀粉、羧甲淀粉钠、二氧化硅、滑石粉。', '柴胡、延胡索(炙)、枳壳、香附(炙)、白芍、甘草(炙)。辅料为微品纤维素、预胶化淀粉、羧甲淀粉钠、二氧化硅、滑石粉。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '适应症', '舒肝理气，和胃止痛。用于肝郁气滞，胸痞胀满，胃脘疼痛。', '舒肝理气，和胃止痛。用于肝郁气滞，胸痞胀满，胃脘疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '用法用量', '口服，一次6粒，一日3次。', '口服，一次6粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '不良反应', '初服药时可有口干，大便干结，继用药后症状消失。', '初服药时可有口干，大便干结，继用药后症状消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁、保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性严重者应在医师指导下服用。<br/>4.孕妇慎用。儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁、保持心情舒畅。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性严重者应在医师指导下服用。<br/>4.孕妇慎用。儿童、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.胃痛严重者，应及时去医院就诊。<br/>6.服药3天症状无缓解，应去医院就诊。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '主要成份', '玄参、地黄、麦冬、黄芩、牡丹皮、赤芍、川贝母、泽泻、薏苡仁（炒）、石斛、僵蚕（麸炒）、薄荷、胖大海、蝉蜕、木蝴蝶、甘草，辅料为：蜂蜜。', '玄参、地黄、麦冬、黄芩、牡丹皮、赤芍、川贝母、泽泻、薏苡仁（炒）、石斛、僵蚕（麸炒）、薄荷、胖大海、蝉蜕、木蝴蝶、甘草，辅料为：蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '适应症', '养阴清肺，化痰利咽。用于阴虚肺热而致的咽喉肿痛，慢性咽炎、喉炎。', '养阴清肺，化痰利咽。用于阴虚肺热而致的咽喉肿痛，慢性咽炎、喉炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '用法用量', '口服，水蜜丸60-120丸（6克-12克），一日2次。', '口服，水蜜丸60-120丸（6克-12克），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '注意事项', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.不适用于外感风邪所致的咽喉痛、声音嘶哑者。<br/>5.服药七天后症状无改善，或咽喉痛、声音嘶哑加重、或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、鱼腥食物。<br/>2.孕妇慎用。<br/>3.不宜在服药期间同时服用温补性中成药。<br/>4.不适用于外感风邪所致的咽喉痛、声音嘶哑者。<br/>5.服药七天后症状无改善，或咽喉痛、声音嘶哑加重、或出现其他症状，应去医院就诊。<br/>6.按照用法用量服用，儿童应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '主要成份', '山楂、麦芽、鸡内金、山药、薏苡仁、白扁豆、陈皮、茯苓。辅料为蔗糖、', '山楂、麦芽、鸡内金、山药、薏苡仁、白扁豆、陈皮、茯苓。辅料为蔗糖、', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '适应症', '苗医：麦靓麦韦艿素迄，洗侬阶沽：久代阿套穷，阿嘎奴，仰溪秀切。中医：健脾和胃，消食化积。用于脾虚食滞引起的小儿厌食，大便稀溏，消瘦体弱。', '苗医：麦靓麦韦艿素迄，洗侬阶沽：久代阿套穷，阿嘎奴，仰溪秀切。中医：健脾和胃，消食化积。用于脾虚食滞引起的小儿厌食，大便稀溏，消瘦体弱。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '用法用量', '温开水冲服。1-5岁一次1袋，一日3次；5岁以上一次2袋，一日3次；10天为一个疗程。', '温开水冲服。1-5岁一次1袋，一日3次；5岁以上一次2袋，一日3次；10天为一个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '禁忌', '糖尿病患儿禁服。', '糖尿病患儿禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '注意事项', '1.忌食生冷油腻及不易消化食物。2.婴儿应在医师指导下服用。3.感冒时不宜服用。4.长期厌食，体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。5.服药7天症状无缓解，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌食生冷油腻及不易消化食物。2.婴儿应在医师指导下服用。3.感冒时不宜服用。4.长期厌食，体弱消瘦者，及腹胀重、腹泻次数增多者应去医院就诊。5.服药7天症状无缓解，应去医院就诊。6.对本品过敏者禁用，过敏体质者慎用。7.本品性状发生改变时禁止使用。8.儿童必须在成人监护下使用。9.请将本品放在儿童不能接触的地方。10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '主要成份', '诃子、制草乌、石菖蒲、木香、人工麝香、珊瑚(制)、珍珠(制)、丁香、肉豆蔻、沉香、禹粮土、磁石(煅)、甘草。', '诃子、制草乌、石菖蒲、木香、人工麝香、珊瑚(制)、珍珠(制)、丁香、肉豆蔻、沉香、禹粮土、磁石(煅)、甘草。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '适应症', '祛风通窍，舒筋活血，镇静安神，除“协日乌素”。用于半身不遂，左瘫右痪，口眼歪斜，四肢麻木。腰腿不利，言语不清，筋骨疼痛。神经麻痹，风湿，关节疼痛。', '祛风通窍，舒筋活血，镇静安神，除“协日乌素”。用于半身不遂，左瘫右痪，口眼歪斜，四肢麻木。腰腿不利，言语不清，筋骨疼痛。神经麻痹，风湿，关节疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '用法用量', '口服。一次10-20粒。一日1次。晚间临睡前服，或遵医嘱。', '口服。一次10-20粒。一日1次。晚间临睡前服，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '注意事项', '年老体弱者慎用，运动员慎用。', '年老体弱者慎用，运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '主要成份', '本品为复方制剂，每5毫升含盐酸赖氨酸300毫克，维生素B1215微克，肌醇50毫克。辅料为：苯甲酸钠、香精、蔗糖。', '本品为复方制剂，每5毫升含盐酸赖氨酸300毫克，维生素B1215微克，肌醇50毫克。辅料为：苯甲酸钠、香精、蔗糖。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '适应症', '用于赖氨酸缺乏引起的食欲缺乏及生长发育不良等。', '用于赖氨酸缺乏引起的食欲缺乏及生长发育不良等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '用法用量', '口服。婴儿，一次2.5毫升；儿童，一次5毫升；一日2-3次，也可用温水或牛奶稀释后服用。', '口服。婴儿，一次2.5毫升；儿童，一次5毫升；一日2-3次，也可用温水或牛奶稀释后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '配伍禁忌', '1．抗惊厥药如苯巴比妥、苯妥英、扑米酮等可减少维生素B12的吸收。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．抗惊厥药如苯巴比妥、苯妥英、扑米酮等可减少维生素B12的吸收。<br/>2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '注意事项', '1．按推荐剂量服用，如需增加剂量请咨询医师或药师。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．请将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其它药品，使用本品前请咨询医师或药师。', '1．按推荐剂量服用，如需增加剂量请咨询医师或药师。<br/>2．对本品过敏者禁用，过敏体质者慎用。<br/>3．本品性状发生改变时禁止使用。<br/>4．请将本品放在儿童不能接触的地方。<br/>5．儿童必须在成人监护下使用。<br/>6．如正在使用其它药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '药理作用', '本品所含赖氨酸是维持机体氮平衡的必需氨基酸之一。具有促进人体生长发育的作用；肌醇能促进肝中脂肪代谢；维生素B<sub>12是体内合成DNA的重要辅酶。三药合用具有一定协同作用。', '本品所含赖氨酸是维持机体氮平衡的必需氨基酸之一。具有促进人体生长发育的作用；肌醇能促进肝中脂肪代谢；维生素B<sub>12是体内合成DNA的重要辅酶。三药合用具有一定协同作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '主要成份', '丹参、牡丹皮。', '丹参、牡丹皮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '适应症', '活血化瘀，通络止痛。用于心血瘀阻所致胸痹心痛。', '活血化瘀，通络止痛。用于心血瘀阻所致胸痹心痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '用法用量', '口服，一次4粒，一日2次。', '口服，一次4粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '药理作用', '本品能延长缺氧小鼠的存活时间，抗大鼠模型心肌缺血，减少结扎冠状动脉前降支家兔的心肌梗塞范围。', '本品能延长缺氧小鼠的存活时间，抗大鼠模型心肌缺血，减少结扎冠状动脉前降支家兔的心肌梗塞范围。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '主要成份', '本品是从人工养殖赤子爱胜蚓中提取分离而得的一组蛋白水解酶，其组分含有：纤维蛋白溶酶和纤维蛋白溶酶原激活剂。', '本品是从人工养殖赤子爱胜蚓中提取分离而得的一组蛋白水解酶，其组分含有：纤维蛋白溶酶和纤维蛋白溶酶原激活剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '适应症', '本品适用于纤维蛋白原增高或血小板凝集率增高的缺血性脑血管病患者。', '本品适用于纤维蛋白原增高或血小板凝集率增高的缺血性脑血管病患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '用法用量', '口服，一次60万单位（30万单位×2粒，或60万单位×1粒），一日3次，饭前半小时服用。每3-4周为一疗程，可连服2-3个疗程，也可连续服用至症状好转，或遵医嘱。', '口服，一次60万单位（30万单位×2粒，或60万单位×1粒），一日3次，饭前半小时服用。每3-4周为一疗程，可连服2-3个疗程，也可连续服用至症状好转，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '不良反应', '个别患者出现头痛、头晕、皮疹、皮肤瘙痒、嗜酸粒细胞增高、消化道反应（如恶心、呕吐、胃部不适、稀便次数增多、便秘等）。', '个别患者出现头痛、头晕、皮疹、皮肤瘙痒、嗜酸粒细胞增高、消化道反应（如恶心、呕吐、胃部不适、稀便次数增多、便秘等）。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '药物过量', '尚无药物过量的报道，如药物过量出现出血，应采取对症治疗。', '尚无药物过量的报道，如药物过量出现出血，应采取对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '配伍禁忌', '与抑制血小板功能的药物有协同作用。', '与抑制血小板功能的药物有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '注意事项', '1.本品必须饭前服用；<br/>2.急性出血病人不宜应用本品；<br/>3.有出血倾向者慎用。', '1.本品必须饭前服用；<br/>2.急性出血病人不宜应用本品；<br/>3.有出血倾向者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '妊娠及哺乳期妇女用药', '目前尚无孕妇及哺乳期妇女应用本品的研究资料，本品是否可通过胎盘或分泌至乳汁中尚不清楚，故孕妇及哺乳期妇女慎用本品。', '目前尚无孕妇及哺乳期妇女应用本品的研究资料，本品是否可通过胎盘或分泌至乳汁中尚不清楚，故孕妇及哺乳期妇女慎用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '儿童用药', '儿童患者用药的安全有效性尚未确立。', '儿童患者用药的安全有效性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '老年人用药', '因本品耐受性较好，老年患者可按常规剂量用药。', '因本品耐受性较好，老年患者可按常规剂量用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '药理作用', '蚓激酶是一类具有纤溶作用的酶复合物，可降低纤维蛋白原含量，缩短优球蛋白溶解时间，增加组织型纤溶酶原激活剂（t-PA）的活性，并降低纤溶酶原激活剂抑制物（PAI）的活性。另外，还可降低全血粘度及血浆粘度。动物试验提示，蚓激酶具有溶解家兔肺动脉血栓及大鼠下腔静脉血栓的作用。', '蚓激酶是一类具有纤溶作用的酶复合物，可降低纤维蛋白原含量，缩短优球蛋白溶解时间，增加组织型纤溶酶原激活剂（t-PA）的活性，并降低纤溶酶原激活剂抑制物（PAI）的活性。另外，还可降低全血粘度及血浆粘度。动物试验提示，蚓激酶具有溶解家兔肺动脉血栓及大鼠下腔静脉血栓的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '药代动力学', '人口服本品的药代动力学尚不明确。', '人口服本品的药代动力学尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '主要成份', '桔梗、知母、前胡、陈皮、大黄(制)、甘草(炙)、川贝母、石膏、苦杏仁、 紫苏叶、葶苈子、款冬花(炙)、百部(炙)、玄参、麦冬、密蒙花、天冬、 五味子(制)、枳壳(炒)、瓜蒌子、半夏(姜制)、木香、马兜铃(制)、 桑叶、罂粟壳。', '桔梗、知母、前胡、陈皮、大黄(制)、甘草(炙)、川贝母、石膏、苦杏仁、 紫苏叶、葶苈子、款冬花(炙)、百部(炙)、玄参、麦冬、密蒙花、天冬、 五味子(制)、枳壳(炒)、瓜蒌子、半夏(姜制)、木香、马兜铃(制)、 桑叶、罂粟壳。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '适应症', '清肺止嗽，化痰定喘。用于久嗽、痰喘气逆、喘息不眠。', '清肺止嗽，化痰定喘。用于久嗽、痰喘气逆、喘息不眠。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '用法用量', '开水冲跟。一次3g，―曰1次。临睡前服用。或遵医嘱。', '开水冲跟。一次3g，―曰1次。临睡前服用。或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '注意事项', '(1)风寒咳嗽不宜服用。<br/>(2)本品含有马兜铃药材，该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。<br/>(3)本品为处方药，必须凭医师处方购买，在医师指导下使用，并定期检查肾功能，如发现肾功能异常应立即停药。<br/>(4)儿童及老年人慎用，孕妇、婴儿及肾功能不全者禁用。<br/>(5)运动员慎用。', '(1)风寒咳嗽不宜服用。<br/>(2)本品含有马兜铃药材，该药材含马兜铃酸，马兜铃酸可引起肾脏损害等不良反应。<br/>(3)本品为处方药，必须凭医师处方购买，在医师指导下使用，并定期检查肾功能，如发现肾功能异常应立即停药。<br/>(4)儿童及老年人慎用，孕妇、婴儿及肾功能不全者禁用。<br/>(5)运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '药理作用', '动物试验结果表明，本品可延长氨水所致小鼠咳嗽时间；能延长组胺引起豚鼠哮喘的反应时间；提高小鼠气管酚红排出量。', '动物试验结果表明，本品可延长氨水所致小鼠咳嗽时间；能延长组胺引起豚鼠哮喘的反应时间；提高小鼠气管酚红排出量。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '主要成份', '山柰、睡莲花、薄荷、大枣、洋甘菊、破布木果、甘草、蜀葵子、大黄、罂粟壳。', '山柰、睡莲花、薄荷、大枣、洋甘菊、破布木果、甘草、蜀葵子、大黄、罂粟壳。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '适应症', '调节异常气质、清热、发汗、通窍。用于感冒咳嗽，发热无汗，咽喉肿痛，鼻塞流涕。', '调节异常气质、清热、发汗、通窍。用于感冒咳嗽，发热无汗，咽喉肿痛，鼻塞流涕。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '用法用量', '口服。一次1袋，一日3次。', '口服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '禁忌', '儿童禁用。', '儿童禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '注意事项', '运动员慎用。', '运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '主要成份', '薄荷脑、金银花、西青果、桉油、石斛、罗汉果、橘红、八角茴香油。<br/>辅料为：蔗糖、葡萄糖浆。', '薄荷脑、金银花、西青果、桉油、石斛、罗汉果、橘红、八角茴香油。<br/>辅料为：蔗糖、葡萄糖浆。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '适应症', '疏风清热，解毒利咽，芳香辟秽。适用于改善急性咽炎所致的咽喉肿痛，干燥灼热，声音嘶哑。', '疏风清热，解毒利咽，芳香辟秽。适用于改善急性咽炎所致的咽喉肿痛，干燥灼热，声音嘶哑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '用法用量', '含服，一次1片，一日6次。', '含服，一次1片，一日6次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '注意事项', '1、忌烟酒、辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用温补性中药。<br/>3、孕妇慎用。糖尿病患者、儿童应在医师指导下服用。<br/>4、脾虚大便溏者慎用。<br/>5、属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '1、忌烟酒、辛辣、鱼腥食物。<br/>2、不宜在服药期间同时服用温补性中药。<br/>3、孕妇慎用。糖尿病患者、儿童应在医师指导下服用。<br/>4、脾虚大便溏者慎用。<br/>5、属风寒感冒咽痛者，症见恶寒发热、无汗、鼻流清涕者慎用。<br/>6、服药3天症状无缓解，应去医院就诊。<br/>7、对本品过敏者禁用，过敏体质者慎用。<br/>8、本品性状发生改变时禁止使用。<br/>9、儿童必须在成人监护下使用。<br/>10、请将本品放在儿童不能接触的地方。<br/>11、如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '主要成份', '本品主要成份为盐酸可乐定.<br/>其化学名称为：[2-(2,6-二氯苯基)亚氨基]咪唑烷盐酸盐<br/>其化学结构式为：<br/>分子式：C9H9Cl2N3・HCl<br/>分子量：266.56', '本品主要成份为盐酸可乐定.<br/>其化学名称为：[2-(2,6-二氯苯基)亚氨基]咪唑烷盐酸盐<br/>其化学结构式为：<br/>分子式：C9H9Cl2N3・HCl<br/>分子量：266.56', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '适应症', '1.高血压（不作为第一线用药）。<br/>2.高血压急症。<br/>3.偏头痛、绝经期潮热、痛经，以及戒绝阿片瘾毒症状。', '1.高血压（不作为第一线用药）。<br/>2.高血压急症。<br/>3.偏头痛、绝经期潮热、痛经，以及戒绝阿片瘾毒症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '用法用量', '1.降低血压：口服，起始剂量0.1mg，一日2次；需要时隔2-4天递增，每日0.1-0.2mg。常用维持剂量为每日0.3-0.9mg，分2-4次口服。严重高血压需紧急治疗时开始口服0.2mg，继以每小时0.1mg，直到舒张压控制或总量达0.7mg，然后用维持剂量。<br/>2.绝经期潮热：一次0.025-0.075mg，每日2次。<br/>3.严重痛经：口服0.025mg，每日2次，在月经前及月经时，共服14日。<br/>4.偏头痛：一次0.025mg，每日2-4次，最多为0.05mg，每日3次。<br/>5.极量：一次0.6mg，一日2.4mg。', '1.降低血压：口服，起始剂量0.1mg，一日2次；需要时隔2-4天递增，每日0.1-0.2mg。常用维持剂量为每日0.3-0.9mg，分2-4次口服。严重高血压需紧急治疗时开始口服0.2mg，继以每小时0.1mg，直到舒张压控制或总量达0.7mg，然后用维持剂量。<br/>2.绝经期潮热：一次0.025-0.075mg，每日2次。<br/>3.严重痛经：口服0.025mg，每日2次，在月经前及月经时，共服14日。<br/>4.偏头痛：一次0.025mg，每日2-4次，最多为0.05mg，每日3次。<br/>5.极量：一次0.6mg，一日2.4mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '不良反应', '大部分不良反应轻微，并随用药过程而减轻。<br/>常见：最常见口干（与剂量有关），昏睡，头晕，精神抑郁，便秘和镇静，性功能降低和夜尿多，瘙痒，恶心、呕吐，失眠，荨麻疹、血管神经性水肿和风疹，疲劳，直立性症状，紧张和焦躁，脱发，皮疹，厌食和全身不适，体重增加，头痛，乏力，戒断综合症，短暂肝功能异常。<br/>少见：肌肉关节痛，心悸、心动过速、心动过缓，下肢痉挛，排尿困难，男性乳房发育，尿潴留，更少见有多梦、夜游症、烦躁不安、兴奋、幻视幻听、谵妄、雷诺现象、心力衰竭，心电图异常如传导紊乱、心律失常、发烧、短暂血糖升高、血清肌酸磷酸激酶升高、肝炎和腮腺炎等。', '大部分不良反应轻微，并随用药过程而减轻。<br/>常见：最常见口干（与剂量有关），昏睡，头晕，精神抑郁，便秘和镇静，性功能降低和夜尿多，瘙痒，恶心、呕吐，失眠，荨麻疹、血管神经性水肿和风疹，疲劳，直立性症状，紧张和焦躁，脱发，皮疹，厌食和全身不适，体重增加，头痛，乏力，戒断综合症，短暂肝功能异常。<br/>少见：肌肉关节痛，心悸、心动过速、心动过缓，下肢痉挛，排尿困难，男性乳房发育，尿潴留，更少见有多梦、夜游症、烦躁不安、兴奋、幻视幻听、谵妄、雷诺现象、心力衰竭，心电图异常如传导紊乱、心律失常、发烧、短暂血糖升高、血清肌酸磷酸激酶升高、肝炎和腮腺炎等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '药物过量', '过量的症状和体征包括低血压、心动过缓、嗜睡、烦躁、乏力、困倦、反射减低或丧失、恶心、呕吐和通气不足。过大剂量可有可逆性心脏传导障碍或心律失常，短暂高血压。低血压时应平卧，抬高床脚，必要时静脉输液，给多巴胺升血压。高血压时静脉给呋噻米、二氮嗪、酚妥拉明或硝普钠对症治疗。', '过量的症状和体征包括低血压、心动过缓、嗜睡、烦躁、乏力、困倦、反射减低或丧失、恶心、呕吐和通气不足。过大剂量可有可逆性心脏传导障碍或心律失常，短暂高血压。低血压时应平卧，抬高床脚，必要时静脉输液，给多巴胺升血压。高血压时静脉给呋噻米、二氮嗪、酚妥拉明或硝普钠对症治疗。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '禁忌', '对可乐定过敏者。', '对可乐定过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '配伍禁忌', '1.与乙醇、巴比妥类或镇静药等中枢神经抑制药合用，可加强中枢抑制作用。<br/>2.与其他降压药合用可加强降压作用。<br/>3.与β受体阻滞剂合用后停药，可增加可乐定的撤药综合征危象，故宜先停用β受体阻滞剂，再停可乐定。<br/>4.与三环类抗抑郁药合用，减弱可乐定的降压作用。可乐定须加量。<br/>5.与非甾体类抗炎药合用，减弱可乐定的降压作用。', '1.与乙醇、巴比妥类或镇静药等中枢神经抑制药合用，可加强中枢抑制作用。<br/>2.与其他降压药合用可加强降压作用。<br/>3.与β受体阻滞剂合用后停药，可增加可乐定的撤药综合征危象，故宜先停用β受体阻滞剂，再停可乐定。<br/>4.与三环类抗抑郁药合用，减弱可乐定的降压作用。可乐定须加量。<br/>5.与非甾体类抗炎药合用，减弱可乐定的降压作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '注意事项', '1.长期用药由于液体潴留及血容量扩充，可产生耐药性，降压作用减弱，但加利尿剂可纠正。<br/>2.治疗时突然停药或连续漏服数剂，可发生血压反跳性增高。多于12-48小时出现，可持续数天，其中5%-20%的病人伴有神经紧张、胸痛、失眠、脸红、头痛、恶心、唾液增多、呕吐、手指颤动等症状。日剂量超过1.2mg或与β受体阻滞剂合用时，突然停药后发生反跳性高血压的机会增多。因此，停药必须在1-2周内逐渐减量，同时加以其他降压治疗。血压过高时可给二氮嗪或α阻滞剂，或再用本品。若手术必须停药，应在术前4-6小时停药，术中静滴降压药，术后复用本品。<br/>3.为保证控制夜间血压，每天末次服药宜在睡前。<br/>4.下列情况慎用：脑血管病、冠状动脉供血不足、精神抑郁史、近期心肌梗死、雷诺病、慢性肾功能障碍、窦房结或房室结功能低下、血栓闭塞性脉管炎。<br/>5.对诊断的干扰：应用本品时可使直接抗球蛋白（Coombs）实验弱阳性，尿儿茶酚胺和香草杏仁酸（VMA）排出减少。', '1.长期用药由于液体潴留及血容量扩充，可产生耐药性，降压作用减弱，但加利尿剂可纠正。<br/>2.治疗时突然停药或连续漏服数剂，可发生血压反跳性增高。多于12-48小时出现，可持续数天，其中5%-20%的病人伴有神经紧张、胸痛、失眠、脸红、头痛、恶心、唾液增多、呕吐、手指颤动等症状。日剂量超过1.2mg或与β受体阻滞剂合用时，突然停药后发生反跳性高血压的机会增多。因此，停药必须在1-2周内逐渐减量，同时加以其他降压治疗。血压过高时可给二氮嗪或α阻滞剂，或再用本品。若手术必须停药，应在术前4-6小时停药，术中静滴降压药，术后复用本品。<br/>3.为保证控制夜间血压，每天末次服药宜在睡前。<br/>4.下列情况慎用：脑血管病、冠状动脉供血不足、精神抑郁史、近期心肌梗死、雷诺病、慢性肾功能障碍、窦房结或房室结功能低下、血栓闭塞性脉管炎。<br/>5.对诊断的干扰：应用本品时可使直接抗球蛋白（Coombs）实验弱阳性，尿儿茶酚胺和香草杏仁酸（VMA）排出减少。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '妊娠及哺乳期妇女用药', '动物研究发现对胎仔有害，人体研究尚不充分。本品可通过乳汁分泌。此药只有必要时方可应用于妊娠及哺乳期妇女。', '动物研究发现对胎仔有害，人体研究尚不充分。本品可通过乳汁分泌。此药只有必要时方可应用于妊娠及哺乳期妇女。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '老年人用药', '老年人对降压作用较敏感，肾功能随年龄增长降低，应用时须减量，并注意防止体位性低血压。', '老年人对降压作用较敏感，肾功能随年龄增长降低，应用时须减量，并注意防止体位性低血压。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '药理作用', '1.可乐定是α受体激动剂。<br/>2.可乐定直接激动下丘脑及延脑的中枢突触后膜α2受体，使抑制性神经元激动，减少中枢交感神经冲动传出，从而抑制外周交感神经活动。可乐定还激动外周交感神经突触前膜α2受体，增强其负反馈作用，减少末梢神经释放去甲肾上腺素，降低外周血管和肾血管阻力，减慢心率，降低血压。肾血流和肾小球滤过率基本保持不变。直立性症状较轻或较少见，很少发生体位性低血压。<br/>3.盐酸可乐定使卧位心输出量中度（15%-20%）减少，而不改变周围血管阻力；45°倾斜时轻度减少心输出量和周围血管阻力。长期治疗后心输出量趋于正常，但周围血管阻力持续降低。使用可乐定的患者大部分有心率减慢，但药物对血液动力学无影响。<br/>4.临床研究证实可乐定降低血浆肾素活性、减少醛固酮及儿茶酚胺分泌，但这些药理作用与抗高血压作用的确切关系并不完全清楚。<br/>5.急性使用盐酸可乐定刺激儿童和成人的生长激素释放，但长期使用不引起生长激素水平持续增高。<br/>6.可乐定可以治疗偏头疼、痛经及绝经期潮热，但其治疗机制不明，可能通过稳定周围血管发挥作用。可能通过抑制脑内α受体活性戒阿片瘾。<br/>致癌、致突变及生殖毒性。<br/>小鼠服用32-46倍人体最大推荐剂量的盐酸可乐定132周，无致癌事件。3倍于人体最大推荐剂量的盐酸可乐定对兔子无致畸作用，无红细胞毒性作用。<br/>盐酸可乐定150μg/kg或约3倍于人体最大推荐剂量时不影响雄性或雌性小鼠的繁殖能力；但500-2000μg/kg或10-40倍人体最大推荐剂量，影响雌性小鼠繁殖能力。', '1.可乐定是α受体激动剂。<br/>2.可乐定直接激动下丘脑及延脑的中枢突触后膜α2受体，使抑制性神经元激动，减少中枢交感神经冲动传出，从而抑制外周交感神经活动。可乐定还激动外周交感神经突触前膜α2受体，增强其负反馈作用，减少末梢神经释放去甲肾上腺素，降低外周血管和肾血管阻力，减慢心率，降低血压。肾血流和肾小球滤过率基本保持不变。直立性症状较轻或较少见，很少发生体位性低血压。<br/>3.盐酸可乐定使卧位心输出量中度（15%-20%）减少，而不改变周围血管阻力；45°倾斜时轻度减少心输出量和周围血管阻力。长期治疗后心输出量趋于正常，但周围血管阻力持续降低。使用可乐定的患者大部分有心率减慢，但药物对血液动力学无影响。<br/>4.临床研究证实可乐定降低血浆肾素活性、减少醛固酮及儿茶酚胺分泌，但这些药理作用与抗高血压作用的确切关系并不完全清楚。<br/>5.急性使用盐酸可乐定刺激儿童和成人的生长激素释放，但长期使用不引起生长激素水平持续增高。<br/>6.可乐定可以治疗偏头疼、痛经及绝经期潮热，但其治疗机制不明，可能通过稳定周围血管发挥作用。可能通过抑制脑内α受体活性戒阿片瘾。<br/>致癌、致突变及生殖毒性。<br/>小鼠服用32-46倍人体最大推荐剂量的盐酸可乐定132周，无致癌事件。3倍于人体最大推荐剂量的盐酸可乐定对兔子无致畸作用，无红细胞毒性作用。<br/>盐酸可乐定150μg/kg或约3倍于人体最大推荐剂量时不影响雄性或雌性小鼠的繁殖能力；但500-2000μg/kg或10-40倍人体最大推荐剂量，影响雌性小鼠繁殖能力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '药代动力学', '本品口服后70%-80%吸收，并很快分布到各器官，组织内药物浓度比血浆中高，能通过血-脑脊液屏障蓄积于脑组织。蛋白结合率为20%-40%。口服本品后半小时到1小时发挥降压作用，3-5小时血药浓度达峰值，一般为1.35ng/ml，作用持续时间6-8小时。消除半衰期为12.7（6-23）小时，肾功能不全时延长。表观分布容积为2.1±0.4L/kg。肌酐清除率3.1±1.2ml/(min・kg)。在肝脏代谢，约50%吸收的剂量经肝内转化。40%-60%以原形于24小时内经肾排泄，20%经肝肠循环由胆汁排出。', '本品口服后70%-80%吸收，并很快分布到各器官，组织内药物浓度比血浆中高，能通过血-脑脊液屏障蓄积于脑组织。蛋白结合率为20%-40%。口服本品后半小时到1小时发挥降压作用，3-5小时血药浓度达峰值，一般为1.35ng/ml，作用持续时间6-8小时。消除半衰期为12.7（6-23）小时，肾功能不全时延长。表观分布容积为2.1±0.4L/kg。肌酐清除率3.1±1.2ml/(min・kg)。在肝脏代谢，约50%吸收的剂量经肝内转化。40%-60%以原形于24小时内经肾排泄，20%经肝肠循环由胆汁排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '主要成份', '本品为复方制剂，其组分为1.0mg雌二醇(以雌二醇半水合物形式存在)和2.0mg屈螺酮', '本品为复方制剂，其组分为1.0mg雌二醇(以雌二醇半水合物形式存在)和2.0mg屈螺酮', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '适应症', '用于绝经超过一年的女性所出现的雌激素缺乏症状的激素替代治疗。', '用于绝经超过一年的女性所出现的雌激素缺乏症状的激素替代治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '用法用量', '・如何开始使用雌二醇屈螺酮片<br/>尚未使用雌激素或替换其他连续联合激素治疗制剂的妇女可在任何时候开始使用雌二醇屈螺酮片。使用连续或周期性HRT的妇女应在完成当前治疗周期后开始使用雌二醇屈螺酮片。<br/>・剂量<br/>每日1片。<br/>・用法<br/>每个包装含28天的治疗。治疗应连续进行，即―盒药服完后立即开始服用下一盒，中间不要间隔。<br/>使用少量液体整片吞服，且用药时间不受饮食影响。最好在每日同一时间服药。<br/>・漏服<br/>如果发生一片药漏服的情况，应尽快服用。如果漏服时间超过24小时，不需额外补服。如果漏服数片药物，出血可能发生。', '・如何开始使用雌二醇屈螺酮片<br/>尚未使用雌激素或替换其他连续联合激素治疗制剂的妇女可在任何时候开始使用雌二醇屈螺酮片。使用连续或周期性HRT的妇女应在完成当前治疗周期后开始使用雌二醇屈螺酮片。<br/>・剂量<br/>每日1片。<br/>・用法<br/>每个包装含28天的治疗。治疗应连续进行，即―盒药服完后立即开始服用下一盒，中间不要间隔。<br/>使用少量液体整片吞服，且用药时间不受饮食影响。最好在每日同一时间服药。<br/>・漏服<br/>如果发生一片药漏服的情况，应尽快服用。如果漏服时间超过24小时，不需额外补服。如果漏服数片药物，出血可能发生。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '不良反应', '安全性总结<br/>激素补充治疗伴随的严重不良反应也可见[注意事项]。<br/>本品最常报告的不良反应有乳房疼痛、女性生殖道出血和胃肠道及腹部疼痛．大于6%的使用者发生过上述不良反应．<br/>不规则出血常常随着治疗的继续而缓解(见[药理毒理]中“屈螺酮的作用”一项)。出血频率随着治疗周期进行而降低。<br/>严重不良反应有动脉和静脉血栓栓塞事件、乳腺癌。<br/>不良反应列表<br/>本品临床试验中报告的不良反应发生率总结于下表中，表中不良反应基于13个二期和三期临床研究(受试者总数=2824=100%)。<br/>在每个发生频率组中，不良反应按照严重程度降序排列。发生频率定义为十分常见(≥1/10)，常见(≥1/100至<1/10)，少见(≥1/1000至<1/100)和罕见(≥1/10,000至<1/1000)。<br/>系统器官分类<br/>十分常见<br/>常见<br/>少见<br/>精神疾病<br/><br/>情绪不稳<br/><br/>神经系统疾病<br/><br/>偏头痛<br/><br/>血管疾病<br/><br/><br/>静脉和动脉血栓栓塞事件*<br/>胃肠道疾病<br/><br/>胃肠道和腹部疼痛<br/><br/>生殖系统和乳房疾病<br/>乳房疼痛***<br/>女性生殖道出血<br/>子宫颈息肉<br/>乳腺癌**<br/>临床试验中的不良事件命名使用MedDRA字典(版本13.0)。表达同一医学现象的不同MedDRA术语合并为一个不良反应以避免淡化或掩盖真实影响。<br/>*关联性证据和发生率评估来自本品流行病学研究(EURASHRT)。<br/>“动脉和静脉血栓栓塞事件”包含下述医学<br/>实体：<br/>外周深静脉闭塞，血栓和栓塞/肺血管闭塞，<br/>**关联性证据基于上市后经验：发生率评估基于本品临床研究。<br/>***包括乳房不适<br/>对于动脉和静脉血栓栓塞事件，乳腺癌和偏头痛也可参见[禁忌],[注意事项]。<br/>特定不良反应描述<br/>发生率极低的不良反应或被认为与连续联合激素补充治疗产品相关的迟发症状列表如下(参见[禁忌],[注意事项])。<br/>肿瘤<br/>・肝脏肿瘤(良性和恶性)<br/>・性激素依赖性癌前病变或恶性肿瘤(如已知有此类癌前病变，则应禁用本品)<br/>其它情况<br/>・胆囊疾病(已知雌激素可增加胆汁结石形成)<br/>・痴呆(使用含有结合雌激素制剂的临床研究提供了有限的证据，表明在65岁及以上年龄妇女中开始使用激素治疗可能增加患痴呆的风险，在其它研究中发现，如果在绝经早期开始治疗，此风险可能降低．这些结果是否可以类推到其它激素补充制剂尚不清楚．)<br/>・子宫内膜癌(研究表明适当加用孕激素可消除使用无对抗的雌激素造成的子宫内膜癌风险增加)<br/>・高血压(本品可对血压升高的妇女有潜在降低血压的作用)<br/>・肝功能紊乱<br/>・高甘油三酯血症(使用激素补充治疗可增加胰腺炎风险)<br/>・糖耐量改变或影响外周胰岛素抵抗<br/>・子宫肌瘤增大<br/>・子宫内膜异位症复发<br/>・催乳素瘤(高催乳素血症恶化或诱导肿瘤生长风险)<br/>・黄褐斑<br/>・与胆汁淤积有关的黄疸和／或瘙痒<br/>・与使用激素补充治疗关系尚不确定的情况发生或恶化；癫痫；乳腺良性疾病；哮喘；卟啉病；系统性红斑狼疮；耳硬化症；小舞蹈症<br/>・在有遗传性血管性水肿的妇女中，外源性雌激素可以诱导或者加重血管性水肿的症状<br/>・过敏(包括红疹和风疹症状)', '安全性总结<br/>激素补充治疗伴随的严重不良反应也可见[注意事项]。<br/>本品最常报告的不良反应有乳房疼痛、女性生殖道出血和胃肠道及腹部疼痛．大于6%的使用者发生过上述不良反应．<br/>不规则出血常常随着治疗的继续而缓解(见[药理毒理]中“屈螺酮的作用”一项)。出血频率随着治疗周期进行而降低。<br/>严重不良反应有动脉和静脉血栓栓塞事件、乳腺癌。<br/>不良反应列表<br/>本品临床试验中报告的不良反应发生率总结于下表中，表中不良反应基于13个二期和三期临床研究(受试者总数=2824=100%)。<br/>在每个发生频率组中，不良反应按照严重程度降序排列。发生频率定义为十分常见(≥1/10)，常见(≥1/100至<1/10)，少见(≥1/1000至<1/100)和罕见(≥1/10,000至<1/1000)。<br/>系统器官分类<br/>十分常见<br/>常见<br/>少见<br/>精神疾病<br/><br/>情绪不稳<br/><br/>神经系统疾病<br/><br/>偏头痛<br/><br/>血管疾病<br/><br/><br/>静脉和动脉血栓栓塞事件*<br/>胃肠道疾病<br/><br/>胃肠道和腹部疼痛<br/><br/>生殖系统和乳房疾病<br/>乳房疼痛***<br/>女性生殖道出血<br/>子宫颈息肉<br/>乳腺癌**<br/>临床试验中的不良事件命名使用MedDRA字典(版本13.0)。表达同一医学现象的不同MedDRA术语合并为一个不良反应以避免淡化或掩盖真实影响。<br/>*关联性证据和发生率评估来自本品流行病学研究(EURASHRT)。<br/>“动脉和静脉血栓栓塞事件”包含下述医学<br/>实体：<br/>外周深静脉闭塞，血栓和栓塞/肺血管闭塞，<br/>**关联性证据基于上市后经验：发生率评估基于本品临床研究。<br/>***包括乳房不适<br/>对于动脉和静脉血栓栓塞事件，乳腺癌和偏头痛也可参见[禁忌],[注意事项]。<br/>特定不良反应描述<br/>发生率极低的不良反应或被认为与连续联合激素补充治疗产品相关的迟发症状列表如下(参见[禁忌],[注意事项])。<br/>肿瘤<br/>・肝脏肿瘤(良性和恶性)<br/>・性激素依赖性癌前病变或恶性肿瘤(如已知有此类癌前病变，则应禁用本品)<br/>其它情况<br/>・胆囊疾病(已知雌激素可增加胆汁结石形成)<br/>・痴呆(使用含有结合雌激素制剂的临床研究提供了有限的证据，表明在65岁及以上年龄妇女中开始使用激素治疗可能增加患痴呆的风险，在其它研究中发现，如果在绝经早期开始治疗，此风险可能降低．这些结果是否可以类推到其它激素补充制剂尚不清楚．)<br/>・子宫内膜癌(研究表明适当加用孕激素可消除使用无对抗的雌激素造成的子宫内膜癌风险增加)<br/>・高血压(本品可对血压升高的妇女有潜在降低血压的作用)<br/>・肝功能紊乱<br/>・高甘油三酯血症(使用激素补充治疗可增加胰腺炎风险)<br/>・糖耐量改变或影响外周胰岛素抵抗<br/>・子宫肌瘤增大<br/>・子宫内膜异位症复发<br/>・催乳素瘤(高催乳素血症恶化或诱导肿瘤生长风险)<br/>・黄褐斑<br/>・与胆汁淤积有关的黄疸和／或瘙痒<br/>・与使用激素补充治疗关系尚不确定的情况发生或恶化；癫痫；乳腺良性疾病；哮喘；卟啉病；系统性红斑狼疮；耳硬化症；小舞蹈症<br/>・在有遗传性血管性水肿的妇女中，外源性雌激素可以诱导或者加重血管性水肿的症状<br/>・过敏(包括红疹和风疹症状)', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '禁忌', '当存在下述任一情况时，不应进行激素补充治疗。若在激素补充治疗使用过程中发生下列情况之一时，应立即停止。<br/>・不明原因生殖道异常出血<br/>・已知或可疑乳腺癌<br/>・已知或可疑性激素依赖性癌前病变或恶性肿瘤<br/>・目前或既往有肝脏肿瘤(良性或恶性)<br/>・严重肝脏疾病<br/>・未治疗的子宫内膜增生<br/>・急性肝病、或曾有肝病史且目前肝功能尚未恢复正常<br/>・卟啉病<br/>・严重肾功能不全，或急性肾衰<br/>・急性动脉血栓栓塞(如：心肌梗死，卒中)<br/>・活动性深静脉血栓，血栓栓塞性疾病，或有发生这些疾病的病史记录<br/>・静脉或动脉血栓高危因素<br/>・重度高甘油三酯血症<br/>・妊娠或哺乳期(见[孕妇和哺乳期妇女用药])<br/>・已知对药品中的活性成分或赋形剂过敏', '当存在下述任一情况时，不应进行激素补充治疗。若在激素补充治疗使用过程中发生下列情况之一时，应立即停止。<br/>・不明原因生殖道异常出血<br/>・已知或可疑乳腺癌<br/>・已知或可疑性激素依赖性癌前病变或恶性肿瘤<br/>・目前或既往有肝脏肿瘤(良性或恶性)<br/>・严重肝脏疾病<br/>・未治疗的子宫内膜增生<br/>・急性肝病、或曾有肝病史且目前肝功能尚未恢复正常<br/>・卟啉病<br/>・严重肾功能不全，或急性肾衰<br/>・急性动脉血栓栓塞(如：心肌梗死，卒中)<br/>・活动性深静脉血栓，血栓栓塞性疾病，或有发生这些疾病的病史记录<br/>・静脉或动脉血栓高危因素<br/>・重度高甘油三酯血症<br/>・妊娠或哺乳期(见[孕妇和哺乳期妇女用药])<br/>・已知对药品中的活性成分或赋形剂过敏', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '配伍禁忌', '・其他药物对雌二醇屈螺酮片的作用<br/>肝酶的诱导作用可增加性激素的清除，因而可能会降低药物的作用，导致不规则出血。已知具有肝酶诱导活性的药物有乙内酰脲类、巴比妥类、去氧苯巴比妥、卡马西平和利福平，而奥卡西平、托吡酯、非尔氨酯和灰黄霉素亦疑有诱导肝酶的活性。相互作用的机理可能基于这磐药物具有诱导肝酶的特性。肝酶诱导的高峰在用药2周-3周时出现，且在停药后可持续4周。<br/>尽管已知利托那韦和那非那韦是很强的诱导药物代谢酶的抑制剂，但是在使用类固醇激素治疗的同时使用这两种药物，该酶却会被诱导．含有圣约翰草的中成药制剂可能会诱导雌激素和孕激素的代谢。<br/>在罕见病例中，同时应用某些抗生素(如膏霉素和四环素)时，会发生雌二醇水平下降。<br/>细胞色素P450系统不参与屈螺酮的主要代谢产物的形成。因此这一酶系统的抑制剂可能不会影响屈螺酮的代谢。然而西咪替丁、酮康唑等CYP3A4的抑制剂可能抑制雌二醇的代谢。<br/>・与酒精的相互作用<br/>在服用激素补充治疗期间快速饮酒可使循环系统雌二醇水平增高。<br/>・雌二醇屈螺酮片与其他药物的相互作用<br/>采用奥美拉唑、辛伐他汀或咪哒唑仑为标记底物，进行的体外抑制研究和在接受稳态剂量为每天3mg屈螺酮的女性志愿者中进行的体内相互作用研究，表明屈螺酮与细胞色素P450酶介导代谢的其它药物间几乎没有临床相关的相互作用。<br/>・与抗高血压药和非甾体类消炎药(NSAID)的药效学相互作用<br/>联合应用雌二醇屈螺酮片和如血管紧张素转化酶抑制剂、血管紧张素II受体拮抗剂、氢氯噻嗪等抗高血压药物治疗的妇女可能会出现额外的血压下降现象。<br/>联合应用雌二醇屈螺酮片和非国体类消炎药（NSAID）或抗高血压药物不太可能使血钾升高。同时应用三种药物可能会导致血钾的轻度升高，这在糖尿病妇女患者中更加明显。<br/>・实验室检查<br/>使用类固醇类性激素可能会影响某些实验室检查结果，包括肝脏、甲状腺、肾上腺和肾功能的生化参数，血浆(载体)蛋白水平，如性激素结合球蛋白和血脂/脂蛋白比值，以及凝血和纤溶参数．这些参数的变化通常在正常值范围之内．雌二醇屈螺酮片对糖耐量无影响。', '・其他药物对雌二醇屈螺酮片的作用<br/>肝酶的诱导作用可增加性激素的清除，因而可能会降低药物的作用，导致不规则出血。已知具有肝酶诱导活性的药物有乙内酰脲类、巴比妥类、去氧苯巴比妥、卡马西平和利福平，而奥卡西平、托吡酯、非尔氨酯和灰黄霉素亦疑有诱导肝酶的活性。相互作用的机理可能基于这磐药物具有诱导肝酶的特性。肝酶诱导的高峰在用药2周-3周时出现，且在停药后可持续4周。<br/>尽管已知利托那韦和那非那韦是很强的诱导药物代谢酶的抑制剂，但是在使用类固醇激素治疗的同时使用这两种药物，该酶却会被诱导．含有圣约翰草的中成药制剂可能会诱导雌激素和孕激素的代谢。<br/>在罕见病例中，同时应用某些抗生素(如膏霉素和四环素)时，会发生雌二醇水平下降。<br/>细胞色素P450系统不参与屈螺酮的主要代谢产物的形成。因此这一酶系统的抑制剂可能不会影响屈螺酮的代谢。然而西咪替丁、酮康唑等CYP3A4的抑制剂可能抑制雌二醇的代谢。<br/>・与酒精的相互作用<br/>在服用激素补充治疗期间快速饮酒可使循环系统雌二醇水平增高。<br/>・雌二醇屈螺酮片与其他药物的相互作用<br/>采用奥美拉唑、辛伐他汀或咪哒唑仑为标记底物，进行的体外抑制研究和在接受稳态剂量为每天3mg屈螺酮的女性志愿者中进行的体内相互作用研究，表明屈螺酮与细胞色素P450酶介导代谢的其它药物间几乎没有临床相关的相互作用。<br/>・与抗高血压药和非甾体类消炎药(NSAID)的药效学相互作用<br/>联合应用雌二醇屈螺酮片和如血管紧张素转化酶抑制剂、血管紧张素II受体拮抗剂、氢氯噻嗪等抗高血压药物治疗的妇女可能会出现额外的血压下降现象。<br/>联合应用雌二醇屈螺酮片和非国体类消炎药（NSAID）或抗高血压药物不太可能使血钾升高。同时应用三种药物可能会导致血钾的轻度升高，这在糖尿病妇女患者中更加明显。<br/>・实验室检查<br/>使用类固醇类性激素可能会影响某些实验室检查结果，包括肝脏、甲状腺、肾上腺和肾功能的生化参数，血浆(载体)蛋白水平，如性激素结合球蛋白和血脂/脂蛋白比值，以及凝血和纤溶参数．这些参数的变化通常在正常值范围之内．雌二醇屈螺酮片对糖耐量无影响。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '注意事项', '雌二醇屈螺酮片不能作为避孕药使用。<br/>开始治疗前，在对患者治疗的个体获益／风险进行评定时，应对下列所有情况／风险因素进行考虑。<br/>在激素补充治疗时，如果发现禁忌症或存在下列情况下，应立即停止治疗：<br/>-偏头痛或首次出现的频繁的异常严重的头痛，或者有其他可能是脑血管闭塞的前驱症状时<br/>-于妊娠期或既往使用性激素时首发的胆汁淤积性黄疸或胆汁淤积性瘙痒再次发作<br/>-发生血栓性疾病，或可疑血栓形成<br/>当以下情况或危险因素出现或恶化时，应重新进行个体获益/风险评估，考虑是否有终止治疗的必要。<br/>对于具有多种危险因素或单独危险因素特别严重的妇女应考虚血栓形成的协同风险可能增加。这种增加的风险大于危险因素简单叠加的风险在风险获益评估为负面结果下，激素补充治疗产品不应该应用。<br/>・静脉血栓栓塞<br/>随机对照研究和流行病学调查均提示激素补充治疗发生静脉血栓栓塞性疾病(VTE)的相对危险性增加，比如：深静脉血栓和肺栓塞．因此，当具有静脉血栓栓塞性疾病危险因素的妇女拟进行激素补充治疗时．应与病人协商，慎重衡量风险获益的关系。<br/>公认的静脉血栓栓塞性疾病的危险因素包括个人史、家族史(直系亲属中有在低龄发生静脉血栓栓塞性疾病情况者，提示有遗传易感性)和严重肥胖。静脉血栓栓塞性疾病的危险性随年龄增长而增加。静脉曲张是否影响静脉血栓栓塞性疾病尚无一致意见。<br/>长期制动、择期大手术或创伤手术、或严重创伤可能会使静脉血栓栓塞性疾病的危险性暂时增加。应根据事件的性质和制动时间的长短考虑暂停使用激素补充疗法。<br/>・动脉血栓栓塞<br/>连续联合使用结合雌激素(CEE)和醋酸甲羟孕酮(MPA)进行的两个大规模临床研究显示，在治疗的第一年冠心病的危险性可能增加，继续用亦无益处。一个单独使用结合雌激素的大型临床试验显示，在年龄范围为50-59岁的妇女中，冠心病的潜在发生率降低，总体来说在总的研究人群中没有益处。作为次级结果，在单独使用结合雌激素或联合使用醋酸甲羟孕酮的两个大型临床研究中，发现卒中的风险增加了30-40%。这一结果是否可以类推到其他激素补充制剂或非口服给药途径尚不清楚。<br/>・胆囊疾病<br/>雌激素被认为可使胆汁结石的形成增加。在雌激素治疗期问有些妇女可能易发生胆囊疾病．<br/>・痴呆<br/>使用含有结合雌激素制剂的临床研究提了有限的证据，表明在65岁或以上年龄妇女中开始使用激素治疗可能增加患痴呆的风险。在其它研究中发现，如果在绝经早期开始治疗，此风险可能降低。这些结果是否可以类推到其它雌激素补充制剂尚不清楚。<br/>肿瘤<br/>・乳腺癌<br/>临床观察研究报告，曾经使用雌激素替代治疗数年的妇女乳腺的危险性增加。该发现可能由于早期诊断，或对已存在肿瘤的生长促进作用，也可能是两者共存作用的结果。<br/>在超过50个流行病学研究中，大多数诊断乳腺癌的总体相对风险在1和2之间。<br/>随着治疗时间的延长，相对风险增加与单纯雌激素产品相比稍低或基本持平。<br/>单独使用结合雌激素或配伍醋酸甲羟孕酮连续联合使用的两个大型随机试验显示，在使用激素补充治疗大约6年后，乳腺癌诊断的风险估计为0.77(95%Cl；0.59-1.01)或1.24(95%Cl；1.01-1.54)。这增加的风险是否可以类推到其它激素补充制剂尚不清楚。<br/>在自然绝经期推迟、饮酒或肥胖症中，可观察到类似的风险增加。<br/>在停止使用激素补充治疗几年后这些增加的危险消失。<br/>在一些病例中，激素补充治疗可增加乳房摄影成像的密度，对乳腺癌的放射性检查可能造成不利的影响。<br/>・子宫内膜增生和子宫内膜癌<br/>长期使用无拮抗的雌激素可增加子宫内膜增生或子宫内膜癌发生的风险．研究表明适当加用孕激素可消除此类风险的增加，加用屈螺酮可对抗雌激素造成的子宫内膜增生。<br/>・卵巢癌<br/>在一些流行病学的研究当中，切除子宫的女性长期单一使用雌激素作为激素补充治疗的药物，会增加卵巢癌的发病风险。尚不能确定长期联合应用激素进行激素补充治疗，是否会与单一应用雌激素有不同的发病风险。<br/>・肝脏肿瘤<br/>使用激素制剂，如激素补充疗法所含的激素，罕见发生肝脏良性肿瘤，肝脏恶性肿瘤更为罕见，个别病例肝脏肿瘤引起危及生命的腹腔内出血。如果发生上腹疼痛、肝脏肿大或腹腔内出血的征象时，作为鉴别诊断应考虑到肝脏肿瘤。<br/>．其他情况<br/>雌激素可以导致液体潴留，所以应该对心功能或肾功能不全的患者进行密切观察。<br/>雌激素会增加甲状腺结合球蛋白(TBG)的水平，而后者可增加循环系统内总甲状腺激素的水平，但游离T3和游离T4的浓度却没有任何改变。其它结合蛋白在血清中的含量可能会升高，例如，肾上腺质激素结合球蛋白(CBG)，性激素结合球蛋白(SHBG)，从而分别导致血液循环中的皮质激素和性激素浓度升高．但游离的或有生物活性的激素浓度却没有任何改变．其它血浆蛋白的浓度可能会增加(血管紧张素素／血管紧张肽原酶的底物，a-I型抗胰蛋白酶，血浆铜蓝蛋白)。<br/>激素补充治疗与高血压之间尚未确认有必然联系。有报道在激素补充疗法使用者中血压有轻度增高，有临床意义的血压升高罕见．然而，如果个别病例在激素补充治疗期间持续发生有临床意义的高血压，可以考虑终止激素补充治疗。<br/>雌二醇屈螺酮片可对血压升高的妇女有潜在降低血压的作用．对于血压正常的妇女，无血压的相关性改变，<br/>肾功能不全的患者排钾能力受限。在一项临床试验中，轻中度肾功能不全患者服用屈螺酮未显示对血清钾浓度产生影响。仅对于那些治疗前血钾水平为正常高限，且额外服用有保钾功能药物的患者，存在理论上高钾血症风险的可能。<br/>包括高胆红素血症在内的不严重的肝功能紊乱，如Dubin-Johnson综合征或Rotor综合征，需要密切监测，并定期检查肝功能。如果肝功能指标恶化，应停用激素补充治疗。<br/>中度甘油三酯水平升高的妇女需要特殊监测。在这些妇女中应用激素补充治疗可能会进一步增加甘油三酯水平，并有发生急性胰，腺炎的危险。<br/>尽管激素补充治疗可能对外周胰岛素抵抗和糖耐量造成影响，总的来说接受激素补充治疗的糖尿病患者无需改变治疗药物的剂量。然而，糖尿病妇女在使用激素补充治疗期间应仔细监测。<br/>某些患者在使用激素补充治疗期间可能会发生一些意外的雌激素刺激症状，如异常子宫出血．治疗期间频繁或持续的子宫异常出血是进行子宫内膜评估的指征。<br/>子宫肌瘤在雌激素影响下可能会增大．如观察到此现象，应停止治疗，如果子宫内膜异位症在治疗期间复发，建议停止治疗。<br/>对于患有催乳素瘤的患者应进行密切的医学监测(包括定期催乳素水平测定)。<br/>偶见发生黄褐斑，特别是那些有妊娠黄褐斑病史的妇女．有发生黄褐斑倾向的妇女应在使用激素补充治疗期间避免阳光直晒或紫外线照射。<br/>有报道认为下列情况在激素补充治疗期问发生或加重．尽管这些情况与激素补充疗法的关系尚无定论，有这始疾病的妇女在使用激素补充治疗时应严密监测。<br/>癫痫<br/>乳腺良性肿瘤<br/>哮喘<br/>偏头痛<br/>卟啉病<br/>耳硬化症<br/>系统性红斑狼疮<br/>小舞蹈病<br/>在有遗传性血管水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状。<br/>特殊人群：<br/>肝功能损害患者<br/>屈螺酮用于轻、中度肝功能损害妇女州时，耐受性良好(见[药代动力学])。本品禁用于严重肝脏疾病(见[禁忌])。<br/>肾功能损害患者<br/>在轻至中度的肾功能损害妇女中，可以观察到屈螺酮暴露量轻微增加，但是不认为其具有临床相关性(见[药代动力学])。本品禁用于严重肾脏损害(见[禁忌])。<br/>・配伍禁忌<br/>不适用<br/>・使用／操作指导<br/>无<br/>・对驾驶和机械操作能力的影响<br/>无<br/>医学检查和咨询<br/>开始使用或再次使用激素补充疗法之前，应在[禁忌]和[注意事项]指导下采集完整病史，并进行全面体检，且这些检查应定期进行。检查的频率和方式应取决于已经建立的临床规范，并对不同妇女制定个体化方案，但总的来说，应包括盆腔器官检查、常规宫颈细胞学检查、腹部、乳腺检查和血压测定。', '雌二醇屈螺酮片不能作为避孕药使用。<br/>开始治疗前，在对患者治疗的个体获益／风险进行评定时，应对下列所有情况／风险因素进行考虑。<br/>在激素补充治疗时，如果发现禁忌症或存在下列情况下，应立即停止治疗：<br/>-偏头痛或首次出现的频繁的异常严重的头痛，或者有其他可能是脑血管闭塞的前驱症状时<br/>-于妊娠期或既往使用性激素时首发的胆汁淤积性黄疸或胆汁淤积性瘙痒再次发作<br/>-发生血栓性疾病，或可疑血栓形成<br/>当以下情况或危险因素出现或恶化时，应重新进行个体获益/风险评估，考虑是否有终止治疗的必要。<br/>对于具有多种危险因素或单独危险因素特别严重的妇女应考虚血栓形成的协同风险可能增加。这种增加的风险大于危险因素简单叠加的风险在风险获益评估为负面结果下，激素补充治疗产品不应该应用。<br/>・静脉血栓栓塞<br/>随机对照研究和流行病学调查均提示激素补充治疗发生静脉血栓栓塞性疾病(VTE)的相对危险性增加，比如：深静脉血栓和肺栓塞．因此，当具有静脉血栓栓塞性疾病危险因素的妇女拟进行激素补充治疗时．应与病人协商，慎重衡量风险获益的关系。<br/>公认的静脉血栓栓塞性疾病的危险因素包括个人史、家族史(直系亲属中有在低龄发生静脉血栓栓塞性疾病情况者，提示有遗传易感性)和严重肥胖。静脉血栓栓塞性疾病的危险性随年龄增长而增加。静脉曲张是否影响静脉血栓栓塞性疾病尚无一致意见。<br/>长期制动、择期大手术或创伤手术、或严重创伤可能会使静脉血栓栓塞性疾病的危险性暂时增加。应根据事件的性质和制动时间的长短考虑暂停使用激素补充疗法。<br/>・动脉血栓栓塞<br/>连续联合使用结合雌激素(CEE)和醋酸甲羟孕酮(MPA)进行的两个大规模临床研究显示，在治疗的第一年冠心病的危险性可能增加，继续用亦无益处。一个单独使用结合雌激素的大型临床试验显示，在年龄范围为50-59岁的妇女中，冠心病的潜在发生率降低，总体来说在总的研究人群中没有益处。作为次级结果，在单独使用结合雌激素或联合使用醋酸甲羟孕酮的两个大型临床研究中，发现卒中的风险增加了30-40%。这一结果是否可以类推到其他激素补充制剂或非口服给药途径尚不清楚。<br/>・胆囊疾病<br/>雌激素被认为可使胆汁结石的形成增加。在雌激素治疗期问有些妇女可能易发生胆囊疾病．<br/>・痴呆<br/>使用含有结合雌激素制剂的临床研究提了有限的证据，表明在65岁或以上年龄妇女中开始使用激素治疗可能增加患痴呆的风险。在其它研究中发现，如果在绝经早期开始治疗，此风险可能降低。这些结果是否可以类推到其它雌激素补充制剂尚不清楚。<br/>肿瘤<br/>・乳腺癌<br/>临床观察研究报告，曾经使用雌激素替代治疗数年的妇女乳腺的危险性增加。该发现可能由于早期诊断，或对已存在肿瘤的生长促进作用，也可能是两者共存作用的结果。<br/>在超过50个流行病学研究中，大多数诊断乳腺癌的总体相对风险在1和2之间。<br/>随着治疗时间的延长，相对风险增加与单纯雌激素产品相比稍低或基本持平。<br/>单独使用结合雌激素或配伍醋酸甲羟孕酮连续联合使用的两个大型随机试验显示，在使用激素补充治疗大约6年后，乳腺癌诊断的风险估计为0.77(95%Cl；0.59-1.01)或1.24(95%Cl；1.01-1.54)。这增加的风险是否可以类推到其它激素补充制剂尚不清楚。<br/>在自然绝经期推迟、饮酒或肥胖症中，可观察到类似的风险增加。<br/>在停止使用激素补充治疗几年后这些增加的危险消失。<br/>在一些病例中，激素补充治疗可增加乳房摄影成像的密度，对乳腺癌的放射性检查可能造成不利的影响。<br/>・子宫内膜增生和子宫内膜癌<br/>长期使用无拮抗的雌激素可增加子宫内膜增生或子宫内膜癌发生的风险．研究表明适当加用孕激素可消除此类风险的增加，加用屈螺酮可对抗雌激素造成的子宫内膜增生。<br/>・卵巢癌<br/>在一些流行病学的研究当中，切除子宫的女性长期单一使用雌激素作为激素补充治疗的药物，会增加卵巢癌的发病风险。尚不能确定长期联合应用激素进行激素补充治疗，是否会与单一应用雌激素有不同的发病风险。<br/>・肝脏肿瘤<br/>使用激素制剂，如激素补充疗法所含的激素，罕见发生肝脏良性肿瘤，肝脏恶性肿瘤更为罕见，个别病例肝脏肿瘤引起危及生命的腹腔内出血。如果发生上腹疼痛、肝脏肿大或腹腔内出血的征象时，作为鉴别诊断应考虑到肝脏肿瘤。<br/>．其他情况<br/>雌激素可以导致液体潴留，所以应该对心功能或肾功能不全的患者进行密切观察。<br/>雌激素会增加甲状腺结合球蛋白(TBG)的水平，而后者可增加循环系统内总甲状腺激素的水平，但游离T3和游离T4的浓度却没有任何改变。其它结合蛋白在血清中的含量可能会升高，例如，肾上腺质激素结合球蛋白(CBG)，性激素结合球蛋白(SHBG)，从而分别导致血液循环中的皮质激素和性激素浓度升高．但游离的或有生物活性的激素浓度却没有任何改变．其它血浆蛋白的浓度可能会增加(血管紧张素素／血管紧张肽原酶的底物，a-I型抗胰蛋白酶，血浆铜蓝蛋白)。<br/>激素补充治疗与高血压之间尚未确认有必然联系。有报道在激素补充疗法使用者中血压有轻度增高，有临床意义的血压升高罕见．然而，如果个别病例在激素补充治疗期间持续发生有临床意义的高血压，可以考虑终止激素补充治疗。<br/>雌二醇屈螺酮片可对血压升高的妇女有潜在降低血压的作用．对于血压正常的妇女，无血压的相关性改变，<br/>肾功能不全的患者排钾能力受限。在一项临床试验中，轻中度肾功能不全患者服用屈螺酮未显示对血清钾浓度产生影响。仅对于那些治疗前血钾水平为正常高限，且额外服用有保钾功能药物的患者，存在理论上高钾血症风险的可能。<br/>包括高胆红素血症在内的不严重的肝功能紊乱，如Dubin-Johnson综合征或Rotor综合征，需要密切监测，并定期检查肝功能。如果肝功能指标恶化，应停用激素补充治疗。<br/>中度甘油三酯水平升高的妇女需要特殊监测。在这些妇女中应用激素补充治疗可能会进一步增加甘油三酯水平，并有发生急性胰，腺炎的危险。<br/>尽管激素补充治疗可能对外周胰岛素抵抗和糖耐量造成影响，总的来说接受激素补充治疗的糖尿病患者无需改变治疗药物的剂量。然而，糖尿病妇女在使用激素补充治疗期间应仔细监测。<br/>某些患者在使用激素补充治疗期间可能会发生一些意外的雌激素刺激症状，如异常子宫出血．治疗期间频繁或持续的子宫异常出血是进行子宫内膜评估的指征。<br/>子宫肌瘤在雌激素影响下可能会增大．如观察到此现象，应停止治疗，如果子宫内膜异位症在治疗期间复发，建议停止治疗。<br/>对于患有催乳素瘤的患者应进行密切的医学监测(包括定期催乳素水平测定)。<br/>偶见发生黄褐斑，特别是那些有妊娠黄褐斑病史的妇女．有发生黄褐斑倾向的妇女应在使用激素补充治疗期间避免阳光直晒或紫外线照射。<br/>有报道认为下列情况在激素补充治疗期问发生或加重．尽管这些情况与激素补充疗法的关系尚无定论，有这始疾病的妇女在使用激素补充治疗时应严密监测。<br/>癫痫<br/>乳腺良性肿瘤<br/>哮喘<br/>偏头痛<br/>卟啉病<br/>耳硬化症<br/>系统性红斑狼疮<br/>小舞蹈病<br/>在有遗传性血管水肿的妇女中，外源性雌激素可能诱导或加重血管性水肿症状。<br/>特殊人群：<br/>肝功能损害患者<br/>屈螺酮用于轻、中度肝功能损害妇女州时，耐受性良好(见[药代动力学])。本品禁用于严重肝脏疾病(见[禁忌])。<br/>肾功能损害患者<br/>在轻至中度的肾功能损害妇女中，可以观察到屈螺酮暴露量轻微增加，但是不认为其具有临床相关性(见[药代动力学])。本品禁用于严重肾脏损害(见[禁忌])。<br/>・配伍禁忌<br/>不适用<br/>・使用／操作指导<br/>无<br/>・对驾驶和机械操作能力的影响<br/>无<br/>医学检查和咨询<br/>开始使用或再次使用激素补充疗法之前，应在[禁忌]和[注意事项]指导下采集完整病史，并进行全面体检，且这些检查应定期进行。检查的频率和方式应取决于已经建立的临床规范，并对不同妇女制定个体化方案，但总的来说，应包括盆腔器官检查、常规宫颈细胞学检查、腹部、乳腺检查和血压测定。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '妊娠及哺乳期妇女用药', '雌二醇屈螺酮片绝对禁止用予妊娠期和哺乳期(见[禁忌])。如果在使用雌二醇屈螺酮片期间妊娠，必须立即停药。尚无使用该品时妊娠的相关临床资料。动物实验显示，在妊娠期和哺乳期使用雌二醇屈螺酮片有不良作用(见[药理毒理]项下的“临床前安全性资料”)。对人类的潜在危险尚不清楚．目前的流行病学研究资料未提示妇女在妊娠期意外服用雌孕激素复合制剂对胎儿有致畸作用。<br/>屈螺酮可经乳汁少量排出。', '雌二醇屈螺酮片绝对禁止用予妊娠期和哺乳期(见[禁忌])。如果在使用雌二醇屈螺酮片期间妊娠，必须立即停药。尚无使用该品时妊娠的相关临床资料。动物实验显示，在妊娠期和哺乳期使用雌二醇屈螺酮片有不良作用(见[药理毒理]项下的“临床前安全性资料”)。对人类的潜在危险尚不清楚．目前的流行病学研究资料未提示妇女在妊娠期意外服用雌孕激素复合制剂对胎儿有致畸作用。<br/>屈螺酮可经乳汁少量排出。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '儿童用药', '雌二醇屈螺酮片不能用于儿童和青少年。', '雌二醇屈螺酮片不能用于儿童和青少年。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '老年人用药', '没有数据显示对于老年患者需要调整剂量。65岁及65岁以上妇女应用请参见[注意事项]。', '没有数据显示对于老年患者需要调整剂量。65岁及65岁以上妇女应用请参见[注意事项]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '主要成份', '狗脊、淫羊藿、独活、骨碎补、续断、补骨脂、桑寄生、鸡血藤、熟地黄、木香、乳香（醋炙）、没药（醋炙）。', '狗脊、淫羊藿、独活、骨碎补、续断、补骨脂、桑寄生、鸡血藤、熟地黄、木香、乳香（醋炙）、没药（醋炙）。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '适应症', '补益肝肾，养血活血，舒筋活络，理气止痛。用于肝肾不足、血瘀气滞、脉络痹阻所致的骨性关节炎、腰肌劳损，症见关节肿胀、疼痛、麻木、活动受限。', '补益肝肾，养血活血，舒筋活络，理气止痛。用于肝肾不足、血瘀气滞、脉络痹阻所致的骨性关节炎、腰肌劳损，症见关节肿胀、疼痛、麻木、活动受限。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '用法用量', '口服。一次6g（至瓶盖内刻度处），一日2次。早晚饭后服用。', '口服。一次6g（至瓶盖内刻度处），一日2次。早晚饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '不良反应', '偶有肝功能异常、皮疹、瘙痒、恶心、呕吐、腹痛、腹泻、胃痛、血压升高等不良反应报告。肝损伤多为胆汁瘀积型肝炎，肝功能异常的临床表现较为一致，主要为乏力、纳差、尿黄、皮肤瘙痒、大便颜色灰白、皮肤巩膜黄染，个别病例（2例）出现肝脏增大，部分病例肝脏酶学指标异常。所有已报告的不良反应病例经停药，对症治疗，患者预后情况良好。', '偶有肝功能异常、皮疹、瘙痒、恶心、呕吐、腹痛、腹泻、胃痛、血压升高等不良反应报告。肝损伤多为胆汁瘀积型肝炎，肝功能异常的临床表现较为一致，主要为乏力、纳差、尿黄、皮肤瘙痒、大便颜色灰白、皮肤巩膜黄染，个别病例（2例）出现肝脏增大，部分病例肝脏酶学指标异常。所有已报告的不良反应病例经停药，对症治疗，患者预后情况良好。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '注意事项', '(1)本品可能引起肝损伤。<br/>(2)肝功能不全、孕妇及哺乳期妇女禁用。<br/>(3)在治疗期间应注意肝功能监测，如发现肝功能异常，应立即停药，并采取相应的处理。<br/>(4)应在医生指导下严格按照适应症使用，避免大剂量、长疗程服用。<br/>(5)肝功能不良、肝肾阴虚（主要症状为五心烦热，颧红盗汗，目涩咽干等）、特异体质以及既往有肝病史、药物性肝损害的患者慎用，此类患者每疗程结束后建议检查肝功能或遵医嘱。<br/>(6)三十天为一疗程，长期服用者每疗程之间应间隔15―20天。<br/>(7)使用本品出现乏力、纳差、尿黄、皮肤瘙痒、大便颜色灰白、皮肤巩膜黄染等症状时应及时停药并检查肝功能。', '(1)本品可能引起肝损伤。<br/>(2)肝功能不全、孕妇及哺乳期妇女禁用。<br/>(3)在治疗期间应注意肝功能监测，如发现肝功能异常，应立即停药，并采取相应的处理。<br/>(4)应在医生指导下严格按照适应症使用，避免大剂量、长疗程服用。<br/>(5)肝功能不良、肝肾阴虚（主要症状为五心烦热，颧红盗汗，目涩咽干等）、特异体质以及既往有肝病史、药物性肝损害的患者慎用，此类患者每疗程结束后建议检查肝功能或遵医嘱。<br/>(6)三十天为一疗程，长期服用者每疗程之间应间隔15―20天。<br/>(7)使用本品出现乏力、纳差、尿黄、皮肤瘙痒、大便颜色灰白、皮肤巩膜黄染等症状时应及时停药并检查肝功能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '主要成份', '藏木香、大黄、山柰、北寒水石（煅）、诃子、碱花。', '藏木香、大黄、山柰、北寒水石（煅）、诃子、碱花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '适应症', '和胃健脾，消积导滞，活血止痛。用于脾胃不和、积滞内停所致的胃痛胀满、消化不良、便秘、痛经。', '和胃健脾，消积导滞，活血止痛。用于脾胃不和、积滞内停所致的胃痛胀满、消化不良、便秘、痛经。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '用法用量', '口服。一次1.5～3克，一日2～3次。', '口服。一次1.5～3克，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '注意事项', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.脾胃虚寒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.胃痛严重者，应及时去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.饮食宜清淡，忌酒及辛辣、生冷、油腻食物。<br/>2.忌愤怒、忧郁，保持心情舒畅。<br/>3.脾胃虚寒者不适用。<br/>4.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>5.儿童、经期及哺乳期妇女、年老体弱者应在医师指导下服用。<br/>6.胃痛严重者，应及时去医院就诊。<br/>7.严格按用法用量服用，本品不宜长期服用。<br/>8.服药3天症状无缓解，应去医院就诊。<br/>9.对本品过敏者禁用，过敏体质者慎用。<br/>10.本品性状发生改变时禁止使用。<br/>11.儿童必须在成人监护下使用。<br/>12.请将本品放在儿童不能接触的地方。<br/>13.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24872', '主要成份', '本品主要成份为盐酸莫西沙星。<br/>化学名称:1-环丙基-7-{（S，S）-2，8-重氮?二环[4.3.0]壬-8-基}-6-氟-8-甲氧-1，4-二氢-4-氧-3-喹啉羧酸盐酸盐。化学结构式:<br/>分子式:C<sub>21H<sub>24FN<sub>3O<sub>4・HCl分子量:437.9本品辅料:氯化钠、盐酸、氢氧化钠和注射用水。', '本品主要成份为盐酸莫西沙星。<br/>化学名称:1-环丙基-7-{（S，S）-2，8-重氮?二环[4.3.0]壬-8-基}-6-氟-8-甲氧-1，4-二氢-4-氧-3-喹啉羧酸盐酸盐。化学结构式:<br/>分子式:C<sub>21H<sub>24FN<sub>3O<sub>4・HCl分子量:437.9本品辅料:氯化钠、盐酸、氢氧化钠和注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24872', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24872', '适应症', '为了减少耐药细菌的发生，保持盐酸莫西沙星和其他抗菌药物的有效性，盐酸莫西沙星应该仅用于治疗或预防已被证明或强烈怀疑由敏感细菌引起的感染。<br/>在取得培养和药敏信息的情况下，应根据结果选择继续应用或换用其它药物。在缺少这些数据的情况下，当地致病菌的流行病学和敏感谱可能有助于治疗药物的经验选择。<br/>治疗前应进行适当的培养和药敏试验，以分离和鉴定引起感染的微生物，并确定其对盐酸莫西沙星的敏感性。<br/>在获得培养结果之前可能已经选择盐酸莫西沙星进行治疗，一旦获得培养结果，应选择适当的治疗。<br/>盐酸莫西沙星片剂和注射剂用于治疗成人（&gt;18岁）敏感细菌所引起的下列感染：<br/>1、急性细菌性鼻窦炎：由肺炎链球菌、流感嗜血杆菌或卡他莫拉菌引起。2、慢性支气管灸急性发作：由肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷伯菌、甲氧西林敏感的金黄色葡萄球菌或卡他莫拉菌引起。3、社区获得性肺炎：由肺炎链球菌（包括多药耐药株）、流感嗜血杆菌、卡他莫拉菌、甲氧西林敏感的金黄色葡萄球菌、肺炎克雷伯菌、肺炎支原体或肺炎衣原体引起。4、非复杂性皮肤和皮肤组织感染：由甲氧西林敏感的金黄色葡萄球菌或化脓性链球菌引起。5、复杂性皮肤和皮肤组织感染：由甲氧西林敏感的金黄色葡萄球菌、大肠埃希氏菌、肺炎克雷伯氏菌或阴沟肠杆菌引起。6、复杂性腹腔内感染：由大肠杆菌、脆弱类杆菌、咽峡炎链球菌、星座链球菌、粪肠球菌、变形杆菌、产气荚膜梭菌、多形类杆菌或消化链球菌属等引起，包括腹腔脓肿。', '为了减少耐药细菌的发生，保持盐酸莫西沙星和其他抗菌药物的有效性，盐酸莫西沙星应该仅用于治疗或预防已被证明或强烈怀疑由敏感细菌引起的感染。<br/>在取得培养和药敏信息的情况下，应根据结果选择继续应用或换用其它药物。在缺少这些数据的情况下，当地致病菌的流行病学和敏感谱可能有助于治疗药物的经验选择。<br/>治疗前应进行适当的培养和药敏试验，以分离和鉴定引起感染的微生物，并确定其对盐酸莫西沙星的敏感性。<br/>在获得培养结果之前可能已经选择盐酸莫西沙星进行治疗，一旦获得培养结果，应选择适当的治疗。<br/>盐酸莫西沙星片剂和注射剂用于治疗成人（&gt;18岁）敏感细菌所引起的下列感染：<br/>1、急性细菌性鼻窦炎：由肺炎链球菌、流感嗜血杆菌或卡他莫拉菌引起。2、慢性支气管灸急性发作：由肺炎链球菌、流感嗜血杆菌、副流感嗜血杆菌、肺炎克雷伯菌、甲氧西林敏感的金黄色葡萄球菌或卡他莫拉菌引起。3、社区获得性肺炎：由肺炎链球菌（包括多药耐药株）、流感嗜血杆菌、卡他莫拉菌、甲氧西林敏感的金黄色葡萄球菌、肺炎克雷伯菌、肺炎支原体或肺炎衣原体引起。4、非复杂性皮肤和皮肤组织感染：由甲氧西林敏感的金黄色葡萄球菌或化脓性链球菌引起。5、复杂性皮肤和皮肤组织感染：由甲氧西林敏感的金黄色葡萄球菌、大肠埃希氏菌、肺炎克雷伯氏菌或阴沟肠杆菌引起。6、复杂性腹腔内感染：由大肠杆菌、脆弱类杆菌、咽峡炎链球菌、星座链球菌、粪肠球菌、变形杆菌、产气荚膜梭菌、多形类杆菌或消化链球菌属等引起，包括腹腔脓肿。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24872', '用法用量', '盐酸莫西沙星口服制剂和注射剂用于感染性疾病（详见[适应症]）的治疗，通用的用法用量如下所示，但必须结合疾病严重程度由临床医生最终确定。1、成人剂量、疗程和给药方法盐酸莫西沙星的剂量为0.4克（口服或作为静脉滴注），每24小时一次。治疗的持续时间取决于感染的类型，如表1中所述。<br/><br/>静脉注射剂型给患者（例如，病人无法忍受口服剂型）提供了一个可选择的给药途径。从静脉切换口服时，无需调整剂量。临床医师认为有必要时，可以从开始的静脉给药转换为口服给药。给药方法：盐酸莫西沙星注射液：根据中国健康受试者心脏所能耐受的输液速率以及国内I、II、III期临床研究的结果，推荐本品的输液时间应为90分钟。给药前应检查本品是否有不溶颗粒或变色。<br/>由于本品与其他注射液的相容性数据较少，本品中不得加入溶媒或其他药物，也不得使用同根静脉输液管同时输注本品，溶媒或其他药物。如使用同根静脉输液管或Y型管来连续滴注其他药物，或采用背负式输液，在滴注本品之前和之后，应使用和本品和其他滴注药物相容的注射液冲洗该管路。2、老年患者老年患者不必词整用药剂量。3、肾功能或肝功能不全患者肝损害：轻中度肝功能受损的病人(ChiLdPugh A to B)与健康志愿者或肝功能正常的患者血浆药物浓度在临床上无明显差别。<br/>肾损害<br/>肾功能受损的病人(包括肌酐清除率≤30ml/min/1.73m<sup>2)和慢性透析，如血液透析和持续性不卧床腹膜透析的患者无需调整剂量。4、给药说明口服制剂可与食物或不与食物一同服用，饮水不限。<br/>盐酸莫西沙星注射液为静脉注射剂，只能用于静脉滴注，不能用于动脉内、肌内、鞘内注射，不能腹膜内或皮下给药。与多价阳离子药物相互作用在应用含有镁，铝，铁或锌，包括抗酸剂，硫糖铝，多种维生素和去羟肌苷咀嚼／缓释片或小儿口服液之前至少4小时或8小时后给予盐酸莫西沙星。5、药物相容性比例在1:10至10:1之间时，本品与下列静脉注射液相容0.9%氯化钠注射液无菌注射用水1M氯化钠注射液10%葡萄糖注射液5%葡萄糖注射液乳酸林格注射液6、种族差异对高加索人、日本人、黑人及其他种族人群进行了可能的种族间差别试验，未发现临床相关的药代动力学差别。因此，不同种族间不必调整药物剂量。', '盐酸莫西沙星口服制剂和注射剂用于感染性疾病（详见[适应症]）的治疗，通用的用法用量如下所示，但必须结合疾病严重程度由临床医生最终确定。1、成人剂量、疗程和给药方法盐酸莫西沙星的剂量为0.4克（口服或作为静脉滴注），每24小时一次。治疗的持续时间取决于感染的类型，如表1中所述。<br/><br/>静脉注射剂型给患者（例如，病人无法忍受口服剂型）提供了一个可选择的给药途径。从静脉切换口服时，无需调整剂量。临床医师认为有必要时，可以从开始的静脉给药转换为口服给药。给药方法：盐酸莫西沙星注射液：根据中国健康受试者心脏所能耐受的输液速率以及国内I、II、III期临床研究的结果，推荐本品的输液时间应为90分钟。给药前应检查本品是否有不溶颗粒或变色。<br/>由于本品与其他注射液的相容性数据较少，本品中不得加入溶媒或其他药物，也不得使用同根静脉输液管同时输注本品，溶媒或其他药物。如使用同根静脉输液管或Y型管来连续滴注其他药物，或采用背负式输液，在滴注本品之前和之后，应使用和本品和其他滴注药物相容的注射液冲洗该管路。2、老年患者老年患者不必词整用药剂量。3、肾功能或肝功能不全患者肝损害：轻中度肝功能受损的病人(ChiLdPugh A to B)与健康志愿者或肝功能正常的患者血浆药物浓度在临床上无明显差别。<br/>肾损害<br/>肾功能受损的病人(包括肌酐清除率≤30ml/min/1.73m<sup>2)和慢性透析，如血液透析和持续性不卧床腹膜透析的患者无需调整剂量。4、给药说明口服制剂可与食物或不与食物一同服用，饮水不限。<br/>盐酸莫西沙星注射液为静脉注射剂，只能用于静脉滴注，不能用于动脉内、肌内、鞘内注射，不能腹膜内或皮下给药。与多价阳离子药物相互作用在应用含有镁，铝，铁或锌，包括抗酸剂，硫糖铝，多种维生素和去羟肌苷咀嚼／缓释片或小儿口服液之前至少4小时或8小时后给予盐酸莫西沙星。5、药物相容性比例在1:10至10:1之间时，本品与下列静脉注射液相容0.9%氯化钠注射液无菌注射用水1M氯化钠注射液10%葡萄糖注射液5%葡萄糖注射液乳酸林格注射液6、种族差异对高加索人、日本人、黑人及其他种族人群进行了可能的种族间差别试验，未发现临床相关的药代动力学差别。因此，不同种族间不必调整药物剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24872', '不良反应', '1、严重和其他重要的不良反应・肌腱病和肌腱断裂・QT间期延长・过敏反应・其他严重的反应，有时是致命的反应・中枢神经系统的影响・艰难梭菌相关性腹泻・周围神经病变・对血糖的干扰・光敏性／光毒性・细菌耐药性发生在[注意事项]下对以上不良反应进行了详细说明。<br/>2、临床试验的经验由于临床试验在各种不同条件下进行，在临床实验中观察到的药物不良反应发生率不能直接与另一种药物比较，可能也不能反映实际发生率。<br/>下面数据描述的是在不同条件下71项盐酸莫西沙星同活性药物对照的II-IV期临床试验。共14981例患者应用盐酸莫西沙星，平均年龄为50岁（约73%的患者小于65岁），50%为男性，63%是白人，12%是亚裔，9%是黑人。患者接受0.4g盐酸莫西沙星每日一次，口服、静脉滴注或序贯给药（静脉滴注后改为口服）。治疗时间通常是6-10天，平均治疗天数为9天。<br/>5%的患者由于发生不良事件停止使用盐酸莫西沙星。4.1%的患者口服0.4g盐酸莫西沙星，3.9%的患者静脉给药0.4g，8.2%的患者采用序贯疗法0.4g口服／静脉给药。在口服0.4g剂量的患者中，导致停药的最常见不良事件是恶心(0.8%)、腹泻(0.5%)、头晕(0.5%)、呕吐(0.4%)。在静脉滴注400毫克剂量的患者中，导致停药的最常见不良事件是皮疹(0.5%)。在注射／口服序贯治疗剂量的患者中，导致停药的最常见不良事件是腹泻(0.5%)和发热(0.4%)。<br/>在接受盐酸莫西沙星治疗的患者中，不艮反应&gt;1%和不太常见的不良反应（发生率在0.1至&lt;1%）分别显示在表2和表3中。最常见的药物不良反应(≥3%)<span style=', '1、严重和其他重要的不良反应・肌腱病和肌腱断裂・QT间期延长・过敏反应・其他严重的反应，有时是致命的反应・中枢神经系统的影响・艰难梭菌相关性腹泻・周围神经病变・对血糖的干扰・光敏性／光毒性・细菌耐药性发生在[注意事项]下对以上不良反应进行了详细说明。<br/>2、临床试验的经验由于临床试验在各种不同条件下进行，在临床实验中观察到的药物不良反应发生率不能直接与另一种药物比较，可能也不能反映实际发生率。<br/>下面数据描述的是在不同条件下71项盐酸莫西沙星同活性药物对照的II-IV期临床试验。共14981例患者应用盐酸莫西沙星，平均年龄为50岁（约73%的患者小于65岁），50%为男性，63%是白人，12%是亚裔，9%是黑人。患者接受0.4g盐酸莫西沙星每日一次，口服、静脉滴注或序贯给药（静脉滴注后改为口服）。治疗时间通常是6-10天，平均治疗天数为9天。<br/>5%的患者由于发生不良事件停止使用盐酸莫西沙星。4.1%的患者口服0.4g盐酸莫西沙星，3.9%的患者静脉给药0.4g，8.2%的患者采用序贯疗法0.4g口服／静脉给药。在口服0.4g剂量的患者中，导致停药的最常见不良事件是恶心(0.8%)、腹泻(0.5%)、头晕(0.5%)、呕吐(0.4%)。在静脉滴注400毫克剂量的患者中，导致停药的最常见不良事件是皮疹(0.5%)。在注射／口服序贯治疗剂量的患者中，导致停药的最常见不良事件是腹泻(0.5%)和发热(0.4%)。<br/>在接受盐酸莫西沙星治疗的患者中，不艮反应&gt;1%和不太常见的不良反应（发生率在0.1至&lt;1%）分别显示在表2和表3中。最常见的药物不良反应(≥3%)<span style=', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '主要成份', '本品为复方制剂，其组分为葡萄糖酸亚铁、葡萄糖酸锌、葡萄糖酸钙与维生素B2。', '本品为复方制剂，其组分为葡萄糖酸亚铁、葡萄糖酸锌、葡萄糖酸钙与维生素B2。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '适应症', '用于因锌、铁、钙缺乏引起的有关疾病。', '用于因锌、铁、钙缺乏引起的有关疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '用法用量', '口服。<br/>成人：一日3次，一次1支。<br/>1～10岁，一次1支，一日2次。<br/>6～12个月，一日1支。<br/>6个月以下一日半支。', '口服。<br/>成人：一日3次，一次1支。<br/>1～10岁，一次1支，一日2次。<br/>6～12个月，一日1支。<br/>6个月以下一日半支。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '不良反应', '铁剂口服后均有收敛性，服后常有轻度恶心、胃部或腹部疼痛，多与剂量有关，轻度腹泻或便秘也很常见。<br/>锌剂有胃肠道剌激性，口服可有轻度恶心、呕吐和便秘。<br/>钙剂按推荐剂量服用，少有不良反应，可有暖气，便秘、腹部不适。<br/>少见的不良反应有高钙血症和肾结石，易发生于长期或大量服用或患有肾功能损害时，表现为厌食、恶心、呕吐、便秘、腹痛、肌肉软弱无力、必律失常、意识模糊、高血压以及骨石灰沉着等。', '铁剂口服后均有收敛性，服后常有轻度恶心、胃部或腹部疼痛，多与剂量有关，轻度腹泻或便秘也很常见。<br/>锌剂有胃肠道剌激性，口服可有轻度恶心、呕吐和便秘。<br/>钙剂按推荐剂量服用，少有不良反应，可有暖气，便秘、腹部不适。<br/>少见的不良反应有高钙血症和肾结石，易发生于长期或大量服用或患有肾功能损害时，表现为厌食、恶心、呕吐、便秘、腹痛、肌肉软弱无力、必律失常、意识模糊、高血压以及骨石灰沉着等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '药物过量', '铁剂逾量可导致坏死性胃炎、肠炎，患者可有严重呕吐、腹泻及腹痛，以致血压降低，代谢性酸中毒甚至昏迷等急性中毒症状。24～48小时后，严重中毒可进一步发展至休克及血容量不足，肝损害及心血管功能衰竭，患者可有全身抽搐。中毒后期症状有皮肤湿冷、紫绀、嗜睡、极度疲乏及虚弱、心动过速。有急性中毒征象应立即用喷替酸钙钠或去铁胺救治。中毒获救后，有可能遗有幽门或贲门狭窄、肝损害或中枢神经系统病变，要及早妥善处理。<br/>铁剂过量所导致的急性中毒多见于小儿，仅130mg的铁即可致小儿死亡。<br/>锌剂超量服用导致中毒，可表现为急性胃肠炎、恶心、呕吐、腹痛、腹泻，腹泻后症状可迅速消失，偶见严重者有胃肠道出血，为胃液中盐酸与锌剂生成有腐蚀作用的氯化锌引起，曾有引起肠穿孔的报道。<br/>大剂量或长期服用钙剂每日超过2000～2500mg或存在肾功能损害时，易发生药物过量。高钙血症的早期表现有严重的便秘、进行性口干、持续头痛、食欲减退、烦躁、精神抑郁、口中金属味、肌肉软弱无力。后期表现有倦睡、意识模糊、高血压、眼睛和皮肤的光敏感性增强、心律失常、恶心、呕吐，并有尿量增多和排尿次数增多。在严重的高钙血症，心电图Q-T间期可缩短。<br/>逾量的处理：轻度高钙血症只需停用钙剂和其他含钙药物，减少饮食中钙含量，当血钙浓度超过2.9mmol/L（120mg/L）时，需立即采取下列措施：①输注氯化钠注射液，并应用高效利尿药如呋塞米、布美他尼等，以迅速增加尿钙排泄；②测定血清钾和镁浓度，如降低，应予纠正；③监测心电图，并可应用&amp;beta;受体阻滞剂，以防止严重的心律失常；④必要时进行血液透析，应用降钙素和肾上腺皮质激素治疗；⑤密切随访血钙浓度。', '铁剂逾量可导致坏死性胃炎、肠炎，患者可有严重呕吐、腹泻及腹痛，以致血压降低，代谢性酸中毒甚至昏迷等急性中毒症状。24～48小时后，严重中毒可进一步发展至休克及血容量不足，肝损害及心血管功能衰竭，患者可有全身抽搐。中毒后期症状有皮肤湿冷、紫绀、嗜睡、极度疲乏及虚弱、心动过速。有急性中毒征象应立即用喷替酸钙钠或去铁胺救治。中毒获救后，有可能遗有幽门或贲门狭窄、肝损害或中枢神经系统病变，要及早妥善处理。<br/>铁剂过量所导致的急性中毒多见于小儿，仅130mg的铁即可致小儿死亡。<br/>锌剂超量服用导致中毒，可表现为急性胃肠炎、恶心、呕吐、腹痛、腹泻，腹泻后症状可迅速消失，偶见严重者有胃肠道出血，为胃液中盐酸与锌剂生成有腐蚀作用的氯化锌引起，曾有引起肠穿孔的报道。<br/>大剂量或长期服用钙剂每日超过2000～2500mg或存在肾功能损害时，易发生药物过量。高钙血症的早期表现有严重的便秘、进行性口干、持续头痛、食欲减退、烦躁、精神抑郁、口中金属味、肌肉软弱无力。后期表现有倦睡、意识模糊、高血压、眼睛和皮肤的光敏感性增强、心律失常、恶心、呕吐，并有尿量增多和排尿次数增多。在严重的高钙血症，心电图Q-T间期可缩短。<br/>逾量的处理：轻度高钙血症只需停用钙剂和其他含钙药物，减少饮食中钙含量，当血钙浓度超过2.9mmol/L（120mg/L）时，需立即采取下列措施：①输注氯化钠注射液，并应用高效利尿药如呋塞米、布美他尼等，以迅速增加尿钙排泄；②测定血清钾和镁浓度，如降低，应予纠正；③监测心电图，并可应用&amp;beta;受体阻滞剂，以防止严重的心律失常；④必要时进行血液透析，应用降钙素和肾上腺皮质激素治疗；⑤密切随访血钙浓度。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '禁忌', '1、含铁血黄素沉着症及不伴缺铁的其它贫血患者禁用。<br/>2、血色病患者禁用。<br/>3、肝肾功能严重损害患者禁用。<br/>4、铁过敏者禁用。<br/>5、进行或活动性消化道溃汤患者禁用。<br/>6、高钙血症、高钙尿症患者禁用。<br/>7、含钙肾结石或有肾结石病史患者禁用。<br/>8、类肉瘤病（可加重高钙血症）患者禁用。<br/>9、对本品中任一成份过敏者禁用。', '1、含铁血黄素沉着症及不伴缺铁的其它贫血患者禁用。<br/>2、血色病患者禁用。<br/>3、肝肾功能严重损害患者禁用。<br/>4、铁过敏者禁用。<br/>5、进行或活动性消化道溃汤患者禁用。<br/>6、高钙血症、高钙尿症患者禁用。<br/>7、含钙肾结石或有肾结石病史患者禁用。<br/>8、类肉瘤病（可加重高钙血症）患者禁用。<br/>9、对本品中任一成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '配伍禁忌', '1、铁剂与制酸药如碳酸氢钠、磷酸盐类及含鞣酸的药物或饮料同用，易产生沉淀而影响吸收。<br/>2、铁剂与维生素C同服，可增加铁剂的吸收，但也易导致胃肠道反应。<br/>3、西米替丁、去铁胺、二巯丙醇、胰酶、胰脂肪酶可影响铁剂的吸收。<br/>4、铁剂可影响四环素类药物、氟喹诺酮类、青霉胺及锌制剂的吸收。<br/>5、锌剂与铝、钙、锶盐、硼砂、碳酸盐和氢氧化物（碱）、蛋白银和鞣酸有配伍禁忌。<br/>6、锌剂与青霉胺合用可使后者作用降低。<br/>7、大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。<br/>8、大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>9、本品与苯妥英或氟化物同用，二者吸收均减低。<br/>10、本品可减少左旋多巴、卡比多巴、甲基多巴的吸收。<br/>11、维生素D、口服避孕药、雌激素能增加本品中钙的吸收。<br/>12、含铝的抗酸药与本品同服时，铝的吸收增多。<br/>13、本品与噻嗪类利尿剂合用时易发生高钙血症。<br/>14、本品与洋地黄类或含钾类药物合用时，应注意心律失常的发生，必须十分慎重。<br/>15、与钙离子通道阻滞剂（如硝苯地平）同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。<br/>16、与其它含钙或含镁的药物合用，易发生高钙血症或高镁血症，尤其是肾功能不全时。', '1、铁剂与制酸药如碳酸氢钠、磷酸盐类及含鞣酸的药物或饮料同用，易产生沉淀而影响吸收。<br/>2、铁剂与维生素C同服，可增加铁剂的吸收，但也易导致胃肠道反应。<br/>3、西米替丁、去铁胺、二巯丙醇、胰酶、胰脂肪酶可影响铁剂的吸收。<br/>4、铁剂可影响四环素类药物、氟喹诺酮类、青霉胺及锌制剂的吸收。<br/>5、锌剂与铝、钙、锶盐、硼砂、碳酸盐和氢氧化物（碱）、蛋白银和鞣酸有配伍禁忌。<br/>6、锌剂与青霉胺合用可使后者作用降低。<br/>7、大量饮用含酒精和咖啡因的饮料以及大量吸烟，均会抑制口服钙剂的吸收。<br/>8、大量进食含纤维素的食物，能抑制钙的吸收，因钙与纤维素结合成不易吸收的化合物。<br/>9、本品与苯妥英或氟化物同用，二者吸收均减低。<br/>10、本品可减少左旋多巴、卡比多巴、甲基多巴的吸收。<br/>11、维生素D、口服避孕药、雌激素能增加本品中钙的吸收。<br/>12、含铝的抗酸药与本品同服时，铝的吸收增多。<br/>13、本品与噻嗪类利尿剂合用时易发生高钙血症。<br/>14、本品与洋地黄类或含钾类药物合用时，应注意心律失常的发生，必须十分慎重。<br/>15、与钙离子通道阻滞剂（如硝苯地平）同用，血钙可明显升高至正常以上，但盐酸维拉帕米等的作用则降低。<br/>16、与其它含钙或含镁的药物合用，易发生高钙血症或高镁血症，尤其是肾功能不全时。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '注意事项', '1、应按推荐的剂量服用，不可过量服用。<br/>2、下列情况应慎用铁剂:（1）酒精中毒；（2）肝炎；（3）急性感染；（4）肠道炎症如肠炎、结肠炎、息室炎及溃疡性结肠炎；（5）胰腺炎；（6）消化性溃疡。<br/>3、使用铁剂期间应定期作下列检查，以观察治疗反应：（1）血红蛋白测定；（2）网织红细胞计数；（3）血清铁蛋白及血清铁测定。应在确诊为缺锌症时服用，如需长期服用，必须在医师指导下使用。<br/>4、对诊断的干扰：服用铁剂可使血清结合转铁蛋白或铁蛋白增高，大便隐血试验阳性；前者易导致漏诊，后者则与上消化道出血相混淆。长期或大剂量使用钙剂可至血清磷浓度降低。<br/>5、本品应在饭后立即服用，可减轻胃肠道局部剌激。不应与牛奶同时服用。不应与浓茶同服。<br/>6、口服铁剂不宜与注射铁剂同时使用，以免发生毒性反应。<br/>7、慢性腹泻或胃肠道吸收功能障碍者慎用（钙的吸收较差，而肠道排钙增多，此时对钙剂需要量增加）。<br/>8、慢性肾功能不全者慎用（肾脏对钙排泄减少，注意高钙血症）。<br/>9、心室颤动者慎用。<br/>10、长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>11、服用洋地黄类药物期间慎用。请将此药品放在儿童不能接触的地方。<br/>12、儿童必须在成人监护下使用。<br/>13、当本品性状发生改变时禁用。', '1、应按推荐的剂量服用，不可过量服用。<br/>2、下列情况应慎用铁剂:（1）酒精中毒；（2）肝炎；（3）急性感染；（4）肠道炎症如肠炎、结肠炎、息室炎及溃疡性结肠炎；（5）胰腺炎；（6）消化性溃疡。<br/>3、使用铁剂期间应定期作下列检查，以观察治疗反应：（1）血红蛋白测定；（2）网织红细胞计数；（3）血清铁蛋白及血清铁测定。应在确诊为缺锌症时服用，如需长期服用，必须在医师指导下使用。<br/>4、对诊断的干扰：服用铁剂可使血清结合转铁蛋白或铁蛋白增高，大便隐血试验阳性；前者易导致漏诊，后者则与上消化道出血相混淆。长期或大剂量使用钙剂可至血清磷浓度降低。<br/>5、本品应在饭后立即服用，可减轻胃肠道局部剌激。不应与牛奶同时服用。不应与浓茶同服。<br/>6、口服铁剂不宜与注射铁剂同时使用，以免发生毒性反应。<br/>7、慢性腹泻或胃肠道吸收功能障碍者慎用（钙的吸收较差，而肠道排钙增多，此时对钙剂需要量增加）。<br/>8、慢性肾功能不全者慎用（肾脏对钙排泄减少，注意高钙血症）。<br/>9、心室颤动者慎用。<br/>10、长期大量用药应定期测血清钙浓度、尿钙排泄量；血清钾、镁、磷浓度；血压及心电图。<br/>11、服用洋地黄类药物期间慎用。请将此药品放在儿童不能接触的地方。<br/>12、儿童必须在成人监护下使用。<br/>13、当本品性状发生改变时禁用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女一般需补充铁锌等元素，但用法用量需遵医嘱。妊娠期补充铁剂以在妊娠中、后期最为适当，因此时铁摄入量减少而需要量增加。治疗剂量铁对胎儿和哺乳的不良影响未见报道。<br/>孕妇及哺乳期妇女一般需补充钙剂，但用法用量应遵医嘱，目前尚无钙剂对胎儿影响的动物和人体实验，某些钙剂能经乳汁分泌，但其浓度不足以引起新生儿和婴儿出现钙剂的不良反应。', '孕妇及哺乳期妇女一般需补充铁锌等元素，但用法用量需遵医嘱。妊娠期补充铁剂以在妊娠中、后期最为适当，因此时铁摄入量减少而需要量增加。治疗剂量铁对胎儿和哺乳的不良影响未见报道。<br/>孕妇及哺乳期妇女一般需补充钙剂，但用法用量应遵医嘱，目前尚无钙剂对胎儿影响的动物和人体实验，某些钙剂能经乳汁分泌，但其浓度不足以引起新生儿和婴儿出现钙剂的不良反应。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '儿童用药', '6～12个月：一日1支；6个月以下一日半支。', '6～12个月：一日1支；6个月以下一日半支。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '老年人用药', '老年患者补充铁剂，用以治疗缺铁性贫血，必要时可适当增加剂量，因为胃液分泌减少，胃酸缺乏，铁自肠黏膜吸收减少。<br/>老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '老年患者补充铁剂，用以治疗缺铁性贫血，必要时可适当增加剂量，因为胃液分泌减少，胃酸缺乏，铁自肠黏膜吸收减少。<br/>老年人可能由于活性维生素D即维生素D3分泌减少，肠道对钙的吸收降低，故口服剂量应相应增加。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '药理作用', '<p>\r\n    铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血。口服葡萄糖酸亚铁可补充铁元素，纠正缺铁性贫血；锌为体内许多酶的重要组成成份，具有促进生长发育、改善味觉等作用，缺乏时生长停滞、生殖无能、伤口不易愈合、机体衰弱，还可发生结膜炎、口腔炎、舌炎、食欲缺乏、慢性腹泻、味觉丧失、神经症状等。口服葡萄糖酸锌可纠正之；钙可参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性。口服葡萄糖酸钙可补充钙不足；维生素B<sub>2</sub>是辅酶的组成部分，参与糖、蛋白质、脂肪的代谢，维持正常视觉功能和促进生长。\r\n</p>', '铁是红细胞中血红蛋白的组成元素。缺铁时，红细胞合成血红蛋白减少，致使红细胞体积变小，携氧能力下降，形成缺铁性贫血。口服葡萄糖酸亚铁可补充铁元素，纠正缺铁性贫血；锌为体内许多酶的重要组成成份，具有促进生长发育、改善味觉等作用，缺乏时生长停滞、生殖无能、伤口不易愈合、机体衰弱，还可发生结膜炎、口腔炎、舌炎、食欲缺乏、慢性腹泻、味觉丧失、神经症状等。口服葡萄糖酸锌可纠正之；钙可参与骨骼的形成与骨折后骨组织的再建以及肌肉收缩、神经传递、凝血机制并降低毛细血管的渗透性。口服葡萄糖酸钙可补充钙不足；维生素B<sub>2是辅酶的组成部分，参与糖、蛋白质、脂肪的代谢，维持正常视觉功能和促进生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '药代动力学', '<p>\r\n    铁剂以亚铁离子（Fe<sup>2+</sup>）形式主要在十二指肠及空肠近端吸收。对非缺乏铁者，口服摄入铁的5%～10%可自肠黏膜吸收，如体内铁贮存量缺乏，铁的吸收量可成比例增加，一般有20%～30%的摄入铁可被吸收。铁剂与食物同服，其吸收量约较空腹时减少1/3～1/2。铁吸收后与转铁蛋白结合后进入血循环，以供造红细胞所用，也可以铁蛋白或含铁血黄素形式累积在肝、脾、骨髓及其他网状内皮组织。铁的蛋白结合率在血红蛋白中很高，肌红蛋白、酶及转运铁的蛋白均较低，铁蛋白或含铁血黄素也很低。铁的每日排泄总量为0.5～1.0mg，女性由于月经、妊娠、哺乳等原因，每日平均排泄约1.5-2mg。经代谢的铁主要通过肾排泄，未被吸收的铁从粪便排出，少量铁由胆汁、尿、汗液排出。<br/>锌在十二指肠与小肠吸收，贮存于红、白细胞及肌肉、骨、皮肤等组织，入血后60%与血清蛋白结合，90%由粪便排出，微量经尿、汗、皮肤脱屑、毛发脱落排出。<br/>正常时口服钙剂1/5～1/3被小肠吸收，维生素D和碱性环境促进钙的吸收，食物中的纤维素和植物酸则减少钙的吸收。当机体存在钙缺乏或饮食中钙含量低时，钙的吸收增加。钙的血浆蛋白结合率约45%。口服钙剂80%自粪便排泄，其中主要为未吸收的钙，20%自肾脏排泄，其排泄量与肾功能及骨钙含量有关。\r\n</p>', '铁剂以亚铁离子（Fe<sup>2+）形式主要在十二指肠及空肠近端吸收。对非缺乏铁者，口服摄入铁的5%～10%可自肠黏膜吸收，如体内铁贮存量缺乏，铁的吸收量可成比例增加，一般有20%～30%的摄入铁可被吸收。铁剂与食物同服，其吸收量约较空腹时减少1/3～1/2。铁吸收后与转铁蛋白结合后进入血循环，以供造红细胞所用，也可以铁蛋白或含铁血黄素形式累积在肝、脾、骨髓及其他网状内皮组织。铁的蛋白结合率在血红蛋白中很高，肌红蛋白、酶及转运铁的蛋白均较低，铁蛋白或含铁血黄素也很低。铁的每日排泄总量为0.5～1.0mg，女性由于月经、妊娠、哺乳等原因，每日平均排泄约1.5-2mg。经代谢的铁主要通过肾排泄，未被吸收的铁从粪便排出，少量铁由胆汁、尿、汗液排出。<br/>锌在十二指肠与小肠吸收，贮存于红、白细胞及肌肉、骨、皮肤等组织，入血后60%与血清蛋白结合，90%由粪便排出，微量经尿、汗、皮肤脱屑、毛发脱落排出。<br/>正常时口服钙剂1/5～1/3被小肠吸收，维生素D和碱性环境促进钙的吸收，食物中的纤维素和植物酸则减少钙的吸收。当机体存在钙缺乏或饮食中钙含量低时，钙的吸收增加。钙的血浆蛋白结合率约45%。口服钙剂80%自粪便排泄，其中主要为未吸收的钙，20%自肾脏排泄，其排泄量与肾功能及骨钙含量有关。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '主要成份', '黄芪、丹参、茯苓、泽泻、益母草、淡附片、锁阳、山药。', '黄芪、丹参、茯苓、泽泻、益母草、淡附片、锁阳、山药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '适应症', '补脾温肾，渗湿活血。用于脾肾阳虚、血瘀湿阻所致的水肿，症见浮肿、乏力、腰膝冷痛；慢性肾炎见上诉证候者。', '补脾温肾，渗湿活血。用于脾肾阳虚、血瘀湿阻所致的水肿，症见浮肿、乏力、腰膝冷痛；慢性肾炎见上诉证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '主要成份', '化学名称：顺-(+)5-[(2-二甲氨基)乙基]-2-(4-甲氧基苯基)-3-乙酰氧基-2，3-二氢-1，5-苯并硫氮杂卓-4(5H)-酮盐酸盐。<br/>化学结构式：<br/><br/>分子式：C22H26N2O4S・HCl<br/>分子量：450.99', '化学名称：顺-(+)5-[(2-二甲氨基)乙基]-2-(4-甲氧基苯基)-3-乙酰氧基-2，3-二氢-1，5-苯并硫氮杂卓-4(5H)-酮盐酸盐。<br/>化学结构式：<br/><br/>分子式：C22H26N2O4S・HCl<br/>分子量：450.99', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '适应症', '1. 轻、中度高血压；<br/>2. 心绞痛。', '1. 轻、中度高血压；<br/>2. 心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '用法用量', '口服，每次1粒，每日1-2次，如需增加剂量，每日剂量不超过360mg，分次服用，但需在医生指导下服用。', '口服，每次1粒，每日1-2次，如需增加剂量，每日剂量不超过360mg，分次服用，但需在医生指导下服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '不良反应', '1. 可能出现浮肿、头痛、恶心、眩晕、皮疹、无力。<br/>2. 极少出现以下情况(发生率1.0％以下)：<br/>房室传导阻滞、心动过缓、束支传导阻滞、充血性心衰、心电图异常、低血压、心悸、晕厥、心动过速、室性早搏、多梦、遗忘、抑郁、步态异常、幻觉、失眠、神经质、嗜睡、震颤、厌食、便秘、腹泻、味觉障碍、消化不良、口渴、呕吐、肝功能轻度异常、瘀点、光敏感、瘙痒、荨麻疹、多形性红斑、剥脱性皮炎、弱视、肌酸磷酸肌酶升高、呼吸困难、鼻充血、高血糖、高尿酸血症、阳痿、肌痉挛、多尿、耳鸣、骨关节痛、脱发、锥体外系综合征、齿龈增生、溶血性贫血、出血时间延长、白细胞减少、紫癜、视网膜病变、血小板减少。', '1. 可能出现浮肿、头痛、恶心、眩晕、皮疹、无力。<br/>2. 极少出现以下情况(发生率1.0％以下)：<br/>房室传导阻滞、心动过缓、束支传导阻滞、充血性心衰、心电图异常、低血压、心悸、晕厥、心动过速、室性早搏、多梦、遗忘、抑郁、步态异常、幻觉、失眠、神经质、嗜睡、震颤、厌食、便秘、腹泻、味觉障碍、消化不良、口渴、呕吐、肝功能轻度异常、瘀点、光敏感、瘙痒、荨麻疹、多形性红斑、剥脱性皮炎、弱视、肌酸磷酸肌酶升高、呼吸困难、鼻充血、高血糖、高尿酸血症、阳痿、肌痉挛、多尿、耳鸣、骨关节痛、脱发、锥体外系综合征、齿龈增生、溶血性贫血、出血时间延长、白细胞减少、紫癜、视网膜病变、血小板减少。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '药物过量', '药物过量可导致心动过缓、低血压、心脏传导阻滞和心力衰竭。此时在通过胃肠道清除本品的同时根据本品的药理作用和临床经验，可给予以下治疗：1. 心动过缓：给予阿托品0.6-1mg，如无效可谨慎使用异丙肾上腺素。2. 高度房室传导阻滞：治疗同前，如出现持续的高度房室传导阻滞则应用起搏器治疗。3. 心力衰竭：应用正性肌力药物(异丙肾上腺素、多巴胺、多巴酚丁胺)和利尿剂。4. 低血压：应用升压药(如多巴胺或去甲肾上腺素)。', '药物过量可导致心动过缓、低血压、心脏传导阻滞和心力衰竭。此时在通过胃肠道清除本品的同时根据本品的药理作用和临床经验，可给予以下治疗：1. 心动过缓：给予阿托品0.6-1mg，如无效可谨慎使用异丙肾上腺素。2. 高度房室传导阻滞：治疗同前，如出现持续的高度房室传导阻滞则应用起搏器治疗。3. 心力衰竭：应用正性肌力药物(异丙肾上腺素、多巴胺、多巴酚丁胺)和利尿剂。4. 低血压：应用升压药(如多巴胺或去甲肾上腺素)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '禁忌', '1. 病态窦房结综合征未安装起搏器者。<br/>2. Ⅱ或Ⅲ度房室传导阻滞未安装起搏器者。<br/>3. 收缩压低于12kpa(90mmHg)、心率低于50次／分者。<br/>4. 对本品过敏者。<br/>5. 充血性心力衰竭患者。', '1. 病态窦房结综合征未安装起搏器者。<br/>2. Ⅱ或Ⅲ度房室传导阻滞未安装起搏器者。<br/>3. 收缩压低于12kpa(90mmHg)、心率低于50次／分者。<br/>4. 对本品过敏者。<br/>5. 充血性心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '配伍禁忌', '本品在体内经细胞色素P450氧化酶进行生物转化，与经同一途径进行生物转化的其他药物合用时可导致代谢的竞争抑制。故在开始或停止联合使用本品时，对相同代谢途径的药物剂量，须加以调整以维持合理的血药浓度。<br/>1. β-受体阻滞剂：本品与β受体阻滞剂合用耐受性良好。但在左心室功能不全及传导功能障碍患者中资料尚不充分。本品可增加普萘洛尔生物利用度近50％，因而在开始或停止两药合用时需调整普萘洛尔剂量。<br/>2. 西米替丁：由于抑制细胞色素P450氧化酶，影响本品首过代谢，可明显增加本品血药浓度峰值及药时曲线下面积。<br/>3. 地高辛：有报道本品可使地高辛血药浓度增加20％，在开始、调整和停止本品治疗时应监测地高辛血药浓度，以免地高辛过量或不足。<br/>4. 麻醉药：麻醉药对心肌收缩、传导、自律性都有抑制，并有血管扩张作用，可与本品产生协同作用。因此，两药合用时须调整剂量。<br/>5. 苯二氮卓：本品可明显增加三唑仑和米达唑仑血浆峰浓度并延长其消除半衰期。<br/>6. 卡马西平：对于一些病例，本品可使卡马西平血药浓度增高40-72％而导致毒性。<br/>7. 环孢菌素：对心、肾移植患者，合用本品时，环孢菌素的剂量应降低15-48％，以保证环孢菌素的药物浓度与合用本品前相同。合用时应监测环孢菌素血药浓度，特别在开始、调整剂量、或停止使用本品时。环孢菌素对本品血浆药物浓度的影响尚不明确。<br/>8.利福平：可明显降低本品血浆药物浓度及疗效。', '本品在体内经细胞色素P450氧化酶进行生物转化，与经同一途径进行生物转化的其他药物合用时可导致代谢的竞争抑制。故在开始或停止联合使用本品时，对相同代谢途径的药物剂量，须加以调整以维持合理的血药浓度。<br/>1. β-受体阻滞剂：本品与β受体阻滞剂合用耐受性良好。但在左心室功能不全及传导功能障碍患者中资料尚不充分。本品可增加普萘洛尔生物利用度近50％，因而在开始或停止两药合用时需调整普萘洛尔剂量。<br/>2. 西米替丁：由于抑制细胞色素P450氧化酶，影响本品首过代谢，可明显增加本品血药浓度峰值及药时曲线下面积。<br/>3. 地高辛：有报道本品可使地高辛血药浓度增加20％，在开始、调整和停止本品治疗时应监测地高辛血药浓度，以免地高辛过量或不足。<br/>4. 麻醉药：麻醉药对心肌收缩、传导、自律性都有抑制，并有血管扩张作用，可与本品产生协同作用。因此，两药合用时须调整剂量。<br/>5. 苯二氮卓：本品可明显增加三唑仑和米达唑仑血浆峰浓度并延长其消除半衰期。<br/>6. 卡马西平：对于一些病例，本品可使卡马西平血药浓度增高40-72％而导致毒性。<br/>7. 环孢菌素：对心、肾移植患者，合用本品时，环孢菌素的剂量应降低15-48％，以保证环孢菌素的药物浓度与合用本品前相同。合用时应监测环孢菌素血药浓度，特别在开始、调整剂量、或停止使用本品时。环孢菌素对本品血浆药物浓度的影响尚不明确。<br/>8.利福平：可明显降低本品血浆药物浓度及疗效。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '注意事项', '1. 本品可延长房室结不应期，除病态窦房结综合征外不明显延长窦房结恢复时间。罕见情况下此作用可异常减慢心率(特别在病态窦房结综合征患者)或致Ⅱ或Ⅲ度房室传导阻滞。<br/>2. 本品有负性肌力作用，心室功能受损的患者应用本品须谨慎。<br/>3. 本品偶可致症状性低血压。<br/>4. 本品罕见急性肝损害，表现为血碱性磷酸酶、乳酸脱氢酶、谷草转氨酶、谷丙转氨酶明显增高及其他急性肝损害征象。停药可恢复。<br/>5. 本品在肝脏代谢，由肾脏和胆汁排泄，长期给药应定期监测肝肾功能。肝肾功能受损者应用本品应谨慎。<br/>6. 皮肤反应多为暂时的，部分患者继续应用可消失。如果皮肤反应为持续性应停药，或遵医嘱。', '1. 本品可延长房室结不应期，除病态窦房结综合征外不明显延长窦房结恢复时间。罕见情况下此作用可异常减慢心率(特别在病态窦房结综合征患者)或致Ⅱ或Ⅲ度房室传导阻滞。<br/>2. 本品有负性肌力作用，心室功能受损的患者应用本品须谨慎。<br/>3. 本品偶可致症状性低血压。<br/>4. 本品罕见急性肝损害，表现为血碱性磷酸酶、乳酸脱氢酶、谷草转氨酶、谷丙转氨酶明显增高及其他急性肝损害征象。停药可恢复。<br/>5. 本品在肝脏代谢，由肾脏和胆汁排泄，长期给药应定期监测肝肾功能。肝肾功能受损者应用本品应谨慎。<br/>6. 皮肤反应多为暂时的，部分患者继续应用可消失。如果皮肤反应为持续性应停药，或遵医嘱。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '妊娠及哺乳期妇女用药', '在妊娠妇女中的应用尚缺乏对照试验资料，故孕妇应用本品须权衡利弊。本品可经过乳汁排出，其浓度接近血药浓度，如哺乳期妇女确有必要应用本品，需暂停哺乳。', '在妊娠妇女中的应用尚缺乏对照试验资料，故孕妇应用本品须权衡利弊。本品可经过乳汁排出，其浓度接近血药浓度，如哺乳期妇女确有必要应用本品，需暂停哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '儿童用药', '未进行该项实验且无可考参考文献。', '未进行该项实验且无可考参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '老年人用药', '建议老年患者从低剂量开始用药。', '建议老年患者从低剂量开始用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '药理作用', '药理作用本品为钙离子通道阻滞剂。通过作用于心肌、冠脉血管、末梢血管的平滑肌以及房室结等部位的钙离子通道，抑制钙离子由细胞外向细胞内的跨膜内流，减少细胞内钙离子的浓度，但不改变血清钙浓度。缓解和预防心肌、血管平滑肌细胞的收缩，具有扩张冠脉和末梢血管、改善心肌肥大及延长房室结传导时间等作用，可以有效治疗高血压、心绞痛、心律失常。1. 对心绞痛的改善作用：①本品可以有效扩张心外膜和心内膜下的冠状动脉及侧支血管，增加冠脉及侧支血管的血流量，从而增加缺血心肌的血流，改善心肌缺血，缓解心绞痛。②抑制冠脉血管的痉挛，对由冠状动脉痉挛所致的各型心绞痛具有明显的临床疗效；③扩张末梢血管，减轻心脏后负荷，减慢心率，降低心脏做功，对因心脏耗氧增加所致的心绞痛具有明显改善作用。2. 对高血压的改善作用：①本品使末梢血管平滑肌松弛，降低末梢血管阻力，从而可以降低血压。其降压幅度与高血压的程度有关，血压正常者仅表现轻度影响。②本品在降压同时不影响心、脑、肾等重要脏器的血液供应；③本品减轻心脏后负荷，抑制心肌收缩，对因高血压所致的心肌肥大具有改善作用。3. 对传导系统的影响本品对窦房结和房室结的传导具有抑制作用，临床表现为不增加心率或使心率减慢，延长房室传导时间等。致癌、致突变和生殖毒性作用有报告大鼠服用本品24个月，小鼠服用本品21个月未发现致癌作用。体外细菌实验未发现致突变作用。动物实验证实本品对生育力无明显影响。', '药理作用本品为钙离子通道阻滞剂。通过作用于心肌、冠脉血管、末梢血管的平滑肌以及房室结等部位的钙离子通道，抑制钙离子由细胞外向细胞内的跨膜内流，减少细胞内钙离子的浓度，但不改变血清钙浓度。缓解和预防心肌、血管平滑肌细胞的收缩，具有扩张冠脉和末梢血管、改善心肌肥大及延长房室结传导时间等作用，可以有效治疗高血压、心绞痛、心律失常。1. 对心绞痛的改善作用：①本品可以有效扩张心外膜和心内膜下的冠状动脉及侧支血管，增加冠脉及侧支血管的血流量，从而增加缺血心肌的血流，改善心肌缺血，缓解心绞痛。②抑制冠脉血管的痉挛，对由冠状动脉痉挛所致的各型心绞痛具有明显的临床疗效；③扩张末梢血管，减轻心脏后负荷，减慢心率，降低心脏做功，对因心脏耗氧增加所致的心绞痛具有明显改善作用。2. 对高血压的改善作用：①本品使末梢血管平滑肌松弛，降低末梢血管阻力，从而可以降低血压。其降压幅度与高血压的程度有关，血压正常者仅表现轻度影响。②本品在降压同时不影响心、脑、肾等重要脏器的血液供应；③本品减轻心脏后负荷，抑制心肌收缩，对因高血压所致的心肌肥大具有改善作用。3. 对传导系统的影响本品对窦房结和房室结的传导具有抑制作用，临床表现为不增加心率或使心率减慢，延长房室传导时间等。致癌、致突变和生殖毒性作用有报告大鼠服用本品24个月，小鼠服用本品21个月未发现致癌作用。体外细菌实验未发现致突变作用。动物实验证实本品对生育力无明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '药代动力学', '本品口服后通过胃肠道吸收较完全(达92％)，有较强的首过效应，生物利用度为40％。单剂口服1粒，2-3小时可测到血浆药物浓度，6-11小时达到血浆药物浓度高峰。单剂或多剂口服本品的消除半衰期为5-7小时。本品在体内代谢完全，仅2-4％原药由尿液排出。血浆蛋白结合率70-80％。有效血药浓度50-200ng／ml。', '本品口服后通过胃肠道吸收较完全(达92％)，有较强的首过效应，生物利用度为40％。单剂口服1粒，2-3小时可测到血浆药物浓度，6-11小时达到血浆药物浓度高峰。单剂或多剂口服本品的消除半衰期为5-7小时。本品在体内代谢完全，仅2-4％原药由尿液排出。血浆蛋白结合率70-80％。有效血药浓度50-200ng／ml。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '主要成份', '两面针、七叶莲、宽筋藤、过岗龙、威灵仙、鸡骨香。', '两面针、七叶莲、宽筋藤、过岗龙、威灵仙、鸡骨香。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '适应症', '祛风除湿，活血止痛。用于风湿痛，关节疼痛。', '祛风除湿，活血止痛。用于风湿痛，关节疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '用法用量', '肌内注射。一次2-4ml（1-2支），一日1-2次。', '肌内注射。一次2-4ml（1-2支），一日1-2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '配伍禁忌', '尚无本品与其他药物相互作用的信息。', '尚无本品与其他药物相互作用的信息。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '注意事项', '1.文献报道，处方中两面针所含的生物碱过量使用可导致平滑肌松弛，心脏及呼吸肌抑制等，请在医学指导下使用，勿过量使用。<br/>2.本品不得与其他药物的同一容器内混合使用。谨慎与其他药品联合注射，如确需联合注射其他药品时，应谨慎考虑中药注射剂与其他药品注射的间隔时间以及药物相互作用。<br/>3.本品保存不当可能影响产品质量。故使用前必须对光检查，发现溶液出现浑浊、沉淀、漏气、瓶身出现裂痕或破裂等异常情况者，均不能使用。', '1.文献报道，处方中两面针所含的生物碱过量使用可导致平滑肌松弛，心脏及呼吸肌抑制等，请在医学指导下使用，勿过量使用。<br/>2.本品不得与其他药物的同一容器内混合使用。谨慎与其他药品联合注射，如确需联合注射其他药品时，应谨慎考虑中药注射剂与其他药品注射的间隔时间以及药物相互作用。<br/>3.本品保存不当可能影响产品质量。故使用前必须对光检查，发现溶液出现浑浊、沉淀、漏气、瓶身出现裂痕或破裂等异常情况者，均不能使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '主要成份', '椿皮、苦参、牡丹皮、乳香、冰片。辅料为羧甲基纤维素钠、甘油、羟苯乙酯、聚山梨酯-80。', '椿皮、苦参、牡丹皮、乳香、冰片。辅料为羧甲基纤维素钠、甘油、羟苯乙酯、聚山梨酯-80。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '适应症', '清热燥湿，祛瘀生肌。用于慢性宫颈炎之宫颈糜烂、中医辨证属于湿热瘀阻所致者，症见带下量多、色黄或白，腰腹坠胀，口苦咽干，舌红苔黄腻，脉弦或滑。', '清热燥湿，祛瘀生肌。用于慢性宫颈炎之宫颈糜烂、中医辨证属于湿热瘀阻所致者，症见带下量多、色黄或白，腰腹坠胀，口苦咽干，舌红苔黄腻，脉弦或滑。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '用法用量', '阴道给药。晚上临睡前将阴道给药器中的药物送入阴道深处。每次月经干净3天后开始用药，一次1支，一日一次，每个月经周期连续使用10天，持续两个月经周期为一疗程。', '阴道给药。晚上临睡前将阴道给药器中的药物送入阴道深处。每次月经干净3天后开始用药，一次1支，一日一次，每个月经周期连续使用10天，持续两个月经周期为一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '不良反应', '偶见给药局部出现瘙痒、皮疹或疼痛，一般停药后可自行消失。', '偶见给药局部出现瘙痒、皮疹或疼痛，一般停药后可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '禁忌', '1.孕妇及月经期妇女禁用。<br/>2.对本品过敏者禁用。<br/>3.本品性状发生改变时禁用。', '1.孕妇及月经期妇女禁用。<br/>2.对本品过敏者禁用。<br/>3.本品性状发生改变时禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '注意事项', '1.过敏体质者慎用。<br/>2.使用阴道给药器勿用力太过，以免伤及阴道后穹隆等部位。<br/>3.本品适用范围不包括宫颈息肉、宫颈粘膜炎、宫颈腺囊肿、宫颈肥大患者。<br/>4.请将本品放在儿童不能接触的地方。', '1.过敏体质者慎用。<br/>2.使用阴道给药器勿用力太过，以免伤及阴道后穹隆等部位。<br/>3.本品适用范围不包括宫颈息肉、宫颈粘膜炎、宫颈腺囊肿、宫颈肥大患者。<br/>4.请将本品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '药理作用', '动物试验结果提示：本品有抑制金葡菌所致的大鼠阴道炎症和白色念珠菌所致的家兔阴道炎症作用；可以提高磷酸组胺所致的豚鼠致痒阈；体外对白色念珠菌、乙型溶血性链球菌、金葡菌、表葡菌、大肠杆菌、变形杆菌具有一定的抑制作用。<br/>本品对实验家兔破损皮肤有轻度刺激作用。', '动物试验结果提示：本品有抑制金葡菌所致的大鼠阴道炎症和白色念珠菌所致的家兔阴道炎症作用；可以提高磷酸组胺所致的豚鼠致痒阈；体外对白色念珠菌、乙型溶血性链球菌、金葡菌、表葡菌、大肠杆菌、变形杆菌具有一定的抑制作用。<br/>本品对实验家兔破损皮肤有轻度刺激作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '主要成份', '本品主要成份为枸橼酸钾。<br/>化学名称：2-羟基丙烷-1，2，3-三羧酸钾一水合物。<br/>化学结构式：<br/>分子式：C6H5K3O7・H2O<br/>分子量：324.41', '本品主要成份为枸橼酸钾。<br/>化学名称：2-羟基丙烷-1，2，3-三羧酸钾一水合物。<br/>化学结构式：<br/>分子式：C6H5K3O7・H2O<br/>分子量：324.41', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '适应症', '用于防治各种原因引起的低钾血症。', '用于防治各种原因引起的低钾血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '用法用量', '温开水冲服，每次1-2包，一日三次或遵医嘱。', '温开水冲服，每次1-2包，一日三次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '不良反应', '1．口服可有异味感及胃肠道刺激症状，如恶心、呕吐、腹痛、腹泻。在空腹、剂量较大及原有胃肠道疾病者更易发生。<br/>2．高钾血症。应用过量或原有肾功能损害时易发生，表现为软弱、乏力、手足口唇麻木、不明原因的焦虑、意识模糊、呼吸困难、心率减慢、心律失常、传导阻滞、甚至心脏骤停。心电图表现为高而尖的T波、并逐渐出现P―R间期延长、P波消失、QRS波变宽、出现正弦波。', '1．口服可有异味感及胃肠道刺激症状，如恶心、呕吐、腹痛、腹泻。在空腹、剂量较大及原有胃肠道疾病者更易发生。<br/>2．高钾血症。应用过量或原有肾功能损害时易发生，表现为软弱、乏力、手足口唇麻木、不明原因的焦虑、意识模糊、呼吸困难、心率减慢、心律失常、传导阻滞、甚至心脏骤停。心电图表现为高而尖的T波、并逐渐出现P―R间期延长、P波消失、QRS波变宽、出现正弦波。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '禁忌', '伴有少尿或氮质血症的严重肾功能损害患者、未经治疗的阿狄森氏病(Addison’sdisease)、急性脱水、中暑性痉挛、无尿、严重心肌损害、家族性周期性麻痹和各种原因引起的高血钾患者。', '伴有少尿或氮质血症的严重肾功能损害患者、未经治疗的阿狄森氏病(Addison’sdisease)、急性脱水、中暑性痉挛、无尿、严重心肌损害、家族性周期性麻痹和各种原因引起的高血钾患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '注意事项', '1．用药期间注意复查血钾浓度。<br/>2．排尿量低于正常水平的患者慎用。<br/>3．餐后服用以避免本品盐类缓泻作用。<br/>4．服用本品时应当用适量液体冲服，防止摄入高浓度钾盐制剂而产生对胃肠损伤的作用。', '1．用药期间注意复查血钾浓度。<br/>2．排尿量低于正常水平的患者慎用。<br/>3．餐后服用以避免本品盐类缓泻作用。<br/>4．服用本品时应当用适量液体冲服，防止摄入高浓度钾盐制剂而产生对胃肠损伤的作用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '药理作用', '本品为补钾剂。钾离子为维持细胞新陈代谢、细胞内渗透压和酸碱平衡、神经冲动传导、肌肉收缩、心肌收缩所必需。', '本品为补钾剂。钾离子为维持细胞新陈代谢、细胞内渗透压和酸碱平衡、神经冲动传导、肌肉收缩、心肌收缩所必需。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '主要成份', '化学名：<br/>分子式：<br/>分子量：', '化学名：<br/>分子式：<br/>分子量：', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '适应症', '解表散寒，宣肺化痰，止咳平喘。用于感冒风寒，无汗鼻塞，咳嗽痰喘。', '解表散寒，宣肺化痰，止咳平喘。用于感冒风寒，无汗鼻塞，咳嗽痰喘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '用法用量', '口服，一次3粒，一日2次。', '口服，一次3粒，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '不良反应', '个别患者出现轻度恶心，上腹部不适，能自行缓解。', '个别患者出现轻度恶心，上腹部不适，能自行缓解。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43870', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '药物过量', '', '', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '注意事项', '1、运动员慎用。<br/>2、儿童及体质虚弱者慎用。<br/>3、忌食生冷、辛辣、油腻之物。有汗及汗多者，肺虚痨嗽，干咳无痰及心脏病患者忌服。', '1、运动员慎用。<br/>2、儿童及体质虚弱者慎用。<br/>3、忌食生冷、辛辣、油腻之物。有汗及汗多者，肺虚痨嗽，干咳无痰及心脏病患者忌服。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43873', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '药理作用', '', '', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43874', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '药代动力学', '', '', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '主要成份', '当归、川芎、白芍、熟地黄、钩藤、鸡血藤、夏枯草、决明子、珍珠母、延胡索、细辛。辅料为：糊精、甜菊素。', '当归、川芎、白芍、熟地黄、钩藤、鸡血藤、夏枯草、决明子、珍珠母、延胡索、细辛。辅料为：糊精、甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '适应症', '养血平肝，活血通络。用于血虚肝旺所致头痛，眩晕眼花，心烦易怒，失眠多梦。', '养血平肝，活血通络。用于血虚肝旺所致头痛，眩晕眼花，心烦易怒，失眠多梦。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '用法用量', '口服，一次1袋，一日3次。', '口服，一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '不良反应', '偶见恶心、呕吐，罕见皮疹，停药后即可消失。', '偶见恶心、呕吐，罕见皮疹，停药后即可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '注意事项', '1.忌烟、酒及辛辣、油腻食物。<br/>2.低血压者慎服。<br/>3.肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、油腻食物。<br/>2.低血压者慎服。<br/>3.肝病、肾病、糖尿病等慢性病严重者应在医师指导下服用。<br/>4.儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.严格按用法用量服用，本品不宜长期服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.请将本品放在儿童不能接触的地方。<br/>10.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '主要成份', '平贝母、石膏、麻黄、硼砂、苦杏仁、化橘红、百部（蜜炙）、甘草。辅料为：淀粉、糊精、硬脂酸镁。', '平贝母、石膏、麻黄、硼砂、苦杏仁、化橘红、百部（蜜炙）、甘草。辅料为：淀粉、糊精、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '适应症', '清热化痰，止咳平喘。用于肺热咳嗽，喘息。', '清热化痰，止咳平喘。用于肺热咳嗽，喘息。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '用法用量', '口服，一次3-6片，一日2-3次。', '口服，一次3-6片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '禁忌', '孕妇禁用。', '孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻性食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．高血压、心脏病患者慎服。<br/>4．有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻性食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．高血压、心脏病患者慎服。<br/>4．有支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5．严格按用法用量服用，儿童、年老体弱者应在医师指导下服用。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '主要成份', '本品为复方制剂，其组分为：核酸水解物、酪蛋白水解物、多种氨基酸与无机盐。', '本品为复方制剂，其组分为：核酸水解物、酪蛋白水解物、多种氨基酸与无机盐。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '适应症', '用于慢性支气管炎的辅助治疗。对支气管哮喘也有一定疗效。', '用于慢性支气管炎的辅助治疗。对支气管哮喘也有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '用法用量', '口服。成人：一次10ml(1支），一日2-3次；小儿：一次5-10ml(1/2-1支），一日2-3次。', '口服。成人：一次10ml(1支），一日2-3次；小儿：一次5-10ml(1/2-1支），一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '不良反应', '尚未发现有关不良反应的报道。', '尚未发现有关不良反应的报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '禁忌', '对本品中成份过敏者禁用。', '对本品中成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '注意事项', '1.在发病季节前半个月用药，效果更显著。<br/>2.当药品性状发生改变时禁止使用。', '1.在发病季节前半个月用药，效果更显著。<br/>2.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '药理作用', '本品与免疫核糖核酸（IRNA)近似，能增强机体免疫功能。可增强红细胞膜上的CR1受体活性；增强红细胞免疫黏附功能，红细胞血凝阳性率明显高于对照。还可以增高小鼠脾脏系数，从而增强细胞免疫功能，显著提高机体的免疫力。<br/>本品中的核蛋白水解物-酪氨酸，其氧化分解后可产生乙酰乙酸，而乙酰乙酸又可转化为乙酸、胆固醇，而肾上腺皮质激素正是由胆固醇转变而成；因而本品有促进激素合成的作用和缓解支气管痉挛作用。<br/>本品能对抗IgE引起的过敏反应，阻断哮喘的发生。', '本品与免疫核糖核酸（IRNA)近似，能增强机体免疫功能。可增强红细胞膜上的CR1受体活性；增强红细胞免疫黏附功能，红细胞血凝阳性率明显高于对照。还可以增高小鼠脾脏系数，从而增强细胞免疫功能，显著提高机体的免疫力。<br/>本品中的核蛋白水解物-酪氨酸，其氧化分解后可产生乙酰乙酸，而乙酰乙酸又可转化为乙酸、胆固醇，而肾上腺皮质激素正是由胆固醇转变而成；因而本品有促进激素合成的作用和缓解支气管痉挛作用。<br/>本品能对抗IgE引起的过敏反应，阻断哮喘的发生。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '主要成份', '本品为复方制剂，每片含：<br/>维生素A 2500IU<br/>维生素D 200IU<br/>维生素E 5mg<br/>维生素B1 2.5mg<br/>维生素B2 2.5mg<br/>维生素B6 0.25mg<br/>维生素B12 0.5μg<br/>维生素C 25mg<br/>烟酰胺 7.5mg<br/>泛酸钙 2.5mg<br/>重酒石酸胆碱 25mg<br/>肌醇 25mg<br/>铁 5mg<br/>碘 50μg<br/>铜 0.5mg<br/>锰 0.5mg<br/>锌 0.25mg<br/>磷酸氢钙 279mg<br/>镁 0.5mg<br/>钾 5mg<br/>L-赖氨酸盐 12.5mg<br/>辅料为：预胶化淀粉、微晶纤维素、硬脂酸镁、羧甲淀粉钠、聚维酮K30、胃溶型薄包衣粉、交联聚维酮。', '本品为复方制剂，每片含：<br/>维生素A 2500IU<br/>维生素D 200IU<br/>维生素E 5mg<br/>维生素B1 2.5mg<br/>维生素B2 2.5mg<br/>维生素B6 0.25mg<br/>维生素B12 0.5μg<br/>维生素C 25mg<br/>烟酰胺 7.5mg<br/>泛酸钙 2.5mg<br/>重酒石酸胆碱 25mg<br/>肌醇 25mg<br/>铁 5mg<br/>碘 50μg<br/>铜 0.5mg<br/>锰 0.5mg<br/>锌 0.25mg<br/>磷酸氢钙 279mg<br/>镁 0.5mg<br/>钾 5mg<br/>L-赖氨酸盐 12.5mg<br/>辅料为：预胶化淀粉、微晶纤维素、硬脂酸镁、羧甲淀粉钠、聚维酮K30、胃溶型薄包衣粉、交联聚维酮。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '适应症', '用于预防和治疗因维生素与矿物质缺所引起的各种疾病。', '用于预防和治疗因维生素与矿物质缺所引起的各种疾病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '用法用量', '直接口服或用少量水溶解后服用，成人及12岁以上儿童一日2片，12岁以下儿童一日1片，饭后服用。', '直接口服或用少量水溶解后服用，成人及12岁以上儿童一日2片，12岁以下儿童一日1片，饭后服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '配伍禁忌', '1.抗酸药可影响本品中维生素A的吸收，故不宜同服。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.抗酸药可影响本品中维生素A的吸收，故不宜同服。<br/>2.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '注意事项', '1.应按规定剂量服用。<br/>2.服用本品手尿液变黄，但不影响使用。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.应按规定剂量服用。<br/>2.服用本品手尿液变黄，但不影响使用。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '药理作用', '维生素和矿物质均为维持肌体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍而引致多种疾病。', '维生素和矿物质均为维持肌体正常代谢和身体健康必不可少的重要物质。二者是构成多种辅酶和激素的重要成份，缺乏时可导致代谢障碍而引致多种疾病。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '主要成份', '化学名称：3-［［(4-甲基-1-哌嗪基)亚氨基］甲基］-利福霉素。<br/>化学结构式：<br/>分子式：C43H58N4O12<br/>分子量：822.95', '化学名称：3-［［(4-甲基-1-哌嗪基)亚氨基］甲基］-利福霉素。<br/>化学结构式：<br/>分子式：C43H58N4O12<br/>分子量：822.95', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '适应症', '1.本品与其他抗结核药联合用于各种结核病的初治与复治，包括结核性脑膜炎的治疗。<br/>2.本品与其他药物联合用于麻风、非结核分枝杆菌感染的治疗。<br/>3.本品与万古霉素(静脉)可联合用于甲氧西林耐药葡萄球菌所致的严重感染。利福平与红霉素联合方案用于军团菌属严重感染。<br/>4.用于无症状脑膜炎奈瑟菌带菌者，以消除鼻咽部脑膜炎奈瑟菌；但不适用于脑膜炎奈瑟菌感染的治疗。', '1.本品与其他抗结核药联合用于各种结核病的初治与复治，包括结核性脑膜炎的治疗。<br/>2.本品与其他药物联合用于麻风、非结核分枝杆菌感染的治疗。<br/>3.本品与万古霉素(静脉)可联合用于甲氧西林耐药葡萄球菌所致的严重感染。利福平与红霉素联合方案用于军团菌属严重感染。<br/>4.用于无症状脑膜炎奈瑟菌带菌者，以消除鼻咽部脑膜炎奈瑟菌；但不适用于脑膜炎奈瑟菌感染的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '用法用量', '口服。<br/>一次0.45g(2粒)，一日一次或遵医嘱。', '口服。<br/>一次0.45g(2粒)，一日一次或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '不良反应', '1.消化道反应，最为多见，口服本品后可出现厌食、恶心、呕吐、上腹部不适、腹泻等胃肠道反应，发生率为1.7%-4.0%，但均能耐受。<br/>2.肝毒性为本品的主要不良反应，发生率约1%。在疗程最初数周内，少数患者可出现血清氨基转移酶升高、肝肿大和黄疸，大多为无症状的血清氨基转移酶一过性升高，在疗程中可自行恢复，老年人、酗酒者、营养不良、原有肝病或其他因素造成肝功能异常者较易发生。<br/>3.变态反应：大剂量间歇疗法后偶可出现“流感样症候群”，表现为畏寒、寒战、发热、不适、呼吸困难、头昏、嗜睡及肌肉疼痛等，发生频率与剂量大小及间歇时间有明显关系。偶可发生急性溶血或肾功能衰竭，目前认为其产生机制属过敏反应。<br/>4.其他：患者服用本品后，大小便、唾液、痰液、泪液等可呈橘红色。偶见白细胞减少、凝血酶原时间缩短、头痛、眩晕、视力障碍等。', '1.消化道反应，最为多见，口服本品后可出现厌食、恶心、呕吐、上腹部不适、腹泻等胃肠道反应，发生率为1.7%-4.0%，但均能耐受。<br/>2.肝毒性为本品的主要不良反应，发生率约1%。在疗程最初数周内，少数患者可出现血清氨基转移酶升高、肝肿大和黄疸，大多为无症状的血清氨基转移酶一过性升高，在疗程中可自行恢复，老年人、酗酒者、营养不良、原有肝病或其他因素造成肝功能异常者较易发生。<br/>3.变态反应：大剂量间歇疗法后偶可出现“流感样症候群”，表现为畏寒、寒战、发热、不适、呼吸困难、头昏、嗜睡及肌肉疼痛等，发生频率与剂量大小及间歇时间有明显关系。偶可发生急性溶血或肾功能衰竭，目前认为其产生机制属过敏反应。<br/>4.其他：患者服用本品后，大小便、唾液、痰液、泪液等可呈橘红色。偶见白细胞减少、凝血酶原时间缩短、头痛、眩晕、视力障碍等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '药物过量', '1.逾量的表现：<br/>精神迟钝；眼周或面部水肿；全身瘙痒；红人综合征(皮肤粘膜及巩膜呈红色或橙色)。有原发肝病，酗酒者或同服其他肝毒性药物者可能引起死亡。<br/>2.处理：<br/>(1)停药。<br/>(2)洗胃，因患者往往出现恶心、呕吐，不宜再催吐；洗胃后给予活性炭糊，以吸收胃肠道内残余的利福平；有严重恶心呕吐者给予止吐剂。<br/>(3)静脉输液并给予利尿剂，促进药物的排泄。<br/>(4)对症和支持疗法。', '1.逾量的表现：<br/>精神迟钝；眼周或面部水肿；全身瘙痒；红人综合征(皮肤粘膜及巩膜呈红色或橙色)。有原发肝病，酗酒者或同服其他肝毒性药物者可能引起死亡。<br/>2.处理：<br/>(1)停药。<br/>(2)洗胃，因患者往往出现恶心、呕吐，不宜再催吐；洗胃后给予活性炭糊，以吸收胃肠道内残余的利福平；有严重恶心呕吐者给予止吐剂。<br/>(3)静脉输液并给予利尿剂，促进药物的排泄。<br/>(4)对症和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '禁忌', '1.对本品或利福霉素类抗菌药过敏者禁用。<br/>2.肝功能严重不全、胆道阻塞者和3个月以内孕妇禁用。', '1.对本品或利福霉素类抗菌药过敏者禁用。<br/>2.肝功能严重不全、胆道阻塞者和3个月以内孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '配伍禁忌', '1.饮酒可致利福平性肝毒性发生率增加，并增加利福平的代谢，需调整利福平剂量，并密切观察患者有无肝毒性出现。<br/>2.对氨基水杨酸盐可影响本品的吸收，导致其血药浓度减低；如必须联合应用时，两者服用间隔至少6小时。<br/>3.本品与异烟肼合用肝毒性发生危险增加，尤其是原有肝功能损害者和异烟肼快乙酰化患者。<br/>4.利福平与乙硫异烟胺合用可加重其不良反应。<br/>5.氯苯酚嗪可减少利福平的吸收，达峰时间延迟且半衰期延长。<br/>6.利福平与咪康唑或酮康唑合用，可使后两者血药浓度减低，故本品不宜与咪唑类合用。<br/>7.肾上腺皮质激素(糖皮质激素、盐皮质激素)、抗凝药、氨茶碱、茶碱、氯霉素、氯贝丁酯、环胞素、维拉帕米(异搏定)、妥卡尼、普罗帕酮、甲氧苄啶、香豆素或茚满二酮衍生物、口服降血糖药、促皮质素、氨苯砜、洋地黄苷类、丙吡胺、奎尼丁等与利福平合用时，由于后者诱导肝微粒体酶活性，可使上述药物的药效减弱，因此除地高辛和氨苯砜外，在用利福平前和疗程中上述药物需调整剂量。本品与香豆素或茚满二酮类合用时应每日或定期测定凝血酶原时间，据以调整剂量。<br/>8.本品可促进雌激素的代谢或减少其肠肝循环，降低口服避孕药的作用，导致月经不规则，月经间期出血和计划外妊娠。所以，患者服用利福平时，应改用其他避孕方法。<br/>9.本品可诱导肝微粒体酶，增加抗肿瘤药达卡巴嗪(dacarbazine)、环磷酰胺的代谢，形成烷化代谢物，促使白细胞减低，因此需调整剂量。<br/>10.本品与地西泮(安定)合用可增加后者的消除，使其血药浓度减低，故需调整剂量。<br/>11.本品可增加苯妥因在肝脏中的代谢，故两者合用时应测定苯妥因血药浓度并调整用量。<br/>12.本品可增加左旋甲状腺素在肝脏中的降解、因此两者合用时左旋甲状腺素剂量应增加。<br/>13.本品亦可增加美沙酮、美西律在肝脏中的代谢，引起美沙酮撤药症状和美西律血药浓度减低，故合用时后两者需调整剂量。<br/>14.丙磺舒可与本品竞争被肝细胞的摄人，使本品血药浓度增高并产生毒性反应。但该作用不稳定，故通常不宜加用丙磺舒以增高本品的血药浓度。', '1.饮酒可致利福平性肝毒性发生率增加，并增加利福平的代谢，需调整利福平剂量，并密切观察患者有无肝毒性出现。<br/>2.对氨基水杨酸盐可影响本品的吸收，导致其血药浓度减低；如必须联合应用时，两者服用间隔至少6小时。<br/>3.本品与异烟肼合用肝毒性发生危险增加，尤其是原有肝功能损害者和异烟肼快乙酰化患者。<br/>4.利福平与乙硫异烟胺合用可加重其不良反应。<br/>5.氯苯酚嗪可减少利福平的吸收，达峰时间延迟且半衰期延长。<br/>6.利福平与咪康唑或酮康唑合用，可使后两者血药浓度减低，故本品不宜与咪唑类合用。<br/>7.肾上腺皮质激素(糖皮质激素、盐皮质激素)、抗凝药、氨茶碱、茶碱、氯霉素、氯贝丁酯、环胞素、维拉帕米(异搏定)、妥卡尼、普罗帕酮、甲氧苄啶、香豆素或茚满二酮衍生物、口服降血糖药、促皮质素、氨苯砜、洋地黄苷类、丙吡胺、奎尼丁等与利福平合用时，由于后者诱导肝微粒体酶活性，可使上述药物的药效减弱，因此除地高辛和氨苯砜外，在用利福平前和疗程中上述药物需调整剂量。本品与香豆素或茚满二酮类合用时应每日或定期测定凝血酶原时间，据以调整剂量。<br/>8.本品可促进雌激素的代谢或减少其肠肝循环，降低口服避孕药的作用，导致月经不规则，月经间期出血和计划外妊娠。所以，患者服用利福平时，应改用其他避孕方法。<br/>9.本品可诱导肝微粒体酶，增加抗肿瘤药达卡巴嗪(dacarbazine)、环磷酰胺的代谢，形成烷化代谢物，促使白细胞减低，因此需调整剂量。<br/>10.本品与地西泮(安定)合用可增加后者的消除，使其血药浓度减低，故需调整剂量。<br/>11.本品可增加苯妥因在肝脏中的代谢，故两者合用时应测定苯妥因血药浓度并调整用量。<br/>12.本品可增加左旋甲状腺素在肝脏中的降解、因此两者合用时左旋甲状腺素剂量应增加。<br/>13.本品亦可增加美沙酮、美西律在肝脏中的代谢，引起美沙酮撤药症状和美西律血药浓度减低，故合用时后两者需调整剂量。<br/>14.丙磺舒可与本品竞争被肝细胞的摄人，使本品血药浓度增高并产生毒性反应。但该作用不稳定，故通常不宜加用丙磺舒以增高本品的血药浓度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '注意事项', '1.酒精中毒、肝功能损害者慎用。婴儿、3个月以上孕妇和哺乳期妇女慎用。<br/>2.对诊断的干扰：可引起直接抗球蛋白试验（Coombs试验）阳性；干扰血清叶酸浓度测定和血清维生素B12浓度测定结果；可使磺溴酞钠试验滞留出现假阳性；可干扰利用分光光度计或颜色改变而进行的各项尿液分析试验的结果；可使血液尿素氮、血清碱性磷酸酶、血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素及血清尿酸浓度测定结果增高。<br/>3.利福平可致肝功能不全，在原有肝病患者或本品与其他肝毒性药物同服时有伴发黄疸死亡病例的报道，因此原有肝病患者，仅在有明确指征情况下方可慎用，治疗开始前、治疗中严密观察肝功能变化，肝损害一旦出现，立即停药。<br/>4.高胆红素血症：系肝细胞性和胆汁潴留的混合型，轻症患者用药中自行消退，重者需停药观察。血胆红素升高也可能是利福平与胆红素竞争排泄的结果。治疗初期2-3个月应严密监测肝功能变化。<br/>5.单用利福平治疗结核病或其他细菌性感染时病原菌可迅速产生耐药性，因此本品必须与其他药物合用。治疗可能需持续6个月-2年，甚至数年。<br/>6.利福平可能引起白细胞和血小板减少，并导致齿龈出血和感染、伤口愈合延迟等。此时应避免拔牙等手术、并注意口腔卫生、刷牙及剔牙均需慎重，直至血象恢复正常。用药期间应定期检查周围血象。<br/>7.利福平应于餐前1小时或餐后2小时服用，清晨空腹一次服用吸收最好，因进食影响本品吸收。<br/>8.肝功能减退的患者常需减少剂量，每日剂量?8mg/kg。<br/>9.肾功能减退者不需减量。在肾小球滤过率减低或无尿患者中利福平的血药浓度无显著改变。<br/>10.服药后尿、唾液、汗液等排泄物均可显橘红色。有发生间质性肾炎的可能。', '1.酒精中毒、肝功能损害者慎用。婴儿、3个月以上孕妇和哺乳期妇女慎用。<br/>2.对诊断的干扰：可引起直接抗球蛋白试验（Coombs试验）阳性；干扰血清叶酸浓度测定和血清维生素B12浓度测定结果；可使磺溴酞钠试验滞留出现假阳性；可干扰利用分光光度计或颜色改变而进行的各项尿液分析试验的结果；可使血液尿素氮、血清碱性磷酸酶、血清丙氨酸氨基转移酶、门冬氨酸氨基转移酶、血清胆红素及血清尿酸浓度测定结果增高。<br/>3.利福平可致肝功能不全，在原有肝病患者或本品与其他肝毒性药物同服时有伴发黄疸死亡病例的报道，因此原有肝病患者，仅在有明确指征情况下方可慎用，治疗开始前、治疗中严密观察肝功能变化，肝损害一旦出现，立即停药。<br/>4.高胆红素血症：系肝细胞性和胆汁潴留的混合型，轻症患者用药中自行消退，重者需停药观察。血胆红素升高也可能是利福平与胆红素竞争排泄的结果。治疗初期2-3个月应严密监测肝功能变化。<br/>5.单用利福平治疗结核病或其他细菌性感染时病原菌可迅速产生耐药性，因此本品必须与其他药物合用。治疗可能需持续6个月-2年，甚至数年。<br/>6.利福平可能引起白细胞和血小板减少，并导致齿龈出血和感染、伤口愈合延迟等。此时应避免拔牙等手术、并注意口腔卫生、刷牙及剔牙均需慎重，直至血象恢复正常。用药期间应定期检查周围血象。<br/>7.利福平应于餐前1小时或餐后2小时服用，清晨空腹一次服用吸收最好，因进食影响本品吸收。<br/>8.肝功能减退的患者常需减少剂量，每日剂量?8mg/kg。<br/>9.肾功能减退者不需减量。在肾小球滤过率减低或无尿患者中利福平的血药浓度无显著改变。<br/>10.服药后尿、唾液、汗液等排泄物均可显橘红色。有发生间质性肾炎的可能。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '妊娠及哺乳期妇女用药', '1.利福平可透过胎盘，动物实验曾引起畸胎。人类虽尚无致畸报道，但目前无足够资料表明可在妊娠期安全应用。3个月以内孕妇禁用。3个月以上孕妇慎用。<br/>2.利福平可由乳汁排泄，哺乳期妇女用药应充分权衡利弊后决定是否用药。', '1.利福平可透过胎盘，动物实验曾引起畸胎。人类虽尚无致畸报道，但目前无足够资料表明可在妊娠期安全应用。3个月以内孕妇禁用。3个月以上孕妇慎用。<br/>2.利福平可由乳汁排泄，哺乳期妇女用药应充分权衡利弊后决定是否用药。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '儿童用药', '本品在5岁以下小儿应用的安全性尚未确立。婴儿慎用。', '本品在5岁以下小儿应用的安全性尚未确立。婴儿慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '老年人用药', '老年患者肝功能有所减退，用药量应酌减。', '老年患者肝功能有所减退，用药量应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '药理作用', '利福平为利福霉素类半合成广谱抗菌药，对多种病原微生物均有抗菌活性。该药对结核分枝杆菌和部分非结核分枝杆菌（包括麻风分枝杆菌等）在宿主细胞内外均有明显的杀菌作用。利福平对需氧革兰阳性菌具良好抗菌作用，包括葡萄球菌产酶株及甲氧西林耐药株、肺炎链球菌、其他链球菌属、肠球菌属、李斯特菌属、炭疽杆菌、产气荚膜杆菌、白喉杆菌、厌氧球菌等。对需氧革兰阴性菌如脑膜炎奈瑟球菌、流感嗜血杆菌、淋病奈瑟球菌亦具高度抗菌活性。利福平对军团菌属作用亦良好，对沙眼衣原体、性病淋巴肉芽肿及鹦鹉热等病原体均具抑制作用。<br/>细菌对利福霉素类抗生素有交叉耐药。利福平与依赖DNA的RNA多聚酶的β亚单位牢固结合，抑制细菌RNA的合成，防止该酶与DNA连接，从而阻断RNA转录过程，使DNA和蛋白的合成停止。', '利福平为利福霉素类半合成广谱抗菌药，对多种病原微生物均有抗菌活性。该药对结核分枝杆菌和部分非结核分枝杆菌（包括麻风分枝杆菌等）在宿主细胞内外均有明显的杀菌作用。利福平对需氧革兰阳性菌具良好抗菌作用，包括葡萄球菌产酶株及甲氧西林耐药株、肺炎链球菌、其他链球菌属、肠球菌属、李斯特菌属、炭疽杆菌、产气荚膜杆菌、白喉杆菌、厌氧球菌等。对需氧革兰阴性菌如脑膜炎奈瑟球菌、流感嗜血杆菌、淋病奈瑟球菌亦具高度抗菌活性。利福平对军团菌属作用亦良好，对沙眼衣原体、性病淋巴肉芽肿及鹦鹉热等病原体均具抑制作用。<br/>细菌对利福霉素类抗生素有交叉耐药。利福平与依赖DNA的RNA多聚酶的β亚单位牢固结合，抑制细菌RNA的合成，防止该酶与DNA连接，从而阻断RNA转录过程，使DNA和蛋白的合成停止。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '药代动力学', '利福平口服吸收良好，服药后1.5-4小时血药浓度达峰值。成人一次口服600mg后血药峰浓度(Cmax)为7-9mg/L，6个月至5岁小儿一次口服10mg/kg，血药峰浓度(Cmax)为11mg/L。本品在大部分组织和体液中分布良好，包括脑脊液，当脑膜有炎症时脑脊液内药物浓度增加；在唾液中亦可达有', '利福平口服吸收良好，服药后1.5-4小时血药浓度达峰值。成人一次口服600mg后血药峰浓度(Cmax)为7-9mg/L，6个月至5岁小儿一次口服10mg/kg，血药峰浓度(Cmax)为11mg/L。本品在大部分组织和体液中分布良好，包括脑脊液，当脑膜有炎症时脑脊液内药物浓度增加；在唾液中亦可达有', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '主要成份', '本品为复方制剂，日用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为：淀粉、聚维酮K30、羟丙纤维素、聚山梨酯-80、柠檬黄、羟丙甲纤维素、硬脂酸镁、羧甲淀粉钠。<br/>夜用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，盐酸苯海拉明25毫克。辅料为：淀粉、聚维酮K30、羟丙纤维素、聚山梨酯-80、亮蓝、羟丙甲纤维素、硬脂酸镁、羧甲淀粉钠。', '本品为复方制剂，日用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，氢溴酸右美沙芬15毫克。辅料为：淀粉、聚维酮K30、羟丙纤维素、聚山梨酯-80、柠檬黄、羟丙甲纤维素、硬脂酸镁、羧甲淀粉钠。<br/>夜用片：每片含对乙酰氨基酚325毫克，盐酸伪麻黄碱30毫克，盐酸苯海拉明25毫克。辅料为：淀粉、聚维酮K30、羟丙纤维素、聚山梨酯-80、亮蓝、羟丙甲纤维素、硬脂酸镁、羧甲淀粉钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、打喷嚏、流鼻涕、鼻塞、咳嗽、咽痛等症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '用法用量', '日用片：口服，成人和12岁以上儿童，一次1-2片，一日2次或白天每6小时服1次。<br/>夜用片：口服，成人和12岁以上儿童，睡前服1-2片。', '日用片：口服，成人和12岁以上儿童，一次1-2片，一日2次或白天每6小时服1次。<br/>夜用片：口服，成人和12岁以上儿童，睡前服1-2片。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '配伍禁忌', '1. 本品如与其他解热镇痛药同用，可增加肾毒性危险。<br/>2. 本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1. 本品如与其他解热镇痛药同用，可增加肾毒性危险。<br/>2. 本品不宜与氯霉素、巴比妥类、解痉药、酚妥拉明、洋地黄苷类同用。<br/>3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '注意事项', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>5. 夜用片服用后，不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 肝、肾功能不全者慎用。<br/>8. 运动员慎用。<br/>9. 如服用过量或发生严重不良反应时应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在不能接触的地方。<br/>13.正在使用其他药品，使用本品前请咨询医师或药师。', '1. 用药3-7天，症状未缓解，请咨询医师或药师。<br/>2. 服用本品期间不得饮酒或含有酒精的饮料。<br/>3. 不能同时服用与本品成份相似的其他抗感冒药。<br/>4. 心脏病、高血压、甲状腺疾病、糖尿病、前列腺肥大、青光眼、抑郁症及哮喘等患者以及老年人、12岁以下儿童应在医师指导下使用。<br/>5. 夜用片服用后，不得驾驶机、车、船、从事高空作业、机械作业及操作精密仪器。<br/>6. 孕妇及哺乳期妇女慎用。<br/>7. 肝、肾功能不全者慎用。<br/>8. 运动员慎用。<br/>9. 如服用过量或发生严重不良反应时应立即就医。<br/>10.对本品过敏者禁用，过敏体质者慎用。<br/>11.本品性状发生改变时禁止使用。<br/>12.请将本品放在不能接触的地方。<br/>13.正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '药理作用', '本品中对乙酰氨基酚可抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱具有收缩上呼吸道毛细血管、消除鼻咽黏膜充血、减轻鼻塞、流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；盐酸苯海拉明为抗组胺药，能进一步减轻鼻塞、流涕、打喷嚏等症状，并有镇静安眠的作用。', '本品中对乙酰氨基酚可抑制前列腺素合成而具有解热镇痛作用；盐酸伪麻黄碱具有收缩上呼吸道毛细血管、消除鼻咽黏膜充血、减轻鼻塞、流涕的作用；氢溴酸右美沙芬能抑制咳嗽中枢，具有止咳作用；盐酸苯海拉明为抗组胺药，能进一步减轻鼻塞、流涕、打喷嚏等症状，并有镇静安眠的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '主要成份', '老鹳草、槲寄生、续断、威灵仙、独活、制草乌、红花。', '老鹳草、槲寄生、续断、威灵仙、独活、制草乌、红花。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '适应症', '祛风寒，补肝肾，壮筋骨。用于风寒湿邪闭阻，肝肾亏虚所致的痹病，症见关节肿胀、腰膝疼痛、四肢麻木。', '祛风寒，补肝肾，壮筋骨。用于风寒湿邪闭阻，肝肾亏虚所致的痹病，症见关节肿胀、腰膝疼痛、四肢麻木。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '用法用量', '口服。一次2.2g，一日2次。', '口服。一次2.2g，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '注意事项', '本品含制草乌。', '本品含制草乌。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '主要成份', '本品主要成份为地西泮，辅料为淀粉、羧甲淀粉钠、糊精、聚维酮K30、硬脂酸镁。<br/>化学名称：1-甲基-5-苯基-7-氯-1,3-二氢-2H-1,4-苯并二氮杂?-2-酮<br/>化学结构式：<br/>分子式：C16H13ClN2O<br/>分子量：284.74', '本品主要成份为地西泮，辅料为淀粉、羧甲淀粉钠、糊精、聚维酮K30、硬脂酸镁。<br/>化学名称：1-甲基-5-苯基-7-氯-1,3-二氢-2H-1,4-苯并二氮杂?-2-酮<br/>化学结构式：<br/>分子式：C16H13ClN2O<br/>分子量：284.74', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '适应症', '1.主要用于抗焦虑、镇静催眠，还可用于抗癫痫和抗惊厥；2.缓解炎症引起的反射性肌肉痉挛等；3.用于治疗惊恐症。4.肌紧张性头痛；5.可治疗家族性、老年性和特发性震颤。6.可用于麻醉前给药。', '1.主要用于抗焦虑、镇静催眠，还可用于抗癫痫和抗惊厥；2.缓解炎症引起的反射性肌肉痉挛等；3.用于治疗惊恐症。4.肌紧张性头痛；5.可治疗家族性、老年性和特发性震颤。6.可用于麻醉前给药。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '用法用量', '成人常用量：抗焦虑，一次2.5-10mg(1-4片)，一日2-4次；镇静，一次2.5-5mg(1-2片)，一日3次；催眠，5-10mg(2-4片)睡前服；急性酒精戒断，第一日一次10mg(4片)，一日3-4次，以后按需要减少到一次5mg(2片)，每日3-4次。<br/>小儿常用量：6个月以下不用，6个月以上，一次1-2.5mg或按体重40-200μg/kg或按体表面积1.17-6mg/m2，每日3-4次，用量根据情况酌量增减。最大剂量不超过10mg。', '成人常用量：抗焦虑，一次2.5-10mg(1-4片)，一日2-4次；镇静，一次2.5-5mg(1-2片)，一日3次；催眠，5-10mg(2-4片)睡前服；急性酒精戒断，第一日一次10mg(4片)，一日3-4次，以后按需要减少到一次5mg(2片)，每日3-4次。<br/>小儿常用量：6个月以下不用，6个月以上，一次1-2.5mg或按体重40-200μg/kg或按体表面积1.17-6mg/m2，每日3-4次，用量根据情况酌量增减。最大剂量不超过10mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '不良反应', '1.常见的不良反应，嗜睡，头昏、乏力等，大剂量可有共济失调、震颤。<br/>2.罕见的有皮疹，白细胞减少。<br/>3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。<br/>4.长期连续用药可产生依赖性和成瘾性，停药可能发生撤药症状，表现为激动或忧郁。', '1.常见的不良反应，嗜睡，头昏、乏力等，大剂量可有共济失调、震颤。<br/>2.罕见的有皮疹，白细胞减少。<br/>3.个别病人发生兴奋，多语，睡眠障碍，甚至幻觉。停药后，上述症状很快消失。<br/>4.长期连续用药可产生依赖性和成瘾性，停药可能发生撤药症状，表现为激动或忧郁。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '药物过量', '出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，苯二氮卓受体拮抗剂氟马西尼(flumazenil)可用于该类药物过量中毒的解救和诊断。中毒出现兴奋异常时，不能用巴比妥类药。', '出现持续的精神错乱、严重嗜睡、抖动、语言不清、蹒跚、心跳异常减慢、呼吸短促或困难、严重乏力。超量或中毒宜及早对症处理，包括催吐或洗胃以及呼吸循环方面的支持疗法，苯二氮卓受体拮抗剂氟马西尼(flumazenil)可用于该类药物过量中毒的解救和诊断。中毒出现兴奋异常时，不能用巴比妥类药。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '禁忌', '孕妇、妊娠期妇女、新生儿禁用。', '孕妇、妊娠期妇女、新生儿禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '配伍禁忌', '1.与中枢抑制药合用可增加呼吸抑制作用。<br/>2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4.与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5.与西咪替丁、普萘洛尔合用本药清除减慢，血浆半衰期延长。<br/>6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7.与左旋多巴合用时，可降低后者的疗效。<br/>8.与利福平合用，增加本品的消除，血药浓度降低。<br/>9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '1.与中枢抑制药合用可增加呼吸抑制作用。<br/>2.与易成瘾和其他可能成瘾药合用时，成瘾的危险性增加。<br/>3.与酒及全麻药、可乐定、镇痛药、吩噻嗪类、单胺氧化酶A型抑制药和三环类抗抑郁药合用时，可彼此增效，应调整用量。<br/>4.与抗高血压药和利尿降压药合用，可使降压作用增强。<br/>5.与西咪替丁、普萘洛尔合用本药清除减慢，血浆半衰期延长。<br/>6.与扑米酮合用由于减慢后者代谢，需调整扑米酮的用量。<br/>7.与左旋多巴合用时，可降低后者的疗效。<br/>8.与利福平合用，增加本品的消除，血药浓度降低。<br/>9.异烟肼抑制本品的消除，致血药浓度增高。<br/>10.与地高辛合用，可增加地高辛血药浓度而致中毒。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '注意事项', '1.对苯二氮卓类药物过敏者，可能对本药过敏。<br/>2.肝肾功能损害者能延长本药清除半衰期。<br/>3.癫痫患者突然停药可引起癫痫持续状态。<br/>4.严重的精神抑郁可使病情加重，甚至产生自杀倾向，应采取预防措施。<br/>5.避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>6.对本类药耐受量小的患者初用量宜小。以下情况慎用：1.严重的急性乙醇中毒，可加重中枢神经系统抑制作用。2.重度重症肌无力，病情可能被加重。3.急性或隐性发生闭角型青光眼可因本品的抗胆碱能效应而使病情加重。4.低蛋白血症时，可导致易嗜睡、难醒。5.多动症者可有反常反应。6.严重慢性阻塞性肺部病变，可加重呼吸衰竭。7.外科或长期卧床病人，咳嗽反射可受到抑制。8.有药物滥用和成瘾史者。', '1.对苯二氮卓类药物过敏者，可能对本药过敏。<br/>2.肝肾功能损害者能延长本药清除半衰期。<br/>3.癫痫患者突然停药可引起癫痫持续状态。<br/>4.严重的精神抑郁可使病情加重，甚至产生自杀倾向，应采取预防措施。<br/>5.避免长期大量使用而成瘾，如长期使用应逐渐减量，不宜骤停。<br/>6.对本类药耐受量小的患者初用量宜小。以下情况慎用：1.严重的急性乙醇中毒，可加重中枢神经系统抑制作用。2.重度重症肌无力，病情可能被加重。3.急性或隐性发生闭角型青光眼可因本品的抗胆碱能效应而使病情加重。4.低蛋白血症时，可导致易嗜睡、难醒。5.多动症者可有反常反应。6.严重慢性阻塞性肺部病变，可加重呼吸衰竭。7.外科或长期卧床病人，咳嗽反射可受到抑制。8.有药物滥用和成瘾史者。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '妊娠及哺乳期妇女用药', '1.在妊娠三个月内，本药有增加胎儿致畸的危险，孕妇长期服用可成瘾，使新生儿呈现撤药症状激惹、震颤、呕吐、腹泻；妊娠后期用药影响新生儿中枢神经活动。分娩前及分娩时用药可导致新生儿肌张力较弱，应禁用。<br/>2.本品可分泌入乳汁，哺乳期妇女应避免使用。', '1.在妊娠三个月内，本药有增加胎儿致畸的危险，孕妇长期服用可成瘾，使新生儿呈现撤药症状激惹、震颤、呕吐、腹泻；妊娠后期用药影响新生儿中枢神经活动。分娩前及分娩时用药可导致新生儿肌张力较弱，应禁用。<br/>2.本品可分泌入乳汁，哺乳期妇女应避免使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '儿童用药', '幼儿中枢神经系统对本药异常敏感，应谨慎给药。', '幼儿中枢神经系统对本药异常敏感，应谨慎给药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '老年人用药', '老年人对本药较敏感，用量应酌减。', '老年人对本药较敏感，用量应酌减。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '药理作用', '药理作用：本品为长效苯二氮卓类药。苯二氮卓类为中枢神经系统抑制药，可引起中枢神经系统不同部位的抑制，随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。本类药的作用部位与机制尚未完全阐明，认为可以加强或易化γ-氨基丁酸(GABA)的抑制性神经递质的作用，GABA在苯二氮卓受体相互作用下，主要在中枢神经各个部位，起突触前和突触后的抑制作用。本类药为苯二氮卓受体的激动剂，苯二氮卓受体为功能性超分子(supramolecular)功能单位，又称为苯二氮卓-GABA受体-亲氯离子复合物的组成部分。受体复合物位于神经细胞膜，调节细胞的放电，主要起氯通道的阈阀<span style=\"font-family: &#39;Segoe', '药理作用：本品为长效苯二氮卓类药。苯二氮卓类为中枢神经系统抑制药，可引起中枢神经系统不同部位的抑制，随着用量的加大，临床表现可自轻度的镇静到催眠甚至昏迷。本类药的作用部位与机制尚未完全阐明，认为可以加强或易化γ-氨基丁酸(GABA)的抑制性神经递质的作用，GABA在苯二氮卓受体相互作用下，主要在中枢神经各个部位，起突触前和突触后的抑制作用。本类药为苯二氮卓受体的激动剂，苯二氮卓受体为功能性超分子(supramolecular)功能单位，又称为苯二氮卓-GABA受体-亲氯离子复合物的组成部分。受体复合物位于神经细胞膜，调节细胞的放电，主要起氯通道的阈阀<span style=\"font-family: &#39;Segoe', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '主要成份', ' 制川乌、制草乌、红花、木瓜、乌梅、麻黄、甘草。 ', ' 制川乌、制草乌、红花、木瓜、乌梅、麻黄、甘草。 ', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '适应症', ' 温经散寒，通络止痛。用于寒湿闭阻经络所致的痹病，症见腰脊疼痛、四肢关节冷痛；风湿性关节炎见上述证候者。 ', ' 温经散寒，通络止痛。用于寒湿闭阻经络所致的痹病，症见腰脊疼痛、四肢关节冷痛；风湿性关节炎见上述证候者。 ', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '用法用量', ' 口服。一次2-4粒，一日2次。 ', ' 口服。一次2-4粒，一日2次。 ', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '不良反应', ' 尚不明确。 ', ' 尚不明确。 ', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '禁忌', ' 尚不明确。 ', ' 尚不明确。 ', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '注意事项', ' 1、本品含毒性药，不可多服；孕妇忌服。2、运动员慎用。 ', ' 1、本品含毒性药，不可多服；孕妇忌服。2、运动员慎用。 ', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '药理作用', ' 1、抗炎作用：本品对大鼠佐剂性关节炎有显著的治疗作用；对大鼠角叉菜胶所致足肿有明显的抑制作用；对大鼠棉球肉芽增生有明显的抑制作用。2、镇痛作用：本品对醋酸所致小鼠扭体反应有较强的对抗作用；对小鼠热板致痛也有显著的镇痛作用。 ', ' 1、抗炎作用：本品对大鼠佐剂性关节炎有显著的治疗作用；对大鼠角叉菜胶所致足肿有明显的抑制作用；对大鼠棉球肉芽增生有明显的抑制作用。2、镇痛作用：本品对醋酸所致小鼠扭体反应有较强的对抗作用；对小鼠热板致痛也有显著的镇痛作用。 ', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '主要成份', '人工牛黄、琥珀、蒲公英、珍珠、猪胆膏、板蓝根、朱砂、雄黄、连翘、冰片、金银花、甘草、黄连、石决明、天花粉、郁金、地黄、赭石、黄芩、石膏、钩藤、大黄、磁石（煅）、玄参、栀子、葛根、麦冬。', '人工牛黄、琥珀、蒲公英、珍珠、猪胆膏、板蓝根、朱砂、雄黄、连翘、冰片、金银花、甘草、黄连、石决明、天花粉、郁金、地黄、赭石、黄芩、石膏、钩藤、大黄、磁石（煅）、玄参、栀子、葛根、麦冬。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '适应症', '清热解毒，镇静安神，息风止痛。用于外感热病，高热神昏，惊风抽搐，肝阳眩晕，耳鸣头痛，心烦不寐及癫痫狂躁，对精神分裂症有一定的抗复发作用。', '清热解毒，镇静安神，息风止痛。用于外感热病，高热神昏，惊风抽搐，肝阳眩晕，耳鸣头痛，心烦不寐及癫痫狂躁，对精神分裂症有一定的抗复发作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '用法用量', '口服，一次3～6片，一日3次。小儿酌减。', '口服，一次3～6片，一日3次。小儿酌减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '注意事项', '凡属虚证及低血压者慎用，服药期间忌酸辣、油腻等物。', '凡属虚证及低血压者慎用，服药期间忌酸辣、油腻等物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '主要成份', '黄芩苷、穿心莲内酯。辅料为：滑石粉、硬脂酸镁。', '黄芩苷、穿心莲内酯。辅料为：滑石粉、硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '适应症', '清热解毒。用于急性上呼吸道感染、急性支气管炎、肺火炽盛者，症见发热、咳嗽、咽痛、头痛、鼻塞、舌尖边红、苔薄黄。', '清热解毒。用于急性上呼吸道感染、急性支气管炎、肺火炽盛者，症见发热、咳嗽、咽痛、头痛、鼻塞、舌尖边红、苔薄黄。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '用法用量', '口服。一次2粒，一日3次。', '口服。一次2粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '不良反应', '偶见便秘。', '偶见便秘。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '注意事项', '1. 忌烟、酒及辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 脾胃虚寒者慎服。<br/>4. 支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6. 儿童、孕妇、哺乳期妇女、年老体弱者慎用，并应在医师指导下使用。<br/>7. 服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多、或扁桃体有化脓者应去医院就诊。<br/>8. 服药3天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '1. 忌烟、酒及辛辣、生冷、油腻食物。<br/>2. 不宜在服药期间同时服用滋补性中药。<br/>3. 脾胃虚寒者慎服。<br/>4. 支气管扩张、肺脓疡、肺心病、肺结核患者出现咳嗽时应去医院就诊。<br/>5. 有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>6. 儿童、孕妇、哺乳期妇女、年老体弱者慎用，并应在医师指导下使用。<br/>7. 服药期间，若患者发热体温超过38.5℃，或出现喘促气急者，或咳嗽加重、痰量明显增多、或扁桃体有化脓者应去医院就诊。<br/>8. 服药3天症状无缓解，应去医院就诊。<br/>9. 对本品过敏者禁用，过敏体质者慎用。<br/>10. 本品性状发生改变时禁止使用。<br/>11. 儿童必须在成人监护下使用。<br/>12. 请将本品放在儿童不能接触的地方。<br/>13. 如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '主要成份', '本品为复方制剂，其组份为每片含赖诺普利10mg、氢氯噻嗪12.5mg。', '本品为复方制剂，其组份为每片含赖诺普利10mg、氢氯噻嗪12.5mg。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '适应症', '用于治疗高血压，本复方不适用于高血压的初始治疗，适用于赖诺普利或氢氯噻嗪单独治疗不能满意控制血压的患者，也适用于两单药联合治疗获得满意疗效后的替代治疗。', '用于治疗高血压，本复方不适用于高血压的初始治疗，适用于赖诺普利或氢氯噻嗪单独治疗不能满意控制血压的患者，也适用于两单药联合治疗获得满意疗效后的替代治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '用法用量', '视病情或个体差异而定，本品宜在医师指导或监护下服用，给药剂量须遵循个体化原则，按疗效而予以调整，剂量调整一般需要在使用2-3周后方可进行。<br/>当患者单用赖诺普利或氢氯噻嗪治疗无法获得足够降压效果时，可以采用口服赖诺普利氢氯噻嗪片10mg／12.5mg，一次1片，一日1次，剂量的调整根据服药期间血压变化而定。<br/>每天服用25mg氢氯噻嗪可有效地控制血压，但出现显著的钾流失的患者，选择赖诺普利-氢氯噻嗪10mg-12.5mg可能在疗效相似或更好的同时，减少钾的流失。', '视病情或个体差异而定，本品宜在医师指导或监护下服用，给药剂量须遵循个体化原则，按疗效而予以调整，剂量调整一般需要在使用2-3周后方可进行。<br/>当患者单用赖诺普利或氢氯噻嗪治疗无法获得足够降压效果时，可以采用口服赖诺普利氢氯噻嗪片10mg／12.5mg，一次1片，一日1次，剂量的调整根据服药期间血压变化而定。<br/>每天服用25mg氢氯噻嗪可有效地控制血压，但出现显著的钾流失的患者，选择赖诺普利-氢氯噻嗪10mg-12.5mg可能在疗效相似或更好的同时，减少钾的流失。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '不良反应', '国外对930名患者进行了本品的安全性评价，其中100名患者服用本品超过50周。<br/>赖诺普利氢氯噻嗪片发生的副反应限于单独使用赖诺普利或氢氯噻嗪的范围。在对照试验（包括开放实验）中最常见的副反应为：眩晕（7.5％）、头痛（5.2％）、咳嗽（3.9％）、疲劳（3.7％）和体位性低血压（3.2％），发生率均高于安慰剂组。一般来说，副反应轻微且短暂。由于副反应而停药的发生率为4.4％，主要是由于眩晕、咳嗽、疲劳和肌肉抽筋。<br/>对照试验中使用赖诺普利－氢氯噻嗪所出现的发生率超过1％的副反应如下表所示：<br/><br/><br/>赖诺普利-氢氯噻嗪（n=930）<br/>发生率（停用）<br/>安慰剂（n=207）<br/>发生率<br/>眩晕<br/>7.5（0.8）<br/>1.9<br/>头疼<br/>5.2（0.3）<br/>1.9<br/>咳嗽<br/>3.9（0.6）<br/>1.0<br/>疲劳<br/>3.7（0.4）<br/>1.0<br/>体位性低血压<br/>3.2（0.1）<br/>1.0<br/>腹泻<br/>2.5（0.2）<br/>2.4<br/>恶心<br/>2.2（0.1）<br/>2.4<br/>上呼吸道感染<br/>2.2（0.0）<br/>0.0<br/>肌肉抽筋<br/>2.0（0.4）<br/>0.5<br/>衰弱<br/>1.8（0.2）<br/>1.0<br/>感觉异常<br/>1.5（0.1）<br/>0.0<br/>低血压<br/>1.4（0.3）<br/>0.5<br/>呕吐<br/>1.4（0.1）<br/>0.5<br/>消化不良<br/>1.3（0.0）<br/>0.0<br/>红疹<br/>1.2（0.1）<br/>0.5<br/>阳痿<br/>1.2（0.3）<br/>0.0<br/>对照试验中临床发生率在0.3%-1.0%间的副反应为:全身:胸痛、腹痛、昏厥、胸部不适、发热；心血管系统:心悸、体位性低血压；消化系统:胃肠痉挛或灼热感、口干、便秘；运动系统:肩背痛、膝关节痛、肌痛；神经系统:性欲减退、眩晕、抑郁、嗜睡；呼吸系统:鼻塞、咽痛、呼吸困难、肺充血、咽部不适、咽部不适；皮肤:发红瘙痒、发汗；感觉系统:视觉模糊、耳鸣。<br/>血管性水肿:服用赖诺普利－氢氯噻嗪的患者有血管性水肿的报道，虽然非常罕见的，但伴随有喉部水肿的血管性水肿有可能是致命的；血管紧张素转氨酶抑制剂可能出现肠血管性水肿。若出现面部、末端神经、唇、舌、声门和／或喉的血管性水肿，应立即停用赖诺普利－氢氯噻嗪并立即进行适当的治疗。<br/>低血压:临床试验中，与低血压相关的副反应为，低血压（1.4％）、体位性低血压（0.5％）、其他直立效应（3.2％）。昏厥的发生率为0.8％。<br/>咳嗽:有可能由于对内源性缓激肽降解的抑制作用，所有ACE抑制剂均报道了导致持续性咳嗽的发生，治疗停止可缓解。在咳嗽诊断中应考虑由于ACE抑制剂导致的咳嗽。<br/>临床实验室结果:<br/>血清电解质:应定期检测血清电解质。当患者出现剧烈呕吐或进行静脉输注时，尤其应注意检测血清和尿液电解质水平。所有服用噻嗪类的患者均应观察是否出现体液或电解质不平衡的临床症状：即，低钠血症、低氯性碱中毒、低血钾。体液或电解质不平衡的症状包括例如口干、口渴、虚弱、躁动、癫痫、肌肉疼痛或痉挛，肌肉无力、低血压、少尿、心动过速和胃肠道功能紊乱如恶心和呕吐。<br/>肌酐、血脲氮：原发性高血压患者使用赖诺普利－氢氯噻嗪治疗发现出现血尿氮和肌酐轻微的可回复的提高。血色素和红细胞压积：血色素和红细胞压积出现轻微下降（平均下降值分别大约为0.5％和1.5vol％），临床试验中，0.4％的患者由于贫血停止治疗。<br/>肝功能测试：罕见的，出现肝酶和／或血清胆红素的升高。ACE抑制剂很罕见的会伴有以淤胆性黄疸或肝炎为起始症状，此后发展为暴发性肝坏死甚至死亡。因此服用ACE抑制剂的患者若发生黄疸或肝酶的显著升高，则应停药并进行适当随访。<br/>单一成分的副反应可能在赖诺普利氢氯噻嗪中出现，因此下列赖诺普利和氢氯噻嗪的副反应可以作为参考，单一成分的副反应如下所列：<br/>赖诺普利：全身:过敏、寒战；心血管系统:心脏骤停、心肌梗塞或脑卒中（可能继发与高危人群的血压骤降），肺梗塞、心衰加重、心律失常（包括心动过速、房颤、心动过缓、室性早搏）、心绞痛、血压下降、脉管炎；消化系统:胰腺炎、肝炎或肝损伤（罕见爆发性肝坏死）、胃炎以及厌食和上腹不适；血液系统:罕见嗜中性白血球减少症、血小板减少和骨髓抑制。运动系统:关节和肌肉疼痛；神经系统:共济失调、记忆力下降、震颤、失眠、外周神经感觉异常、嗜睡、易怒；呼吸系统:干咳、咯血、支气管痉挛、胸膜渗出、肺炎；皮肤:风疹、秃发、疱疹、光敏感、天疱疮、红斑。罕有报道其他严重皮肤反应（包括中毒性表皮坏死松懈症和斯一约综合症），病因不清；特殊感觉:视力减退、复视、怕光、味觉障碍；泌尿系统:肾功能损害、进行性氮质血症、偶见急性肾衰竭。<br/>也有报道出现几种上述症状的综合表现。<br/>氢氯噻嗪：全身:虚弱及过敏反应；消化系统:厌食和上腹不适、黄疸（肝内胆汁性黄疸）、胰腺炎、涎腺炎、便秘；造血系统:血细胞减少、血小板减少、再生障碍性贫血、溶血性贫血；运动系统:骨骼肌痉挛；神经系统:烦躁；泌尿系统:肾功能不全、间质性肾炎；皮肤:多形性红斑（包括斯一约综合征）、剥脱性皮炎（包括中毒性表皮坏死松懈症、脱发）；特殊感觉:黄视症；其他:脉管炎、肺水肿等。', '国外对930名患者进行了本品的安全性评价，其中100名患者服用本品超过50周。<br/>赖诺普利氢氯噻嗪片发生的副反应限于单独使用赖诺普利或氢氯噻嗪的范围。在对照试验（包括开放实验）中最常见的副反应为：眩晕（7.5％）、头痛（5.2％）、咳嗽（3.9％）、疲劳（3.7％）和体位性低血压（3.2％），发生率均高于安慰剂组。一般来说，副反应轻微且短暂。由于副反应而停药的发生率为4.4％，主要是由于眩晕、咳嗽、疲劳和肌肉抽筋。<br/>对照试验中使用赖诺普利－氢氯噻嗪所出现的发生率超过1％的副反应如下表所示：<br/><br/><br/>赖诺普利-氢氯噻嗪（n=930）<br/>发生率（停用）<br/>安慰剂（n=207）<br/>发生率<br/>眩晕<br/>7.5（0.8）<br/>1.9<br/>头疼<br/>5.2（0.3）<br/>1.9<br/>咳嗽<br/>3.9（0.6）<br/>1.0<br/>疲劳<br/>3.7（0.4）<br/>1.0<br/>体位性低血压<br/>3.2（0.1）<br/>1.0<br/>腹泻<br/>2.5（0.2）<br/>2.4<br/>恶心<br/>2.2（0.1）<br/>2.4<br/>上呼吸道感染<br/>2.2（0.0）<br/>0.0<br/>肌肉抽筋<br/>2.0（0.4）<br/>0.5<br/>衰弱<br/>1.8（0.2）<br/>1.0<br/>感觉异常<br/>1.5（0.1）<br/>0.0<br/>低血压<br/>1.4（0.3）<br/>0.5<br/>呕吐<br/>1.4（0.1）<br/>0.5<br/>消化不良<br/>1.3（0.0）<br/>0.0<br/>红疹<br/>1.2（0.1）<br/>0.5<br/>阳痿<br/>1.2（0.3）<br/>0.0<br/>对照试验中临床发生率在0.3%-1.0%间的副反应为:全身:胸痛、腹痛、昏厥、胸部不适、发热；心血管系统:心悸、体位性低血压；消化系统:胃肠痉挛或灼热感、口干、便秘；运动系统:肩背痛、膝关节痛、肌痛；神经系统:性欲减退、眩晕、抑郁、嗜睡；呼吸系统:鼻塞、咽痛、呼吸困难、肺充血、咽部不适、咽部不适；皮肤:发红瘙痒、发汗；感觉系统:视觉模糊、耳鸣。<br/>血管性水肿:服用赖诺普利－氢氯噻嗪的患者有血管性水肿的报道，虽然非常罕见的，但伴随有喉部水肿的血管性水肿有可能是致命的；血管紧张素转氨酶抑制剂可能出现肠血管性水肿。若出现面部、末端神经、唇、舌、声门和／或喉的血管性水肿，应立即停用赖诺普利－氢氯噻嗪并立即进行适当的治疗。<br/>低血压:临床试验中，与低血压相关的副反应为，低血压（1.4％）、体位性低血压（0.5％）、其他直立效应（3.2％）。昏厥的发生率为0.8％。<br/>咳嗽:有可能由于对内源性缓激肽降解的抑制作用，所有ACE抑制剂均报道了导致持续性咳嗽的发生，治疗停止可缓解。在咳嗽诊断中应考虑由于ACE抑制剂导致的咳嗽。<br/>临床实验室结果:<br/>血清电解质:应定期检测血清电解质。当患者出现剧烈呕吐或进行静脉输注时，尤其应注意检测血清和尿液电解质水平。所有服用噻嗪类的患者均应观察是否出现体液或电解质不平衡的临床症状：即，低钠血症、低氯性碱中毒、低血钾。体液或电解质不平衡的症状包括例如口干、口渴、虚弱、躁动、癫痫、肌肉疼痛或痉挛，肌肉无力、低血压、少尿、心动过速和胃肠道功能紊乱如恶心和呕吐。<br/>肌酐、血脲氮：原发性高血压患者使用赖诺普利－氢氯噻嗪治疗发现出现血尿氮和肌酐轻微的可回复的提高。血色素和红细胞压积：血色素和红细胞压积出现轻微下降（平均下降值分别大约为0.5％和1.5vol％），临床试验中，0.4％的患者由于贫血停止治疗。<br/>肝功能测试：罕见的，出现肝酶和／或血清胆红素的升高。ACE抑制剂很罕见的会伴有以淤胆性黄疸或肝炎为起始症状，此后发展为暴发性肝坏死甚至死亡。因此服用ACE抑制剂的患者若发生黄疸或肝酶的显著升高，则应停药并进行适当随访。<br/>单一成分的副反应可能在赖诺普利氢氯噻嗪中出现，因此下列赖诺普利和氢氯噻嗪的副反应可以作为参考，单一成分的副反应如下所列：<br/>赖诺普利：全身:过敏、寒战；心血管系统:心脏骤停、心肌梗塞或脑卒中（可能继发与高危人群的血压骤降），肺梗塞、心衰加重、心律失常（包括心动过速、房颤、心动过缓、室性早搏）、心绞痛、血压下降、脉管炎；消化系统:胰腺炎、肝炎或肝损伤（罕见爆发性肝坏死）、胃炎以及厌食和上腹不适；血液系统:罕见嗜中性白血球减少症、血小板减少和骨髓抑制。运动系统:关节和肌肉疼痛；神经系统:共济失调、记忆力下降、震颤、失眠、外周神经感觉异常、嗜睡、易怒；呼吸系统:干咳、咯血、支气管痉挛、胸膜渗出、肺炎；皮肤:风疹、秃发、疱疹、光敏感、天疱疮、红斑。罕有报道其他严重皮肤反应（包括中毒性表皮坏死松懈症和斯一约综合症），病因不清；特殊感觉:视力减退、复视、怕光、味觉障碍；泌尿系统:肾功能损害、进行性氮质血症、偶见急性肾衰竭。<br/>也有报道出现几种上述症状的综合表现。<br/>氢氯噻嗪：全身:虚弱及过敏反应；消化系统:厌食和上腹不适、黄疸（肝内胆汁性黄疸）、胰腺炎、涎腺炎、便秘；造血系统:血细胞减少、血小板减少、再生障碍性贫血、溶血性贫血；运动系统:骨骼肌痉挛；神经系统:烦躁；泌尿系统:肾功能不全、间质性肾炎；皮肤:多形性红斑（包括斯一约综合征）、剥脱性皮炎（包括中毒性表皮坏死松懈症、脱发）；特殊感觉:黄视症；其他:脉管炎、肺水肿等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '禁忌', '对本品任何成分过敏者；曾发生ACE抑制剂治疗后出现血管性水肿者；遗传或先天性血管性水肿者；无尿症患者及对磺胺类药物过敏者：孕妇；双侧肾动脉狭窄者。', '对本品任何成分过敏者；曾发生ACE抑制剂治疗后出现血管性水肿者；遗传或先天性血管性水肿者；无尿症患者及对磺胺类药物过敏者：孕妇；双侧肾动脉狭窄者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '配伍禁忌', '非甾体类抗炎药物：使用非甾体类抗炎药物治疗的肾功能不全患者同时服用赖诺普利可能对肾功能造成进一步的损伤，但一般是可逆的。有报告显示NSAIDs可能减弱ACE抑制剂的降血压作用，与氢氯噻嗪合用也会影响其降压利尿作用。因此合并服用NSAIDs应考虑药物间相互作用。<br/>增加血钾的药物：赖诺普利可减弱噻嗪类利尿剂引起的钾的流失。赖诺普利与含钾利尿剂（例如：螺旋内酯甾酮、伊普利酮、氨氯比咪或氨氯吡咪）、钾补充剂或含钾盐合用可能引起血钾的显著上升。因此，同时服用上述药物时，应定期检测血钾。<br/>锂：钾同包括ACE抑制剂在内可降低钠的药物合用有锂中毒的报道。停用锂及ACE抑制剂，锂中毒一般是可逆的。若赖诺普利与锂合用推荐应经常检查血清锂浓度。利尿剂降低锂的肾清除并且增加肾毒性发生率。因此本品尽量避免与锂剂合用。<br/>酒精，巴比妥类或镇静剂：与氢氯噻嗪合用有可能产生体位性低血压。<br/>糖尿病药物（口服药物和胰岛素）：与氢氯噻嗪合用可能需要调整抗糖尿病药物的剂量。<br/>其他抗高血压药物：与氢氯噻嗪合用可产生协同作用。<br/>消胆胺和降脂树脂：阴离子交换树脂可影响氢氯噻嗪吸收；服用单剂量消胆胺和降脂树脂可使胃肠道吸收分别下降85％和43％。<br/>皮质类固醇：ACTH-增强电解质丢失，尤其是低血钾。<br/>升高血压的胺类（例如，去甲肾上腺素）：有可能降低对升高血压的胺类的响应，但不需停用。<br/>骨骼肌松弛剂：非去极化松弛剂（例如，筒箭毒碱）：可能增强肌松剂的响应。<br/>其他药物：赖诺普利与硝酸盐类和／或地高辛合用无临床显著副反应。赖诺普利与心得安、地高辛、氢氯噻嗪合用无临床显著性意义的药代动力学影响。食物不影响赖诺普利的生物利用度。', '非甾体类抗炎药物：使用非甾体类抗炎药物治疗的肾功能不全患者同时服用赖诺普利可能对肾功能造成进一步的损伤，但一般是可逆的。有报告显示NSAIDs可能减弱ACE抑制剂的降血压作用，与氢氯噻嗪合用也会影响其降压利尿作用。因此合并服用NSAIDs应考虑药物间相互作用。<br/>增加血钾的药物：赖诺普利可减弱噻嗪类利尿剂引起的钾的流失。赖诺普利与含钾利尿剂（例如：螺旋内酯甾酮、伊普利酮、氨氯比咪或氨氯吡咪）、钾补充剂或含钾盐合用可能引起血钾的显著上升。因此，同时服用上述药物时，应定期检测血钾。<br/>锂：钾同包括ACE抑制剂在内可降低钠的药物合用有锂中毒的报道。停用锂及ACE抑制剂，锂中毒一般是可逆的。若赖诺普利与锂合用推荐应经常检查血清锂浓度。利尿剂降低锂的肾清除并且增加肾毒性发生率。因此本品尽量避免与锂剂合用。<br/>酒精，巴比妥类或镇静剂：与氢氯噻嗪合用有可能产生体位性低血压。<br/>糖尿病药物（口服药物和胰岛素）：与氢氯噻嗪合用可能需要调整抗糖尿病药物的剂量。<br/>其他抗高血压药物：与氢氯噻嗪合用可产生协同作用。<br/>消胆胺和降脂树脂：阴离子交换树脂可影响氢氯噻嗪吸收；服用单剂量消胆胺和降脂树脂可使胃肠道吸收分别下降85％和43％。<br/>皮质类固醇：ACTH-增强电解质丢失，尤其是低血钾。<br/>升高血压的胺类（例如，去甲肾上腺素）：有可能降低对升高血压的胺类的响应，但不需停用。<br/>骨骼肌松弛剂：非去极化松弛剂（例如，筒箭毒碱）：可能增强肌松剂的响应。<br/>其他药物：赖诺普利与硝酸盐类和／或地高辛合用无临床显著副反应。赖诺普利与心得安、地高辛、氢氯噻嗪合用无临床显著性意义的药代动力学影响。食物不影响赖诺普利的生物利用度。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '注意事项', '赖诺普利<br/>大动脉狭窄／肥厚型心肌病：左心室流出道阻塞患者合用赖诺普利与所有血管扩张剂应注意。<br/>肾功能损伤：由于肾素－血管紧张素－醛固酮系统的抑制作用，有些个体可能出现肾功能变化。患有严重充血性心力衰竭的患者，其肾功能依赖于肾素－血管紧张素－醛固酮系统活性，使用血管紧张素转换酶抑制剂，包括赖诺普利治疗，可能伴有少尿症和／或进行性氮血症，罕见急性肾衰竭和死亡。<br/>伴有单侧肾动脉狭窄的高血压患者，应用赖诺普利有可能出现血尿素氮和血肌酐升高。另一种血管紧张素转换酶抑制剂的经验表明，停药后血尿素氮和血肌酐可回复到正常。对于此类患者，在治疗的最初几周应监测肾功能。<br/>赖诺普利与利尿剂合用时，既往无肾血管疾病史的高血压患者可能出现血尿素氮和血肌酐升高，通常轻微及短暂。既往肾损伤患者发生率较高。必要时减量或者停药。因此高血压患者应当对肾功能进行评价。高血钾：赖诺普利加氢氯噻嗪治疗的高血压患者中大约有1.4％产生高血钾（血钾大于5.7mEq／L）。大多数情况下随着治疗的继续进行而消失。产生高血钾的危险因素包括：肾功能不全、糖尿病及合并用药（详见药物相互作用）。咳嗽：有可能由于抑制内源性缓激肽的降解引起咳嗽，所有ACE抑制剂均报道了持续性咳嗽，停药可缓解。在咳嗽的诊断中应考虑由于ACE抑制剂导致的咳嗽。<br/>手术／麻醉：经历重大手术或麻醉剂合用时，可能出现低血压、一旦出现，可以通过补充体液进行纠正。<br/>嗜中性白细胞减少症／粒性白细胞缺乏症：卡托普利为另一种血管紧张素转换酶抑制剂，曾引起粒性白细胞缺乏症及骨髓抑制，肾损伤患者（尤其是同时伴有胶原性血管疾病）比非复杂性患者更为常见。从目前服用赖诺普利的患者资料看，尚不能确定其发病与赖诺普利的治疗是否相关。肾疾病及胶原性血管疾病的患者应定期监测白细胞数目。<br/>氢氯噻嗪<br/>所有服用噻嗪类的患者均应观察是否出现体液或电解质紊乱的临床症状并定期检测血清电解质。<br/>某些接受噻嗪类治疗的患者可能出现血尿酸升高或痛风的加剧。<br/>糖尿病患者可能需要进行胰岛素剂量调整或口服降血糖药物。噻嗪类利尿剂有可能出现血糖升高，进而使得潜伏的糖尿病显现出来。<br/>交感神经切除术后的患者，药物的降压作用可能增强。<br/>若出现进行性的肾损伤，应考虑停止使用噻嗪类治疗。<br/>噻嗪类药物可增加尿中镁的消除，因此有可能造成低镁症。<br/>噻嗪类药物可能减少尿钙的消除。在不存在钙代谢紊乱的情况下，噻嗪类可能导致间歇的和轻微的血清钙的升高。而显著的血钙升高可能是甲状旁腺功能亢进的反应，在进行相关检查前应停止服用噻嗪类药物。<br/>噻嗪类利尿剂的治疗有可能伴有胆固醇及甘油三脂水平的升高。<br/>运动员慎用。', '赖诺普利<br/>大动脉狭窄／肥厚型心肌病：左心室流出道阻塞患者合用赖诺普利与所有血管扩张剂应注意。<br/>肾功能损伤：由于肾素－血管紧张素－醛固酮系统的抑制作用，有些个体可能出现肾功能变化。患有严重充血性心力衰竭的患者，其肾功能依赖于肾素－血管紧张素－醛固酮系统活性，使用血管紧张素转换酶抑制剂，包括赖诺普利治疗，可能伴有少尿症和／或进行性氮血症，罕见急性肾衰竭和死亡。<br/>伴有单侧肾动脉狭窄的高血压患者，应用赖诺普利有可能出现血尿素氮和血肌酐升高。另一种血管紧张素转换酶抑制剂的经验表明，停药后血尿素氮和血肌酐可回复到正常。对于此类患者，在治疗的最初几周应监测肾功能。<br/>赖诺普利与利尿剂合用时，既往无肾血管疾病史的高血压患者可能出现血尿素氮和血肌酐升高，通常轻微及短暂。既往肾损伤患者发生率较高。必要时减量或者停药。因此高血压患者应当对肾功能进行评价。高血钾：赖诺普利加氢氯噻嗪治疗的高血压患者中大约有1.4％产生高血钾（血钾大于5.7mEq／L）。大多数情况下随着治疗的继续进行而消失。产生高血钾的危险因素包括：肾功能不全、糖尿病及合并用药（详见药物相互作用）。咳嗽：有可能由于抑制内源性缓激肽的降解引起咳嗽，所有ACE抑制剂均报道了持续性咳嗽，停药可缓解。在咳嗽的诊断中应考虑由于ACE抑制剂导致的咳嗽。<br/>手术／麻醉：经历重大手术或麻醉剂合用时，可能出现低血压、一旦出现，可以通过补充体液进行纠正。<br/>嗜中性白细胞减少症／粒性白细胞缺乏症：卡托普利为另一种血管紧张素转换酶抑制剂，曾引起粒性白细胞缺乏症及骨髓抑制，肾损伤患者（尤其是同时伴有胶原性血管疾病）比非复杂性患者更为常见。从目前服用赖诺普利的患者资料看，尚不能确定其发病与赖诺普利的治疗是否相关。肾疾病及胶原性血管疾病的患者应定期监测白细胞数目。<br/>氢氯噻嗪<br/>所有服用噻嗪类的患者均应观察是否出现体液或电解质紊乱的临床症状并定期检测血清电解质。<br/>某些接受噻嗪类治疗的患者可能出现血尿酸升高或痛风的加剧。<br/>糖尿病患者可能需要进行胰岛素剂量调整或口服降血糖药物。噻嗪类利尿剂有可能出现血糖升高，进而使得潜伏的糖尿病显现出来。<br/>交感神经切除术后的患者，药物的降压作用可能增强。<br/>若出现进行性的肾损伤，应考虑停止使用噻嗪类治疗。<br/>噻嗪类药物可增加尿中镁的消除，因此有可能造成低镁症。<br/>噻嗪类药物可能减少尿钙的消除。在不存在钙代谢紊乱的情况下，噻嗪类可能导致间歇的和轻微的血清钙的升高。而显著的血钙升高可能是甲状旁腺功能亢进的反应，在进行相关检查前应停止服用噻嗪类药物。<br/>噻嗪类利尿剂的治疗有可能伴有胆固醇及甘油三脂水平的升高。<br/>运动员慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '妊娠及哺乳期妇女用药', '本品会对孕妇的胎儿产生不利影响，因此孕妇和准备怀孕的妇女禁用。<br/>本品可能经乳汁排泄，因此哺乳期妇女禁用，或者权衡利弊，在服用本品的时候停止哺乳。', '本品会对孕妇的胎儿产生不利影响，因此孕妇和准备怀孕的妇女禁用。<br/>本品可能经乳汁排泄，因此哺乳期妇女禁用，或者权衡利弊，在服用本品的时候停止哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '儿童用药', '未进行该项试验且无可靠参考文献。', '未进行该项试验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '老年人用药', '老年患者应进行小心的剂量选择，由于老年患者肝、肾、心功能减退的发生率较高，同时可能服用其他药物，一般从最低剂量开始服用。药代动力学比较研究显示，老年患者赖诺普利AUC增加了大约120％，氢氯噻嗪AUC增加了大约80％。', '老年患者应进行小心的剂量选择，由于老年患者肝、肾、心功能减退的发生率较高，同时可能服用其他药物，一般从最低剂量开始服用。药代动力学比较研究显示，老年患者赖诺普利AUC增加了大约120％，氢氯噻嗪AUC增加了大约80％。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '主要成份', '党参、炙黄芪、炒白术、丹参、当归、鸡血藤、三棱、莪术、芡实、山药、延胡索、川楝子、鱼腥草、北败酱、蜈蚣、全蝎、土鳖虫、炮姜、肉桂。', '党参、炙黄芪、炒白术、丹参、当归、鸡血藤、三棱、莪术、芡实、山药、延胡索、川楝子、鱼腥草、北败酱、蜈蚣、全蝎、土鳖虫、炮姜、肉桂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '适应症', '益气活血，散结止痛。用于气虚血瘀所致的月经不调、痛经、?瘕，症见行经后错。经量少、有血块、经行小腹疼痛、腹有?块；慢性盆腔炎见上述证候者。', '益气活血，散结止痛。用于气虚血瘀所致的月经不调、痛经、?瘕，症见行经后错。经量少、有血块、经行小腹疼痛、腹有?块；慢性盆腔炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '用法用量', '口服。一次4-6片，一日2-3次。', '口服。一次4-6片，一日2-3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '禁忌', '孕妇忌用。', '孕妇忌用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '主要成份', '本品的主要成份是盐酸喹那普利。<br/>化学名称：S-2[N-[（S）-1-乙氧羰基-3-苯丙基]-L-丙氨酰-]-1,2,3,4-四氢-3-异喹啉酸盐酸盐。<br/>化学结构式：<br/>分子式：C25H30N2O5・HCl<br/>分子量：474.98', '本品的主要成份是盐酸喹那普利。<br/>化学名称：S-2[N-[（S）-1-乙氧羰基-3-苯丙基]-L-丙氨酰-]-1,2,3,4-四氢-3-异喹啉酸盐酸盐。<br/>化学结构式：<br/>分子式：C25H30N2O5・HCl<br/>分子量：474.98', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('43999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '适应症', '高血压、充血性心力衰竭。', '高血压、充血性心力衰竭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '用法用量', '本品口服后其吸收不受食物影响。<br/>对轻中度高血压推荐起始剂量为每日10mg（1片），每日一次，如降压效果不满意，可增至每日20-30mg（2-3片），最大剂量为每日40mg（4片），每日一次或分二次服用，维持剂量一般为每日10mg（1片）。本品增量时通常要间隔1-2周。对已服用利尿剂的患者，起始剂量应减半。<br/>对重度高血压及药物增量后血压下降仍不满意的患者，可加用小剂量的利尿剂(如噻嗪类)或钙拮抗剂。<br/>充血性心力衰竭患者在应用利尿剂、强心甙治疗的基础上，推荐本品起始剂量为每日半片，注意监测患者是否有症状性低血压，剂量可逐渐加量至每次10-20mg（1-2片），每日二次。', '本品口服后其吸收不受食物影响。<br/>对轻中度高血压推荐起始剂量为每日10mg（1片），每日一次，如降压效果不满意，可增至每日20-30mg（2-3片），最大剂量为每日40mg（4片），每日一次或分二次服用，维持剂量一般为每日10mg（1片）。本品增量时通常要间隔1-2周。对已服用利尿剂的患者，起始剂量应减半。<br/>对重度高血压及药物增量后血压下降仍不满意的患者，可加用小剂量的利尿剂(如噻嗪类)或钙拮抗剂。<br/>充血性心力衰竭患者在应用利尿剂、强心甙治疗的基础上，推荐本品起始剂量为每日半片，注意监测患者是否有症状性低血压，剂量可逐渐加量至每次10-20mg（1-2片），每日二次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '不良反应', '临床试验表明，大多数患者都可服用本品，治疗高血压，常见的不良反应为：干咳、头痛、眩晕、疲劳和感觉异常。<br/>其它不良反应有：恶心、呕吐、消化不良、腹泻、低血压、皮疹、水肿和瘙痒。偶有血清肌酐及血BUN升高。', '临床试验表明，大多数患者都可服用本品，治疗高血压，常见的不良反应为：干咳、头痛、眩晕、疲劳和感觉异常。<br/>其它不良反应有：恶心、呕吐、消化不良、腹泻、低血压、皮疹、水肿和瘙痒。偶有血清肌酐及血BUN升高。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '药物过量', '过量服用本品后如出现明显低血压，可静滴生理盐水；合并肾功能不全者应作透析治疗；如服用本品不久，应催吐、洗胃。', '过量服用本品后如出现明显低血压，可静滴生理盐水；合并肾功能不全者应作透析治疗；如服用本品不久，应催吐、洗胃。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '禁忌', '1、对本品或相关成份过敏者。<br/>2、既往应用某一种血管紧张素转换酶抑制剂治疗时曾出现血管神经性水肿者。<br/>3、孕妇。', '1、对本品或相关成份过敏者。<br/>2、既往应用某一种血管紧张素转换酶抑制剂治疗时曾出现血管神经性水肿者。<br/>3、孕妇。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '配伍禁忌', '1. 与利尿剂合用时因血容量不足或因低钠可引起低血压。<br/>2. 应避免同时应用保钾利尿剂，如氨苯蝶啶等，因可使血钾升高。<br/>3. 与洋地黄类药如地高辛、β受体-阻滞剂如阿替洛尔、钙拮抗剂如硝苯吡啶等合用不影响相互的药代动力学。', '1. 与利尿剂合用时因血容量不足或因低钠可引起低血压。<br/>2. 应避免同时应用保钾利尿剂，如氨苯蝶啶等，因可使血钾升高。<br/>3. 与洋地黄类药如地高辛、β受体-阻滞剂如阿替洛尔、钙拮抗剂如硝苯吡啶等合用不影响相互的药代动力学。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '注意事项', '1．首剂低血压反应。<br/>对服用利尿剂、长期限盐、有腹泻或呕吐症状，而使血容量不足的患者，有可能发生有症状的低血压。无并发症及诱因的高血压患者极少发生首剂低血压。对心衰并出现首剂低血压反应的患者，如须继续用药，应减少剂量或暂停使用。<br/>2．主动脉瓣狭窄及肥厚性心肌病：<br/>此类患者左室射血受阻，应慎用本品。<br/>3．肾功能不全：<br/>肾功能不全的病人需要减少本品的剂量或减少用药的次数，并且要注意尿素氮、血清肌酐和血钾的变化。如肌酐清除率<40ml/min，起始剂量应减少为每日半片，并可逐渐增量至理想剂量。如肌酐清除率<15ml/min，剂量应减半，并增加用药间隔时间。一些双侧肾动脉狭窄或只有单侧肾动脉狭窄的病人曾出现血尿素氮和血肌酐增高，通常停止治疗可予逆转。<br/>4. 过敏及血管神经性水肿：<br/>对血管紧张素转换酶抑制剂发生过敏者虽有报道，但罕见，如发生在面部、四肢，应停药，一般不须特殊治疗。如发生在咽喉部，因可引起气道阻塞，除应立即停药外，应立即给予必要的治疗，如皮下注射1:1000肾上腺素0.3-0.5ml，及时保证呼吸道畅通。<br/>5. 将此药放在儿童接触不到的地方。', '1．首剂低血压反应。<br/>对服用利尿剂、长期限盐、有腹泻或呕吐症状，而使血容量不足的患者，有可能发生有症状的低血压。无并发症及诱因的高血压患者极少发生首剂低血压。对心衰并出现首剂低血压反应的患者，如须继续用药，应减少剂量或暂停使用。<br/>2．主动脉瓣狭窄及肥厚性心肌病：<br/>此类患者左室射血受阻，应慎用本品。<br/>3．肾功能不全：<br/>肾功能不全的病人需要减少本品的剂量或减少用药的次数，并且要注意尿素氮、血清肌酐和血钾的变化。如肌酐清除率<40ml/min，起始剂量应减少为每日半片，并可逐渐增量至理想剂量。如肌酐清除率<15ml/min，剂量应减半，并增加用药间隔时间。一些双侧肾动脉狭窄或只有单侧肾动脉狭窄的病人曾出现血尿素氮和血肌酐增高，通常停止治疗可予逆转。<br/>4. 过敏及血管神经性水肿：<br/>对血管紧张素转换酶抑制剂发生过敏者虽有报道，但罕见，如发生在面部、四肢，应停药，一般不须特殊治疗。如发生在咽喉部，因可引起气道阻塞，除应立即停药外，应立即给予必要的治疗，如皮下注射1:1000肾上腺素0.3-0.5ml，及时保证呼吸道畅通。<br/>5. 将此药放在儿童接触不到的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '妊娠及哺乳期妇女用药', '本品可分泌至乳汁中，故哺乳期慎用。', '本品可分泌至乳汁中，故哺乳期慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '老年人用药', '大于、等于65岁的老年病人，虽然单一年龄因素不能影响本品的疗效和安全性，但肾功能随年龄增加而下降，其起始剂量应为每日半片，直至增量至理想剂量。', '大于、等于65岁的老年病人，虽然单一年龄因素不能影响本品的疗效和安全性，但肾功能随年龄增加而下降，其起始剂量应为每日半片，直至增量至理想剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '药理作用', '本品为无巯基、长效、口服血管紧张素转换酶(ACE)抑制剂，口服后在肝脏水解成具有活性的喹那普利拉，可抑制ACE，阻止血管紧张素Ⅰ转换为血管紧张素Ⅱ，从而使血管紧张素Ⅱ所介导的血管收缩作用减弱，降低动脉的血管阻力，同时抑制醛固酮的合成，减少醛固酮所产生的水和钠的潴留，使血压下降。<br/>本品具有持续24小时的长效降压作用，具有降低动脉静脉外周阻力的作用，也能对充血性心力衰竭发挥疗效，是治疗心衰除洋地黄及利尿剂外的主要辅助药。', '本品为无巯基、长效、口服血管紧张素转换酶(ACE)抑制剂，口服后在肝脏水解成具有活性的喹那普利拉，可抑制ACE，阻止血管紧张素Ⅰ转换为血管紧张素Ⅱ，从而使血管紧张素Ⅱ所介导的血管收缩作用减弱，降低动脉的血管阻力，同时抑制醛固酮的合成，减少醛固酮所产生的水和钠的潴留，使血压下降。<br/>本品具有持续24小时的长效降压作用，具有降低动脉静脉外周阻力的作用，也能对充血性心力衰竭发挥疗效，是治疗心衰除洋地黄及利尿剂外的主要辅助药。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '药代动力学', '口服本品后，喹那普利很快被吸收并水解成活性的喹那普利拉，喹那普利和喹那普利拉分别于给药1小时和2小时血药浓度达到峰值，喹那普利拉浓度比喹那普利高四倍，半衰期分别为0.8小时和1.9小时。喹那普利主要从肾脏排泄，61%由尿排泄，37%由粪排泄。', '口服本品后，喹那普利很快被吸收并水解成活性的喹那普利拉，喹那普利和喹那普利拉分别于给药1小时和2小时血药浓度达到峰值，喹那普利拉浓度比喹那普利高四倍，半衰期分别为0.8小时和1.9小时。喹那普利主要从肾脏排泄，61%由尿排泄，37%由粪排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '主要成份', '<p>\r\n    主要组成成份：本品主要成份为氟比洛芬。<br/>化学名称：(±)-2-(2-氟-4-联苯基)-丙酸。<br/>化学结构式：<br/>分子式：C<sub>15</sub>H<sub style=\"vertical-align: sub;\">13</sub>FO<sub style=\"vertical-align: sub;\">2</sub><br/>分子量：244.26\r\n</p>', '主要组成成份：本品主要成份为氟比洛芬。<br/>化学名称：(±)-2-(2-氟-4-联苯基)-丙酸。<br/>化学结构式：<br/>分子式：C<sub>15H<sub>13FO<sub>2<br/>分子量：244.26', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '适应症', '下列疾病及症状的镇痛、消炎：骨关节炎、肩周炎、肌腱及腱鞘炎、腱鞘周围炎、肱骨外上髁炎（网球肘）、肌肉痛、外伤所致肿胀、疼痛。', '下列疾病及症状的镇痛、消炎：骨关节炎、肩周炎、肌腱及腱鞘炎、腱鞘周围炎、肱骨外上髁炎（网球肘）、肌肉痛、外伤所致肿胀、疼痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '用法用量', '一日2次，贴于患处。', '一日2次，贴于患处。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '不良反应', '(1)严重不良反应<br/>诱发哮喘（阿司匹林哮喘）：由于可诱发哮喘（频度不明），所以当出现呼吸异常、呼吸困难等初期症状时应停止使用。此外，本品诱发哮喘在贴敷数小时后出现。(2)其他不良反应<br/>皮肤：搔痒1.16%、发红1.12%、皮疹为0.1-不足5%；斑疹、疼痛感等为0.1%以下。', '(1)严重不良反应<br/>诱发哮喘（阿司匹林哮喘）：由于可诱发哮喘（频度不明），所以当出现呼吸异常、呼吸困难等初期症状时应停止使用。此外，本品诱发哮喘在贴敷数小时后出现。(2)其他不良反应<br/>皮肤：搔痒1.16%、发红1.12%、皮疹为0.1-不足5%；斑疹、疼痛感等为0.1%以下。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '药物过量', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '禁忌', '1.对本品或其他氟比洛芬制剂有过敏史的患者。2.有阿司匹林哮喘（非甾体抗炎药等诱发的哮喘）或其过敏史的患者。', '1.对本品或其他氟比洛芬制剂有过敏史的患者。2.有阿司匹林哮喘（非甾体抗炎药等诱发的哮喘）或其过敏史的患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '配伍禁忌', '未进行该项试验，且无可靠参考文献。', '未进行该项试验，且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '注意事项', '1.慎用（下述患者慎用）<br/>支气管哮喘的患者（支气管哮喘患者中包括阿司匹林哮喘患者，对这些患者可诱发其哮喘发作）。2.重要基本注意（1）使用消炎镇痛剂为对症疗法而非对因疗法；（2）可能掩盖皮肤感染症状，故应用于伴有感染的炎症时，应合用适当抗菌药及抗真菌药；并注意观察，慎重用药。（3）应用本品治疗慢性疾患（骨关节炎）等时，需考虑药物疗法以外的其他疗法，密切观察患者的情况，注意不良反应的发生。3.使用上的注意（1）勿应用于破损的皮肤及粘膜；（2）勿应用于皮疹部位。4.存放注意<br/>开启后请闭好开启口的拉锁。', '1.慎用（下述患者慎用）<br/>支气管哮喘的患者（支气管哮喘患者中包括阿司匹林哮喘患者，对这些患者可诱发其哮喘发作）。2.重要基本注意（1）使用消炎镇痛剂为对症疗法而非对因疗法；（2）可能掩盖皮肤感染症状，故应用于伴有感染的炎症时，应合用适当抗菌药及抗真菌药；并注意观察，慎重用药。（3）应用本品治疗慢性疾患（骨关节炎）等时，需考虑药物疗法以外的其他疗法，密切观察患者的情况，注意不良反应的发生。3.使用上的注意（1）勿应用于破损的皮肤及粘膜；（2）勿应用于皮疹部位。4.存放注意<br/>开启后请闭好开启口的拉锁。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '妊娠及哺乳期妇女用药', '对孕妇的安全性尚不确定，对于孕妇或可能妊娠的妇女，只有在判断治疗上的益处高于危险性时才使用。', '对孕妇的安全性尚不确定，对于孕妇或可能妊娠的妇女，只有在判断治疗上的益处高于危险性时才使用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '儿童用药', '小儿用药的安全性尚未确立。', '小儿用药的安全性尚未确立。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '老年人用药', '注意老年患者贴敷部位的皮肤状态，同时慎用。', '注意老年患者贴敷部位的皮肤状态，同时慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '药理作用', '对于疼痛、急性炎症及慢性炎症，有优良的镇痛抗炎作用。1.镇痛作用<br/>对于Randall-Selitto法（大鼠）、尿酸滑膜炎（犬）所致的疼痛反应，比基质明显具有强烈的抑制作用。2.抗炎作用（1）对急性炎症的作用对于角叉菜胶所致的足浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），比基质明显具有强烈的抑制作用。对于角叉菜胶所致的背部浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出同等或更强的抑制作用。（2）对慢性炎症的作用对福尔马林浸渍滤纸法所致的肉芽形成（大鼠）、佐剂型关节炎（大鼠），比基质明显具有强烈的抑制作用。对于纸盘法所致的肉芽形成（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出几乎同等或更强的抑制作用。', '对于疼痛、急性炎症及慢性炎症，有优良的镇痛抗炎作用。1.镇痛作用<br/>对于Randall-Selitto法（大鼠）、尿酸滑膜炎（犬）所致的疼痛反应，比基质明显具有强烈的抑制作用。2.抗炎作用（1）对急性炎症的作用对于角叉菜胶所致的足浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），比基质明显具有强烈的抑制作用。对于角叉菜胶所致的背部浮肿（大鼠）、抗大鼠家兔血清所致的背部浮肿（大鼠）、紫外线红斑（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出同等或更强的抑制作用。（2）对慢性炎症的作用对福尔马林浸渍滤纸法所致的肉芽形成（大鼠）、佐剂型关节炎（大鼠），比基质明显具有强烈的抑制作用。对于纸盘法所致的肉芽形成（豚鼠），与1%吲哚美辛软膏、肾上腺素软膏及水杨酸甲酯贴相比，显示出几乎同等或更强的抑制作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '药代动力学', '1.血药浓度（1）健康成年人单次贴敷时（14小时），血药浓度的达峰时间为13.8±1.3小时，峰浓度为38.5±5.9ng/mL，半衰期为10.4±0.8小时。（n=10，mean±SE）。（2）健康成年人反复贴敷时（1日2次，29日），血药浓度在第4日后达到稳态，剥离48小时后从血中消失，确认没有蓄积性。2.组织内变化用于骨关节炎等患者时的组织内变化，与等量氟比洛芬（40mg）口服给药相比，滑膜中浓度稍低，皮下脂肪、肌肉内浓度相近。<br/>3.代谢及排泄<br/>健康成年人单次贴敷时（14小时），至72小时的尿中总排泄量为1.94%，代谢物与口服用药时几乎相同。', '1.血药浓度（1）健康成年人单次贴敷时（14小时），血药浓度的达峰时间为13.8±1.3小时，峰浓度为38.5±5.9ng/mL，半衰期为10.4±0.8小时。（n=10，mean±SE）。（2）健康成年人反复贴敷时（1日2次，29日），血药浓度在第4日后达到稳态，剥离48小时后从血中消失，确认没有蓄积性。2.组织内变化用于骨关节炎等患者时的组织内变化，与等量氟比洛芬（40mg）口服给药相比，滑膜中浓度稍低，皮下脂肪、肌肉内浓度相近。<br/>3.代谢及排泄<br/>健康成年人单次贴敷时（14小时），至72小时的尿中总排泄量为1.94%，代谢物与口服用药时几乎相同。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '主要成份', '活性成份：地特胰岛素（通过基因重组技术，利用酵母生产的）。1ml溶液含有100单位(U)，相当于14.2mg的地特胰岛素。1支预填充笔含有3ml溶液（相当于300U的地特胰岛素）。1单位(U)地特胰岛素相当于1国际单位(IU)人胰岛素。<br/>化学名称：赖氨酸B29（Nε-十四酰）去（B30）人胰岛素<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.206g和苯酚0.18g。<br/>其他成份：甘油、醋酸锌、二水合磷酸氢二钠、氯化钠、盐酸（pH调节剂）、氢氧化钠（pH调节剂）、注射用水。', '活性成份：地特胰岛素（通过基因重组技术，利用酵母生产的）。1ml溶液含有100单位(U)，相当于14.2mg的地特胰岛素。1支预填充笔含有3ml溶液（相当于300U的地特胰岛素）。1单位(U)地特胰岛素相当于1国际单位(IU)人胰岛素。<br/>化学名称：赖氨酸B29（Nε-十四酰）去（B30）人胰岛素<br/>本品以间甲酚和苯酚作为抑菌剂，每100ml本品中加入间甲酚0.206g和苯酚0.18g。<br/>其他成份：甘油、醋酸锌、二水合磷酸氢二钠、氯化钠、盐酸（pH调节剂）、氢氧化钠（pH调节剂）、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '适应症', '用于治疗糖尿病。', '用于治疗糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '用法用量', '本品是可溶性的基础胰岛素类似物，其作用持续时间长达24小时。<br/>与其他胰岛素制剂相比，地特胰岛素用于基础-餐时治疗方案时不引起体重增加。<br/>与中性精蛋白锌胰岛素(NPH胰岛素)相比较，本品引起夜间低血糖的风险较低，因而用于基础-餐时方案治疗时，可以进行更为积极的剂量调整以实现血糖达标。<br/>以空腹血糖作为评价指标，地特胰岛素较人NPH胰岛素可以更好地控制血糖。<br/>地特胰岛素可以作为基础胰岛素单独使用或者与餐时胰岛素联合使用。还可以与口服抗糖尿病药物联合使用。<br/>与口服抗糖尿病药物联合治疗时，推荐采用地特胰岛素每日一次给药，起始剂量为10U或0.1-0.2U/kg。地特胰岛素的剂量应根据患者的个体化需要进行调整。根据临床研究结果，可使用以下剂量调整指南：<br/>成人1型和2型糖尿病患者的剂量调整指南：<br/>早餐前平均自测血糖浓度（SMPG）<br/>地特胰岛素剂量调整<br/>>10.0mmol/L（180mg/dL） <br/>+8U<br/>9.1-10.0mmol/L（163-180mg/dL）<br/>+6U<br/>8.1-9.0mmol/L（145-162mg/dL）<br/>+4U<br/>7.1-8.0mmol/L（127-144mg/dL）<br/>+2U<br/>6.1-7.0mmol/L（109-126mg/dL）<br/>+2U<br/>4.1-6.0mmol/L<br/>不调整剂量（血糖目标）<br/>如果其中一次SMPG测量在此区间<br/><br/>3.1-4.0mmol/L（56-72mg/dL）<br/>-2U<br/>〈3.1mmol/L(〈56mg/dl)<br/>-4U<br/>*自测血糖浓度<br/>成人2型糖尿病患者的自我剂量调整的简易指南：<br/>早餐前自测血糖(SMPG*)平均值<br/>迪特胰岛素剂量调整<br/>>6.1mmol/L(>110mg/dl)<br/>+3U<br/>4.4~6.1mmol/L(80~110mg/dl)<br/>不调整剂量<br/><4.4mmol/L(<80mg/dl)<br/>－3U<br/>*自测血糖浓度<br/>当地特胰岛素作为基础-餐时胰岛素给药方案的一部分时，应根据患者的病情，每日注射一次或两次。本品用量应进行个体化调整。<br/>对于为达到最佳的血糖控制而每日注射两次的患者，晚间注射可在晚间或睡前进行。如果患者体力活动增加、日常饮食改变或者在伴发疾病期间，也可能需要调整剂量。<br/>由其他胰岛素转换为本品：<br/>由中效或者长效胰岛素制剂转换为本品的患者，可能需要调整注射剂量和注射时间。<br/>和所有的胰岛素一样，在转换期间和在本品开始治疗的几周内，建议密切监测血糖水平。本品和其他抗糖尿病药物同时使用时，可能需要调整同时使用的短效/速效胰岛素制剂或口服抗糖尿病药物的剂量和/或给药时间。<br/>本品和所有的胰岛素一样，对于老年患者和肾功能或肝功能不全患者，应该密切监测血糖水平，并进行个体化的剂量调整。<br/>本品仅用于皮下注射。<br/>由于可能导致重度低血糖，本品不得静脉注射。<br/>应避免肌内注射。<br/>本品不能用于胰岛素泵。<br/>经皮下注射，皮下注射部位可选择腹壁、大腿、上臂、三角肌区或臀部。应在同一注射区域内持续轮换注射点以避免发生脂肪代谢障碍。本品和所有的胰岛素制剂一样，作用持续时间随剂量、注射部位、血流、温度和体力活动的程度而改变。<br/>本品应与诺和诺德胰岛素注射系统和诺和针?配合使用。<br/>本品附有使用说明书，应遵照说明书使用本品。', '本品是可溶性的基础胰岛素类似物，其作用持续时间长达24小时。<br/>与其他胰岛素制剂相比，地特胰岛素用于基础-餐时治疗方案时不引起体重增加。<br/>与中性精蛋白锌胰岛素(NPH胰岛素)相比较，本品引起夜间低血糖的风险较低，因而用于基础-餐时方案治疗时，可以进行更为积极的剂量调整以实现血糖达标。<br/>以空腹血糖作为评价指标，地特胰岛素较人NPH胰岛素可以更好地控制血糖。<br/>地特胰岛素可以作为基础胰岛素单独使用或者与餐时胰岛素联合使用。还可以与口服抗糖尿病药物联合使用。<br/>与口服抗糖尿病药物联合治疗时，推荐采用地特胰岛素每日一次给药，起始剂量为10U或0.1-0.2U/kg。地特胰岛素的剂量应根据患者的个体化需要进行调整。根据临床研究结果，可使用以下剂量调整指南：<br/>成人1型和2型糖尿病患者的剂量调整指南：<br/>早餐前平均自测血糖浓度（SMPG）<br/>地特胰岛素剂量调整<br/>>10.0mmol/L（180mg/dL） <br/>+8U<br/>9.1-10.0mmol/L（163-180mg/dL）<br/>+6U<br/>8.1-9.0mmol/L（145-162mg/dL）<br/>+4U<br/>7.1-8.0mmol/L（127-144mg/dL）<br/>+2U<br/>6.1-7.0mmol/L（109-126mg/dL）<br/>+2U<br/>4.1-6.0mmol/L<br/>不调整剂量（血糖目标）<br/>如果其中一次SMPG测量在此区间<br/><br/>3.1-4.0mmol/L（56-72mg/dL）<br/>-2U<br/>〈3.1mmol/L(〈56mg/dl)<br/>-4U<br/>*自测血糖浓度<br/>成人2型糖尿病患者的自我剂量调整的简易指南：<br/>早餐前自测血糖(SMPG*)平均值<br/>迪特胰岛素剂量调整<br/>>6.1mmol/L(>110mg/dl)<br/>+3U<br/>4.4~6.1mmol/L(80~110mg/dl)<br/>不调整剂量<br/><4.4mmol/L(<80mg/dl)<br/>－3U<br/>*自测血糖浓度<br/>当地特胰岛素作为基础-餐时胰岛素给药方案的一部分时，应根据患者的病情，每日注射一次或两次。本品用量应进行个体化调整。<br/>对于为达到最佳的血糖控制而每日注射两次的患者，晚间注射可在晚间或睡前进行。如果患者体力活动增加、日常饮食改变或者在伴发疾病期间，也可能需要调整剂量。<br/>由其他胰岛素转换为本品：<br/>由中效或者长效胰岛素制剂转换为本品的患者，可能需要调整注射剂量和注射时间。<br/>和所有的胰岛素一样，在转换期间和在本品开始治疗的几周内，建议密切监测血糖水平。本品和其他抗糖尿病药物同时使用时，可能需要调整同时使用的短效/速效胰岛素制剂或口服抗糖尿病药物的剂量和/或给药时间。<br/>本品和所有的胰岛素一样，对于老年患者和肾功能或肝功能不全患者，应该密切监测血糖水平，并进行个体化的剂量调整。<br/>本品仅用于皮下注射。<br/>由于可能导致重度低血糖，本品不得静脉注射。<br/>应避免肌内注射。<br/>本品不能用于胰岛素泵。<br/>经皮下注射，皮下注射部位可选择腹壁、大腿、上臂、三角肌区或臀部。应在同一注射区域内持续轮换注射点以避免发生脂肪代谢障碍。本品和所有的胰岛素制剂一样，作用持续时间随剂量、注射部位、血流、温度和体力活动的程度而改变。<br/>本品应与诺和诺德胰岛素注射系统和诺和针?配合使用。<br/>本品附有使用说明书，应遵照说明书使用本品。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '不良反应', 'A安全性概况摘要<br/>患者使用本品时发生的不良反应主要与胰岛素药理学作用有关。据估计，大约有12%的患者在使用本品治疗时会发生不良反应。使用本品治疗时，最常见报告的不良反应是低血糖，请见以下C节。临床研究表明，大约有6%的患者在使用本品治疗时会发生重度低血糖（指需要他人协助处理的低血糖）。<br/>与人胰岛素制剂相比，地特胰岛素治疗过程中的注射部位反应发生频率更高。这些反应包括注射部位疼痛、发红、荨麻疹、炎症、瘀斑、肿胀和瘙痒。上述反应多为轻 微和一过性的，通常在继续治疗几天至几周内消失。胰岛素治疗的初始阶段，可能会出现屈光不正和水肿。这些反应通常为一过性的。<br/>快速改善血糖水平控制可能发生急性痛性神经病变，这种症状通常是可逆的。<br/>强化胰岛素治疗而突然改善血糖水平控制可能会引起糖尿病视网膜病的暂时恶化，然而长期血糖水平控制良好可以降低糖尿病视网膜病变进展的风险。<br/>B不良反应列表如下：<br/>根据临床试验数据，并按照临床不良反应的发生频率和器官系统分级，与本品相关的不良反应如下：非常常见(≥1/10)；常见（≥1/100，且<1/10）；少见(≥1/1,000，且<1/100)：罕见（≥10,000，且<1/1,000）；非常罕见(< 1/10,000)；未知（无法用现有数据估计）。<br/>免疫系统异常<br/>少见不良反应：<br/>过敏反应、潜在过敏反应、荨麻疹、皮疹、出疹*<br/>非常罕见不良反应：<br/>超敏反应*<br/>代谢和营养异常<br/>非常常见不良反应：<br/>低血糖*<br/>神经系统异常<br/>罕见不良反应：<br/>周围神经系统病变(痛性神经病变)<br/>视觉异常<br/>少见不良反应：<br/>屈光不正<br/>少见不良反应：<br/>糖尿病视网膜病变<br/>皮下和皮下组织异常<br/>少见不良反应：<br/>脂肪代谢障碍*<br/>全身不适和注射部位异常<br/> <br/>常见不良反应：<br/>注射部位反应<br/>少见不良反应：<br/>水肿<br/>*见C节<br/>C部分不良反应的描述：<br/>过敏反应、潜在过敏反应、荨麻疹、皮疹、出疹。<br/>当本品用于基础-餐时治疗方案时，过敏反应、潜在过敏反应、荨麻疹、皮疹和出疹等并不常见。然而，当本品与口服抗糖尿病药物合并用药时，在3个临床试验中观察到的过敏反应和潜在过敏反应的发生率为2.2%，为常见不良反应。<br/>超敏反应<br/>全身性过敏反应非常罕见，但有可能危及生命。全身性过敏反应的症状包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸与血压下降。<br/>低血糖<br/>低血糖是最常见的不良反应。如果胰岛素使用剂量远高于需要量，就可能发生低血糖。重度低血糖可导致意识丧失和／或惊厥及暂时性或永久性脑功能损害甚至死亡。 低血糖症状通常会突然发生，表现为出冷汗、皮肤苍白发冷、疲乏、神经紧张或震颤、焦虑、异常疲倦或衰弱、意识模糊、难以集中注意力、嗜睡、过度饥饿、视觉 异常、头痛、恶心和心悸。<br/>脂肪代谢障碍<br/>注射部位可能会发生脂肪代谢障碍（包括脂肪萎缩和脂肪增生）。在特定注射部位不断轮换注射点，有助于减少这些反应的发生。', 'A安全性概况摘要<br/>患者使用本品时发生的不良反应主要与胰岛素药理学作用有关。据估计，大约有12%的患者在使用本品治疗时会发生不良反应。使用本品治疗时，最常见报告的不良反应是低血糖，请见以下C节。临床研究表明，大约有6%的患者在使用本品治疗时会发生重度低血糖（指需要他人协助处理的低血糖）。<br/>与人胰岛素制剂相比，地特胰岛素治疗过程中的注射部位反应发生频率更高。这些反应包括注射部位疼痛、发红、荨麻疹、炎症、瘀斑、肿胀和瘙痒。上述反应多为轻 微和一过性的，通常在继续治疗几天至几周内消失。胰岛素治疗的初始阶段，可能会出现屈光不正和水肿。这些反应通常为一过性的。<br/>快速改善血糖水平控制可能发生急性痛性神经病变，这种症状通常是可逆的。<br/>强化胰岛素治疗而突然改善血糖水平控制可能会引起糖尿病视网膜病的暂时恶化，然而长期血糖水平控制良好可以降低糖尿病视网膜病变进展的风险。<br/>B不良反应列表如下：<br/>根据临床试验数据，并按照临床不良反应的发生频率和器官系统分级，与本品相关的不良反应如下：非常常见(≥1/10)；常见（≥1/100，且<1/10）；少见(≥1/1,000，且<1/100)：罕见（≥10,000，且<1/1,000）；非常罕见(< 1/10,000)；未知（无法用现有数据估计）。<br/>免疫系统异常<br/>少见不良反应：<br/>过敏反应、潜在过敏反应、荨麻疹、皮疹、出疹*<br/>非常罕见不良反应：<br/>超敏反应*<br/>代谢和营养异常<br/>非常常见不良反应：<br/>低血糖*<br/>神经系统异常<br/>罕见不良反应：<br/>周围神经系统病变(痛性神经病变)<br/>视觉异常<br/>少见不良反应：<br/>屈光不正<br/>少见不良反应：<br/>糖尿病视网膜病变<br/>皮下和皮下组织异常<br/>少见不良反应：<br/>脂肪代谢障碍*<br/>全身不适和注射部位异常<br/> <br/>常见不良反应：<br/>注射部位反应<br/>少见不良反应：<br/>水肿<br/>*见C节<br/>C部分不良反应的描述：<br/>过敏反应、潜在过敏反应、荨麻疹、皮疹、出疹。<br/>当本品用于基础-餐时治疗方案时，过敏反应、潜在过敏反应、荨麻疹、皮疹和出疹等并不常见。然而，当本品与口服抗糖尿病药物合并用药时，在3个临床试验中观察到的过敏反应和潜在过敏反应的发生率为2.2%，为常见不良反应。<br/>超敏反应<br/>全身性过敏反应非常罕见，但有可能危及生命。全身性过敏反应的症状包括全身性皮疹、瘙痒、出汗、胃肠道不适、血管神经性水肿、呼吸困难、心悸与血压下降。<br/>低血糖<br/>低血糖是最常见的不良反应。如果胰岛素使用剂量远高于需要量，就可能发生低血糖。重度低血糖可导致意识丧失和／或惊厥及暂时性或永久性脑功能损害甚至死亡。 低血糖症状通常会突然发生，表现为出冷汗、皮肤苍白发冷、疲乏、神经紧张或震颤、焦虑、异常疲倦或衰弱、意识模糊、难以集中注意力、嗜睡、过度饥饿、视觉 异常、头痛、恶心和心悸。<br/>脂肪代谢障碍<br/>注射部位可能会发生脂肪代谢障碍（包括脂肪萎缩和脂肪增生）。在特定注射部位不断轮换注射点，有助于减少这些反应的发生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '禁忌', '以下患者禁用：<br/>对地特胰岛素或者本品中任何其他成份过敏者。', '以下患者禁用：<br/>对地特胰岛素或者本品中任何其他成份过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '配伍禁忌', '已知有多种药物会影响葡萄糖代谢。<br/>噻唑烷二酮类药物与胰岛素合用：<br/>当 噻唑烷二酮类药物与胰岛素合用时，已有充血性心力衰竭的病例报告，特别是在具有发展为充血性心力衰竭的风险因素的患者中使用时。如果考虑采用噻唑烷二酮类 药物与胰岛素联合治疗时，请谨记上述情况。如果合用，应观察患者的充血性心力衰竭、体重增加和水肿的体征和症状。如果出现任何心脏症状的恶化，请停止使用 噻唑烷二酮类药物。<br/>可能会减少胰岛素需要量的药物：<br/>口服抗糖尿病药物、单胺氧化酶抑制剂(MAOI)、β一受体阻滞剂、血管紧张素转换酶(ACE)抑制剂，水杨酸盐、合成代谢类固醇和磺胺类制剂。<br/>可能会增加胰岛素需要量的药物：<br/>口服避孕药、噻嗪类药物、糖皮质激素、甲状腺激素和拟交感神经药、生长激素和达那唑。<br/>β-受体阻滞剂可能掩盖低血糖症状。<br/>奥曲肽／兰瑞肽可能增加或减少胰岛素的需要量。<br/>酒精可以加强或降低胰岛素的降糖作用。<br/>配伍禁忌<br/>本品中加入其他化学物质可能导致地特胰岛素的降解（如含有巯基或亚硫酸盐的药物）。本品不能用于静脉输液。本产品不能与其他产品混合。', '已知有多种药物会影响葡萄糖代谢。<br/>噻唑烷二酮类药物与胰岛素合用：<br/>当 噻唑烷二酮类药物与胰岛素合用时，已有充血性心力衰竭的病例报告，特别是在具有发展为充血性心力衰竭的风险因素的患者中使用时。如果考虑采用噻唑烷二酮类 药物与胰岛素联合治疗时，请谨记上述情况。如果合用，应观察患者的充血性心力衰竭、体重增加和水肿的体征和症状。如果出现任何心脏症状的恶化，请停止使用 噻唑烷二酮类药物。<br/>可能会减少胰岛素需要量的药物：<br/>口服抗糖尿病药物、单胺氧化酶抑制剂(MAOI)、β一受体阻滞剂、血管紧张素转换酶(ACE)抑制剂，水杨酸盐、合成代谢类固醇和磺胺类制剂。<br/>可能会增加胰岛素需要量的药物：<br/>口服避孕药、噻嗪类药物、糖皮质激素、甲状腺激素和拟交感神经药、生长激素和达那唑。<br/>β-受体阻滞剂可能掩盖低血糖症状。<br/>奥曲肽／兰瑞肽可能增加或减少胰岛素的需要量。<br/>酒精可以加强或降低胰岛素的降糖作用。<br/>配伍禁忌<br/>本品中加入其他化学物质可能导致地特胰岛素的降解（如含有巯基或亚硫酸盐的药物）。本品不能用于静脉输液。本产品不能与其他产品混合。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '注意事项', '由于在不同时区之间旅行时，患者要在不同时间使用胰岛素和进餐，请在旅行前征求医生的意见。<br/>高血糖<br/>本品注射剂量不足或治疗中断时，可能导致高血糖和糖尿病酮症酸中毒（特别是在I型糖尿病患者中易发生）。通常在几小时到几天内，高血糖的首发症状逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干、食欲不振和呼气中有丙酮气味。在1型糖尿病患者中，出现高血糖事件若不予以治疗，最终可能导致有潜在致死性的糖尿病酮症酸中毒。<br/>低血糖<br/>漏餐或进行无计划、高强度的体力活动，可导致低血糖。如果胰岛素的用量远高于胰岛素的需要量时可能出现低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。对于病程长的糖尿病患者，常见的低血糖的先兆症 状可能会消失。伴有其他疾病，特别是感染和发热，通常患者的胰岛素需要量会增加。伴有肾脏或肝脏疾病，或影响肾上腺，垂体或甲状腺的疾病，需要调整胰岛素的剂量。<br/>由其他胰岛素转换为本品：<br/>患者换用不同品牌或类型的胰岛素制剂，必须在严格的医疗监控下进行。以下方面的变化均可能导致患者所需剂量改变：胰岛素规格、品牌（生产商）、类型、种类（人胰岛素或人胰岛素类似物）和/或生产工艺。患者从其日常使用的胰岛素制剂转用本品时，可能需要调整剂量。剂量调整可能在首次注射或开始治疗的几周或几个月内进行。<br/>和所有的胰岛素治疗一样，使用本品可能会发生注射部位的反应，包括疼痛、发红、荨麻疹、炎症、瘀斑、肿胀和瘙痒。<br/>在指定注射区域连续轮换注射点有助于减少或避免这些反应。这些反应通常在几天或几星期内消失。在罕见情况下，注射部位反应可能需要停止注射地特胰岛素。<br/>本品和所有的胰岛素一样，对于老年患者和肾功能或肝功能不全的患者，应该密切监测血糖水平，并根据每个患者的不同病情调整剂量。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车和操作机械的过程中），可能会存在风险。应特别提醒患者注意避免在驾驶 时出现低血糖，尤其是低血糖先兆症状不明显或缺乏或既往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '由于在不同时区之间旅行时，患者要在不同时间使用胰岛素和进餐，请在旅行前征求医生的意见。<br/>高血糖<br/>本品注射剂量不足或治疗中断时，可能导致高血糖和糖尿病酮症酸中毒（特别是在I型糖尿病患者中易发生）。通常在几小时到几天内，高血糖的首发症状逐渐出现。症状包括口渴、尿频、恶心、呕吐、嗜睡、皮肤干红、口干、食欲不振和呼气中有丙酮气味。在1型糖尿病患者中，出现高血糖事件若不予以治疗，最终可能导致有潜在致死性的糖尿病酮症酸中毒。<br/>低血糖<br/>漏餐或进行无计划、高强度的体力活动，可导致低血糖。如果胰岛素的用量远高于胰岛素的需要量时可能出现低血糖。<br/>血糖控制有显著改善的患者（如接受胰岛素强化治疗的患者），其低血糖的先兆症状会有所改变，应提醒患者注意。对于病程长的糖尿病患者，常见的低血糖的先兆症 状可能会消失。伴有其他疾病，特别是感染和发热，通常患者的胰岛素需要量会增加。伴有肾脏或肝脏疾病，或影响肾上腺，垂体或甲状腺的疾病，需要调整胰岛素的剂量。<br/>由其他胰岛素转换为本品：<br/>患者换用不同品牌或类型的胰岛素制剂，必须在严格的医疗监控下进行。以下方面的变化均可能导致患者所需剂量改变：胰岛素规格、品牌（生产商）、类型、种类（人胰岛素或人胰岛素类似物）和/或生产工艺。患者从其日常使用的胰岛素制剂转用本品时，可能需要调整剂量。剂量调整可能在首次注射或开始治疗的几周或几个月内进行。<br/>和所有的胰岛素治疗一样，使用本品可能会发生注射部位的反应，包括疼痛、发红、荨麻疹、炎症、瘀斑、肿胀和瘙痒。<br/>在指定注射区域连续轮换注射点有助于减少或避免这些反应。这些反应通常在几天或几星期内消失。在罕见情况下，注射部位反应可能需要停止注射地特胰岛素。<br/>本品和所有的胰岛素一样，对于老年患者和肾功能或肝功能不全的患者，应该密切监测血糖水平，并根据每个患者的不同病情调整剂量。<br/>运动员慎用。<br/>对驾驶和机械操作能力的影响<br/>低血糖可能会降低患者的注意力和反应能力。在这些能力异常重要的情况下（如在驾驶汽车和操作机械的过程中），可能会存在风险。应特别提醒患者注意避免在驾驶 时出现低血糖，尤其是低血糖先兆症状不明显或缺乏或既往经常发生低血糖的患者。在上述情况下，应首先考虑患者能否安全操作。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '妊娠及哺乳期妇女用药', '据国外文献报告，妊娠期可考虑使用地特胰岛素治疗，如果证实临床获益大于潜在风险。<br/>一项在1型糖尿病的孕妇中进行的比较地特胰岛素(n=152)与NPH胰岛素(n=158)（两者均与门冬胰岛素联合使用）的随机、对照临床试验的结果显示：地特胰岛素与NPH胰岛素具有相似的有效性，且对于妇女妊娠期、妊娠结局以及胎儿和新生儿具有相似的总体安全性。另外约有300例使用地特胰岛素的妊娠妇女的上市后数据表明，地特胰岛素用于妊娠妇女无不良事件，并且无致畸性或胚胎毒性。<br/>动物研究数据未显示本品具有生殖毒性。<br/>建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时对血糖控制进行强化治疗和密切监测。胰岛素的需要量通常在妊娠早期减少：而在随后的妊娠中、晚期逐渐增加。<br/>分娩后胰岛素的需要量通常迅速回到妊娠前的水平。哺乳期妇女可能需要调整胰岛素用量和饮食。<br/>哺乳期<br/>尚未得知地特胰岛素是否会随乳汁排出。预计母乳喂养的新生儿／婴儿经口摄入地特胰岛素不会产生代谢方面的影响，因为地特胰岛素属于肽类，在人体的胃肠道中将被消化降解为氨基酸。<br/>哺乳期妇女可能需要调整胰岛素剂量。', '据国外文献报告，妊娠期可考虑使用地特胰岛素治疗，如果证实临床获益大于潜在风险。<br/>一项在1型糖尿病的孕妇中进行的比较地特胰岛素(n=152)与NPH胰岛素(n=158)（两者均与门冬胰岛素联合使用）的随机、对照临床试验的结果显示：地特胰岛素与NPH胰岛素具有相似的有效性，且对于妇女妊娠期、妊娠结局以及胎儿和新生儿具有相似的总体安全性。另外约有300例使用地特胰岛素的妊娠妇女的上市后数据表明，地特胰岛素用于妊娠妇女无不良事件，并且无致畸性或胚胎毒性。<br/>动物研究数据未显示本品具有生殖毒性。<br/>建议患有糖尿病的妊娠妇女在整个妊娠期间和计划妊娠时对血糖控制进行强化治疗和密切监测。胰岛素的需要量通常在妊娠早期减少：而在随后的妊娠中、晚期逐渐增加。<br/>分娩后胰岛素的需要量通常迅速回到妊娠前的水平。哺乳期妇女可能需要调整胰岛素用量和饮食。<br/>哺乳期<br/>尚未得知地特胰岛素是否会随乳汁排出。预计母乳喂养的新生儿／婴儿经口摄入地特胰岛素不会产生代谢方面的影响，因为地特胰岛素属于肽类，在人体的胃肠道中将被消化降解为氨基酸。<br/>哺乳期妇女可能需要调整胰岛素剂量。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '儿童用药', '据国外文献报告，地特胰岛素的安全性和有效性，已经在6岁及以上儿童和青少年中进行的长达6个月的临床研究中得以证实。', '据国外文献报告，地特胰岛素的安全性和有效性，已经在6岁及以上儿童和青少年中进行的长达6个月的临床研究中得以证实。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '老年人用药', '在老年受试者与青年受试者之间，本品的药代动力学没有与临床相关的差异。', '在老年受试者与青年受试者之间，本品的药代动力学没有与临床相关的差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '主要成份', '格列齐特。<br/>化学名称:1-(3-氮杂双环[3,3,0]辛基)-3-对甲苯磺酰脲。<br/>化学结构式:<br/>分子式:C15H21N3O3S<br/>分子量:323.4', '格列齐特。<br/>化学名称:1-(3-氮杂双环[3,3,0]辛基)-3-对甲苯磺酰脲。<br/>化学结构式:<br/>分子式:C15H21N3O3S<br/>分子量:323.4', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '适应症', '当单用饮食疗法、运动治疗和减轻体重不足以控制血糖水平的成人2型糖尿病。', '当单用饮食疗法、运动治疗和减轻体重不足以控制血糖水平的成人2型糖尿病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '用法用量', '口服，仅用于成年人。每日1次，剂量为30～120mg（1至4粒），建议于早餐时服用。<br/>如某日忘记服用药物，第二日服药剂量不得增加。与所有的降血糖药一样，应根据患者的代谢反应（血糖，HbAIc）来调整剂量。<br/>?首次剂量：首次建议剂量为每日30mg。<br/>―如血糖水平令人满意，可采用此剂量用作维持治疗；<br/>―如血糖水平不佳，剂量可逐次增至每日60、90或120mg，每次增量间隔至少1个月，治疗2周后血糖仍无下降时除外。遇到这种情况，可提议于治疗二周后增加剂量。最大建议剂量必须不得超过每日120mg。<br/>据国外文献报道：<br/>?用格列齐特缓释胶囊代替格列齐特80mg：格列齐特80mg一片相当于格列齐特缓释胶囊一粒，替代时，必须提供血糖检测。<br/>?用格列齐特缓释胶囊代替其他口服降血糖药物：格列齐特缓释胶囊可代替其他口服治疗糖尿病药物治疗。在这种情况下，必须考虑先前所用降血糖药物的剂量和半衰期。<br/>一般换用格列齐特缓释胶囊时无须过渡期，开始以剂量为30mg为较好。然后如前述按照患者的血糖情况进行调整。如患者从具有长半衰期的磺脲类药物改用格列齐特缓释胶囊，为了避免两种药物的药效叠加以及随后发生的低血糖危险，几天的治疗窗口期可能证明是必须的。<br/>在换用本药物时，建议遵照前述首次服用格列齐特缓释胶囊治疗所采用的步骤，即首次治疗剂量每日30mg，然后根据代谢情况逐次增量。<br/>?与其他口服治疗糖尿病药联合应用：格列齐特缓释胶囊可与双胍类、α葡萄糖苷酶抑制剂或胰岛素合用。<br/>格列齐特缓释胶囊不能充分控制的患者，在严密的医疗监测下，治疗初期合并胰岛素治疗。<br/>?对轻度或中度肾功能不全患者：治疗方案与肾功能正常的患者相同，但需小心监测。<br/>这些资料已被临床实验所证实。<br/>?对低血糖症的高危患者：<br/>―营养不足或营养不良状态；<br/>―严重或代偿较差的内分泌疾病（垂体前叶功能不足，甲状腺机能减退，肾上腺功能不足）；<br/>―长期和/或大剂量皮质激素治疗撤停；<br/>―严重血管疾病（严重冠心病，颈动脉严重受损，弥漫性血管病变），建议以30mg/天的最小剂量开始治疗，或遵医嘱。', '口服，仅用于成年人。每日1次，剂量为30～120mg（1至4粒），建议于早餐时服用。<br/>如某日忘记服用药物，第二日服药剂量不得增加。与所有的降血糖药一样，应根据患者的代谢反应（血糖，HbAIc）来调整剂量。<br/>?首次剂量：首次建议剂量为每日30mg。<br/>―如血糖水平令人满意，可采用此剂量用作维持治疗；<br/>―如血糖水平不佳，剂量可逐次增至每日60、90或120mg，每次增量间隔至少1个月，治疗2周后血糖仍无下降时除外。遇到这种情况，可提议于治疗二周后增加剂量。最大建议剂量必须不得超过每日120mg。<br/>据国外文献报道：<br/>?用格列齐特缓释胶囊代替格列齐特80mg：格列齐特80mg一片相当于格列齐特缓释胶囊一粒，替代时，必须提供血糖检测。<br/>?用格列齐特缓释胶囊代替其他口服降血糖药物：格列齐特缓释胶囊可代替其他口服治疗糖尿病药物治疗。在这种情况下，必须考虑先前所用降血糖药物的剂量和半衰期。<br/>一般换用格列齐特缓释胶囊时无须过渡期，开始以剂量为30mg为较好。然后如前述按照患者的血糖情况进行调整。如患者从具有长半衰期的磺脲类药物改用格列齐特缓释胶囊，为了避免两种药物的药效叠加以及随后发生的低血糖危险，几天的治疗窗口期可能证明是必须的。<br/>在换用本药物时，建议遵照前述首次服用格列齐特缓释胶囊治疗所采用的步骤，即首次治疗剂量每日30mg，然后根据代谢情况逐次增量。<br/>?与其他口服治疗糖尿病药联合应用：格列齐特缓释胶囊可与双胍类、α葡萄糖苷酶抑制剂或胰岛素合用。<br/>格列齐特缓释胶囊不能充分控制的患者，在严密的医疗监测下，治疗初期合并胰岛素治疗。<br/>?对轻度或中度肾功能不全患者：治疗方案与肾功能正常的患者相同，但需小心监测。<br/>这些资料已被临床实验所证实。<br/>?对低血糖症的高危患者：<br/>―营养不足或营养不良状态；<br/>―严重或代偿较差的内分泌疾病（垂体前叶功能不足，甲状腺机能减退，肾上腺功能不足）；<br/>―长期和/或大剂量皮质激素治疗撤停；<br/>―严重血管疾病（严重冠心病，颈动脉严重受损，弥漫性血管病变），建议以30mg/天的最小剂量开始治疗，或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '不良反应', '低血糖：如同其他磺脲类药物，尤其在进餐间隔时间不规则，或少吃了一餐或数餐的情况下，用格列齐特缓释胶囊治疗可能导致低血糖发生。<br/>低血糖可有如下症状：头痛，极度饥饿，恶心，呕吐，倦怠，倦睡，睡眠障碍，激动，攻击性行为，集中力和注意力下降，反应迟缓，抑郁，精神错乱，视觉及语言障碍，失语，震颤，轻瘫，感觉障碍，头晕，乏力感，自我控制丧失，谵妄，惊厥，呼吸表浅，心动徐缓，倦睡和意识丧失甚至昏迷至死亡。<br/>另外，观察到肾上腺素能反调节症状：出汗，皮肤潮湿，焦虑，心动过速，高血压，心悸、心绞痛及心律失常。<br/>这些症状通常在摄入碳水化合物（糖）后消失。然而，人造糖类替代品无效。<br/>对于长期严重低血糖病例，即使因吸收了糖而暂时得到控制，仍然可能需要立即药物治疗，甚至需要住院治疗。<br/>胃肠道功能障碍：例如腹痛，恶心，呕吐，消化不良，腹泻，便秘都有过较少报导，但如在早餐时服用格列齐特，这些症状可以避免或使风险将到最低。<br/>罕见的不良反应：<br/>―皮肤和皮下反应：皮疹，瘙痒，荨麻疹，红斑，斑丘疹，起泡。其它磺脲类药物，极少数病例有过敏性结节性脉管炎。<br/>―血液疾病：极罕见，包括贫血，白细胞减少，血小板减少，粒细胞减少等。这些异常通常是可逆的，治疗停止时消失。其他磺脲类药物，少数病例可见红细胞减少，粒细胞缺乏，贫血及各类血细胞减少等。<br/>―肝-胆障碍：肝酶水平增高（ALT，AST，碱性磷酸酶），肝炎（罕见）。如有胆汁郁积性黄疸出现，中止治疗。其他磺脲类药物，少数病例罕见肝酶水平增高，肝功能不全（胆汁郁积和黄疸），甚至出现肝炎，中断治疗后，症状消退。仅有少数病例出现危及生命的肝功能衰竭。通常这些症状于中断治疗后一般都会消失。<br/>―视力障碍：暂时性视力障碍，可能因为开始治疗时的血糖水平变化。', '低血糖：如同其他磺脲类药物，尤其在进餐间隔时间不规则，或少吃了一餐或数餐的情况下，用格列齐特缓释胶囊治疗可能导致低血糖发生。<br/>低血糖可有如下症状：头痛，极度饥饿，恶心，呕吐，倦怠，倦睡，睡眠障碍，激动，攻击性行为，集中力和注意力下降，反应迟缓，抑郁，精神错乱，视觉及语言障碍，失语，震颤，轻瘫，感觉障碍，头晕，乏力感，自我控制丧失，谵妄，惊厥，呼吸表浅，心动徐缓，倦睡和意识丧失甚至昏迷至死亡。<br/>另外，观察到肾上腺素能反调节症状：出汗，皮肤潮湿，焦虑，心动过速，高血压，心悸、心绞痛及心律失常。<br/>这些症状通常在摄入碳水化合物（糖）后消失。然而，人造糖类替代品无效。<br/>对于长期严重低血糖病例，即使因吸收了糖而暂时得到控制，仍然可能需要立即药物治疗，甚至需要住院治疗。<br/>胃肠道功能障碍：例如腹痛，恶心，呕吐，消化不良，腹泻，便秘都有过较少报导，但如在早餐时服用格列齐特，这些症状可以避免或使风险将到最低。<br/>罕见的不良反应：<br/>―皮肤和皮下反应：皮疹，瘙痒，荨麻疹，红斑，斑丘疹，起泡。其它磺脲类药物，极少数病例有过敏性结节性脉管炎。<br/>―血液疾病：极罕见，包括贫血，白细胞减少，血小板减少，粒细胞减少等。这些异常通常是可逆的，治疗停止时消失。其他磺脲类药物，少数病例可见红细胞减少，粒细胞缺乏，贫血及各类血细胞减少等。<br/>―肝-胆障碍：肝酶水平增高（ALT，AST，碱性磷酸酶），肝炎（罕见）。如有胆汁郁积性黄疸出现，中止治疗。其他磺脲类药物，少数病例罕见肝酶水平增高，肝功能不全（胆汁郁积和黄疸），甚至出现肝炎，中断治疗后，症状消退。仅有少数病例出现危及生命的肝功能衰竭。通常这些症状于中断治疗后一般都会消失。<br/>―视力障碍：暂时性视力障碍，可能因为开始治疗时的血糖水平变化。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '药物过量', '磺脲类药物过量可产生低血糖。中度低血糖症状，无意识丧失或神经系统体症者，必须以摄取碳水化合物，调整剂量和/或改变饮食来完全纠正之。医师应继续严密监护直至患者已脱离危险。严重的低血糖反应出现昏迷，惊厥，或可能出现其它的神经功能障碍，应作为内科急诊处理，患者需立即入院治疗。如诊断或怀疑低血糖昏迷，应给患者快速静脉注射50ml高浓度（20～30％）葡萄糖溶液，随后持续滴注浓度相对较低的葡萄糖溶液（10％），注入速度以维持血糖浓度在1g/L以上为准。医师应密切监护患者，根据患者情况决定是否需要加强监护。由于格列齐特与蛋白质结合牢固，透析对这些患者无用。', '磺脲类药物过量可产生低血糖。中度低血糖症状，无意识丧失或神经系统体症者，必须以摄取碳水化合物，调整剂量和/或改变饮食来完全纠正之。医师应继续严密监护直至患者已脱离危险。严重的低血糖反应出现昏迷，惊厥，或可能出现其它的神经功能障碍，应作为内科急诊处理，患者需立即入院治疗。如诊断或怀疑低血糖昏迷，应给患者快速静脉注射50ml高浓度（20～30％）葡萄糖溶液，随后持续滴注浓度相对较低的葡萄糖溶液（10％），注入速度以维持血糖浓度在1g/L以上为准。医师应密切监护患者，根据患者情况决定是否需要加强监护。由于格列齐特与蛋白质结合牢固，透析对这些患者无用。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '禁忌', '―已知对格列齐特或其中某一种赋形剂、其它磺脲类、磺胺类药物过敏；<br/>―Ⅰ型糖尿病；<br/>―糖尿病昏迷前期、糖尿病酮症酸中毒；<br/>―严重肾或肝功能不全：对这些病例建议应用胰岛素；<br/>―应用咪康唑治疗者（参见[药物相互作用]）；<br/>―哺乳期(参见[孕妇及哺乳期妇女用药])。', '―已知对格列齐特或其中某一种赋形剂、其它磺脲类、磺胺类药物过敏；<br/>―Ⅰ型糖尿病；<br/>―糖尿病昏迷前期、糖尿病酮症酸中毒；<br/>―严重肾或肝功能不全：对这些病例建议应用胰岛素；<br/>―应用咪康唑治疗者（参见[药物相互作用]）；<br/>―哺乳期(参见[孕妇及哺乳期妇女用药])。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '配伍禁忌', '1）以下药品可能会增加低血糖的危险<br/>禁止联合应用：<br/>―双氯苯咪唑（全身途径，口服凝胶）：增加降糖作用并可能会出现低血糖症状，甚至昏迷。<br/>不推荐联合应用：<br/>―保泰松（全身途径）：增加磺脲类药物的降糖效应（取代它们与血浆蛋白的结合和/或减少它们的排出）。<br/>最好使用一种不同的消炎药剂，否则，需警告患者并强调自我监测的重要性：在与消炎药剂一同使用时，有必要在消炎药治疗期间和治疗后调整药物剂量。<br/>―酒精：增加低血糖反应（通过抑制代偿性反应），同时具有低血糖昏迷发作的潜在的危险。避免酒精或含有酒精的药物。<br/>联合应用需谨慎：<br/>降血糖效应可能增强，低血糖可能发生在与以下药物合用时的一些情况下：其它降血糖药物（胰岛素，阿卡波糖，双胍类），β-受体阻滞剂，氟康唑，血管紧张素转换酶抑制剂（卡托普利、依那普利），H2-受体拮抗剂，MAOls，磺胺类，非甾体抗炎药。<br/>2)以下药品可能引起血糖水平提高<br/>建议不要联合应用<br/>―达那唑：致糖尿病效应。如果无法避免使用该种药物，需要警告患者并强调自我监测尿糖和血糖的重要性。在使用和停止达那唑治疗时需要调整糖尿病治疗药物剂量。<br/>联合应用需谨慎<br/>―氯丙嗪（抗精神病药）：使用大剂量氯丙嗪治疗（每日氯丙嗪剂量＞100mg）会增加血糖水平（降低胰岛素的释放）。需要告之患者并强调自我监测血糖的重要性。在使用抗精神病药治疗时和停药后需调整糖尿病治疗药物剂量。<br/>―糖皮质激素（全身途径和局部途径：关节内部、皮肤和直肠制剂）和替可克肽（促皮质类激素）：由可能的酮症而使血糖水平升高（由肾上腺皮质激素引起的对碳水化合物耐受性降低）。需要告知患者并强调自我监测血糖的重要性。在使用肾上腺皮质激素治疗时和停药后需要调整糖尿病治疗药物剂量。<br/>―羟苄羟麻黄碱，舒喘宁，三丁喘宁：（静注）由于β-2激动剂作用，提高血糖水平。需要强调自我监测血糖的重要性。必要时改用胰岛素。<br/>3）合并用药应考虑的其它问题<br/>―抗凝剂（华法令）一般应用中，磺脲类可能导致潜在的抗凝性。可能必须考虑调整抗凝剂的剂量。', '1）以下药品可能会增加低血糖的危险<br/>禁止联合应用：<br/>―双氯苯咪唑（全身途径，口服凝胶）：增加降糖作用并可能会出现低血糖症状，甚至昏迷。<br/>不推荐联合应用：<br/>―保泰松（全身途径）：增加磺脲类药物的降糖效应（取代它们与血浆蛋白的结合和/或减少它们的排出）。<br/>最好使用一种不同的消炎药剂，否则，需警告患者并强调自我监测的重要性：在与消炎药剂一同使用时，有必要在消炎药治疗期间和治疗后调整药物剂量。<br/>―酒精：增加低血糖反应（通过抑制代偿性反应），同时具有低血糖昏迷发作的潜在的危险。避免酒精或含有酒精的药物。<br/>联合应用需谨慎：<br/>降血糖效应可能增强，低血糖可能发生在与以下药物合用时的一些情况下：其它降血糖药物（胰岛素，阿卡波糖，双胍类），β-受体阻滞剂，氟康唑，血管紧张素转换酶抑制剂（卡托普利、依那普利），H2-受体拮抗剂，MAOls，磺胺类，非甾体抗炎药。<br/>2)以下药品可能引起血糖水平提高<br/>建议不要联合应用<br/>―达那唑：致糖尿病效应。如果无法避免使用该种药物，需要警告患者并强调自我监测尿糖和血糖的重要性。在使用和停止达那唑治疗时需要调整糖尿病治疗药物剂量。<br/>联合应用需谨慎<br/>―氯丙嗪（抗精神病药）：使用大剂量氯丙嗪治疗（每日氯丙嗪剂量＞100mg）会增加血糖水平（降低胰岛素的释放）。需要告之患者并强调自我监测血糖的重要性。在使用抗精神病药治疗时和停药后需调整糖尿病治疗药物剂量。<br/>―糖皮质激素（全身途径和局部途径：关节内部、皮肤和直肠制剂）和替可克肽（促皮质类激素）：由可能的酮症而使血糖水平升高（由肾上腺皮质激素引起的对碳水化合物耐受性降低）。需要告知患者并强调自我监测血糖的重要性。在使用肾上腺皮质激素治疗时和停药后需要调整糖尿病治疗药物剂量。<br/>―羟苄羟麻黄碱，舒喘宁，三丁喘宁：（静注）由于β-2激动剂作用，提高血糖水平。需要强调自我监测血糖的重要性。必要时改用胰岛素。<br/>3）合并用药应考虑的其它问题<br/>―抗凝剂（华法令）一般应用中，磺脲类可能导致潜在的抗凝性。可能必须考虑调整抗凝剂的剂量。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '注意事项', '低血糖：此药物治疗时应建议用于有可能定时进餐(包括早餐)的患者,因为延迟进餐，食物不足或低碳水化合物,可使低血糖危险增加，所以定时摄食碳水化合物很重要。低血糖更可能发生于食用低热量食物，相当大量或长时间运动后，饮酒后或合并应用其他降糖药物之患者。<br/>低血糖可发生于应用磺脲类药物后（参见[不良反应]）。有些病例可以很严重且持续很长时间。可能需要住院，并且葡萄糖滴注持续数天。<br/>为了减少低血糖发作的危险，必须小心选择病人及所用的剂量以及对患者解释清楚低血糖的情况。<br/>下列因素将促进低血糖的发生：<br/>―患者拒绝合作或无能力合作（特别是老年人）；<br/>―营养不良，不按时进餐，忘记进餐，禁食或改变食物；<br/>―运动和摄取碳水化合物二者间不平衡；<br/>―肾功能不全；<br/>―严重肝功能不全；<br/>―格列齐特缓释胶囊服用过量；<br/>―某些内分泌疾病：甲状腺功能低减；垂体和肾上腺功能不全；<br/>―与某些其他的药物合并应用（参见[药物相互作用]）<br/>―肾与肝功能不全：肝功能不全或严重肾功能不全患者，格列齐特之药代动力学和/或药效学可能发生改变。这些患者低血糖可能持续时间长，应进行适当的处理。<br/>―需向患者说明的资料：应向患者和其家属解释清楚低血糖的危险性，包括症状、治疗以及引起低血糖的原因。并告诉患者遵守饮食治疗，按时运动及监测血糖水平的重要性。<br/>―血糖不平衡：患者有下列任何情况，口服治疗糖尿病药物，可使血糖浓度受到影响：发热、外伤、感染、外科手术。某些情况可能需要应用胰岛素。所有口服降糖药，包括格列齐特，长期应用时，药效对许多病人都会减弱。这可能由于糖尿病的严重程度进展，或者是由于对治疗的反应降低，这些现象称为继发性失效，应与原发性失效区分，后者指该药物指定为对某一患者作为非常前期治疗而证明是无效者。在将患者定为继发性失效前必须考虑可调整剂量以及有及监督其饮食治疗和运动。<br/>―实验室检查：糖基化血红蛋白水平（或空腹血糖水平）是评估降糖疗效较好的指标。自我监测血糖是非常有效的。<br/>―对驾驶及操作机器的影响：在驾驶和/或操作机器时患者应警惕低血糖症状，特别是在开始治疗时。', '低血糖：此药物治疗时应建议用于有可能定时进餐(包括早餐)的患者,因为延迟进餐，食物不足或低碳水化合物,可使低血糖危险增加，所以定时摄食碳水化合物很重要。低血糖更可能发生于食用低热量食物，相当大量或长时间运动后，饮酒后或合并应用其他降糖药物之患者。<br/>低血糖可发生于应用磺脲类药物后（参见[不良反应]）。有些病例可以很严重且持续很长时间。可能需要住院，并且葡萄糖滴注持续数天。<br/>为了减少低血糖发作的危险，必须小心选择病人及所用的剂量以及对患者解释清楚低血糖的情况。<br/>下列因素将促进低血糖的发生：<br/>―患者拒绝合作或无能力合作（特别是老年人）；<br/>―营养不良，不按时进餐，忘记进餐，禁食或改变食物；<br/>―运动和摄取碳水化合物二者间不平衡；<br/>―肾功能不全；<br/>―严重肝功能不全；<br/>―格列齐特缓释胶囊服用过量；<br/>―某些内分泌疾病：甲状腺功能低减；垂体和肾上腺功能不全；<br/>―与某些其他的药物合并应用（参见[药物相互作用]）<br/>―肾与肝功能不全：肝功能不全或严重肾功能不全患者，格列齐特之药代动力学和/或药效学可能发生改变。这些患者低血糖可能持续时间长，应进行适当的处理。<br/>―需向患者说明的资料：应向患者和其家属解释清楚低血糖的危险性，包括症状、治疗以及引起低血糖的原因。并告诉患者遵守饮食治疗，按时运动及监测血糖水平的重要性。<br/>―血糖不平衡：患者有下列任何情况，口服治疗糖尿病药物，可使血糖浓度受到影响：发热、外伤、感染、外科手术。某些情况可能需要应用胰岛素。所有口服降糖药，包括格列齐特，长期应用时，药效对许多病人都会减弱。这可能由于糖尿病的严重程度进展，或者是由于对治疗的反应降低，这些现象称为继发性失效，应与原发性失效区分，后者指该药物指定为对某一患者作为非常前期治疗而证明是无效者。在将患者定为继发性失效前必须考虑可调整剂量以及有及监督其饮食治疗和运动。<br/>―实验室检查：糖基化血红蛋白水平（或空腹血糖水平）是评估降糖疗效较好的指标。自我监测血糖是非常有效的。<br/>―对驾驶及操作机器的影响：在驾驶和/或操作机器时患者应警惕低血糖症状，特别是在开始治疗时。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '妊娠及哺乳期妇女用药', '妊娠 缺乏怀孕妇女使用格列齐特的临床资料，其它磺脲类药物的资料很少。在动物中，格列齐特非致畸。为了减少在未控制糖尿病中先天性畸形的危险，在怀孕前必须控制糖尿病。<br/>妊娠期间口服降糖药不适用，因此采用胰岛素作为糖尿病的继续治疗。建议从计划要怀孕的时候或发现怀孕的时候，将口服降糖药物改为用胰岛素治疗。<br/>哺乳 缺乏格列齐特及其代谢物进入母乳的资料。考虑到新生儿低血糖危险性，哺乳期妇女禁止使用格列齐特。', '妊娠 缺乏怀孕妇女使用格列齐特的临床资料，其它磺脲类药物的资料很少。在动物中，格列齐特非致畸。为了减少在未控制糖尿病中先天性畸形的危险，在怀孕前必须控制糖尿病。<br/>妊娠期间口服降糖药不适用，因此采用胰岛素作为糖尿病的继续治疗。建议从计划要怀孕的时候或发现怀孕的时候，将口服降糖药物改为用胰岛素治疗。<br/>哺乳 缺乏格列齐特及其代谢物进入母乳的资料。考虑到新生儿低血糖危险性，哺乳期妇女禁止使用格列齐特。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '儿童用药', '缺乏在儿童中的临床研究或数据。', '缺乏在儿童中的临床研究或数据。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '老年人用药', '对65岁以上患者，格列齐特缓释胶囊的服用方法按65岁以下患者相同治疗方案，或遵医嘱。', '对65岁以上患者，格列齐特缓释胶囊的服用方法按65岁以下患者相同治疗方案，或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '药理作用', '药理作用格列齐特是一种磺脲类口服治疗糖尿病药物，结构中含有氮杂环，因而具有不同于其它磺脲类药物的特点。格列齐特通过刺激胰岛β细胞分泌胰岛素降低血糖水平，显著增加餐后胰岛素和C-肽分泌水平，疗效持续至治疗二年以上。除了这些代谢性质外，格列齐特还有一些独特的血液生化性质。（1）对胰岛素释放的作用：对2型糖尿病，格列齐特可以恢复对葡萄糖作出反应的第一相胰岛素分泌高峰并增加第二相胰岛素分泌。可以观察到进餐后诱导或葡萄糖刺激的胰岛素分泌反应明显增加。（2）血液生化性质：格列齐特直接抑制以下两个导致糖尿病血管并发症发生的途径，明显减少微血栓的形成：―部分抑制血小板凝聚和粘连，并减少血小板活性标记物（β-血栓球蛋白，血栓烷B2）。―通过增加t-PA活性，对血管内皮产生纤溶活性发挥作用。毒理研究重复剂量的毒理实验及遗传毒性实验，未发现提示可能对人体有害的异常。无长期致癌试验。动物中未见畸形发生：仅有在用药剂量达到人类最大推荐治疗剂量的25倍时，观察到动物胚胎重量减轻。', '药理作用格列齐特是一种磺脲类口服治疗糖尿病药物，结构中含有氮杂环，因而具有不同于其它磺脲类药物的特点。格列齐特通过刺激胰岛β细胞分泌胰岛素降低血糖水平，显著增加餐后胰岛素和C-肽分泌水平，疗效持续至治疗二年以上。除了这些代谢性质外，格列齐特还有一些独特的血液生化性质。（1）对胰岛素释放的作用：对2型糖尿病，格列齐特可以恢复对葡萄糖作出反应的第一相胰岛素分泌高峰并增加第二相胰岛素分泌。可以观察到进餐后诱导或葡萄糖刺激的胰岛素分泌反应明显增加。（2）血液生化性质：格列齐特直接抑制以下两个导致糖尿病血管并发症发生的途径，明显减少微血栓的形成：―部分抑制血小板凝聚和粘连，并减少血小板活性标记物（β-血栓球蛋白，血栓烷B2）。―通过增加t-PA活性，对血管内皮产生纤溶活性发挥作用。毒理研究重复剂量的毒理实验及遗传毒性实验，未发现提示可能对人体有害的异常。无长期致癌试验。动物中未见畸形发生：仅有在用药剂量达到人类最大推荐治疗剂量的25倍时，观察到动物胚胎重量减轻。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '药代动力学', '据文献报道：药代动力学性质―口服后，药物血浆浓度在最初的6个小时内进行性升高，在6小时至12小时之间达到稳定状态。―个体间可能由于遗传因素存在一些差异，但个体内差异很小。―格列齐特吸收完全。摄食并不影响其吸收的速度和程度。―用药剂量与浓度曲线下面覆盖的面积之间呈线性关系，持续到剂量高达120mg。―血浆蛋白结合约为95％。―格列齐特主要在肝内代谢，且大部分从尿中排泄：尿内所含未起变化的成分不到1%。―血浆内检测不到有效的代谢产物。―格列齐特的清除半衰期大约在12小时至20小时之间。―分布容积大约为30升。―老年患者的药代动力学参数没有明显变化。―每天一次格列齐特缓释胶囊，能够维持格列齐特有效血浆浓度24小时。', '据文献报道：药代动力学性质―口服后，药物血浆浓度在最初的6个小时内进行性升高，在6小时至12小时之间达到稳定状态。―个体间可能由于遗传因素存在一些差异，但个体内差异很小。―格列齐特吸收完全。摄食并不影响其吸收的速度和程度。―用药剂量与浓度曲线下面覆盖的面积之间呈线性关系，持续到剂量高达120mg。―血浆蛋白结合约为95％。―格列齐特主要在肝内代谢，且大部分从尿中排泄：尿内所含未起变化的成分不到1%。―血浆内检测不到有效的代谢产物。―格列齐特的清除半衰期大约在12小时至20小时之间。―分布容积大约为30升。―老年患者的药代动力学参数没有明显变化。―每天一次格列齐特缓释胶囊，能够维持格列齐特有效血浆浓度24小时。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '主要成份', '<p>\r\n    (-)-(4s)-3-(2s)-2-[[(1s)-1-乙氧羰基-3-苯丙基]氨基]丙酰基]-1-甲基-2-氧翁咪唑-4-羧酸.盐酸盐<br/>化学结构式：<br/>分子式：C<sub>20</sub>H<sub style=\"vertical-align: sub;\">27</sub>N<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">6</sub>・HCl<br/>分子量：441.91\r\n</p>', '(-)-(4s)-3-(2s)-2-[[(1s)-1-乙氧羰基-3-苯丙基]氨基]丙酰基]-1-甲基-2-氧翁咪唑-4-羧酸.盐酸盐<br/>化学结构式：<br/>分子式：C<sub>20H<sub>27N<sub>3O<sub>6・HCl<br/>分子量：441.91', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '适应症', '1.原发性高血压。<br/>2.肾实质性病变所致继发性高血压。', '1.原发性高血压。<br/>2.肾实质性病变所致继发性高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '用法用量', '一般成人1日1次口服盐酸咪达普利5-10mg。根据年龄症状适当增减。但严重高血压患者、伴有肾功能障碍高血压患者以及肾实质性离血压患者最好从2.5mg开始用药。本品需在医生指导下使用。<br/>注意：<br/>对肌酐清除率在30ml/分以下、或血清肌酐在3mg/dl以上的严重肾功能障碍患者，用药需慎重，或剂量减半、或延长用药间隔。[由于排泄延迟可能造成血压过度下降及肾功能恶化。]', '一般成人1日1次口服盐酸咪达普利5-10mg。根据年龄症状适当增减。但严重高血压患者、伴有肾功能障碍高血压患者以及肾实质性离血压患者最好从2.5mg开始用药。本品需在医生指导下使用。<br/>注意：<br/>对肌酐清除率在30ml/分以下、或血清肌酐在3mg/dl以上的严重肾功能障碍患者，用药需慎重，或剂量减半、或延长用药间隔。[由于排泄延迟可能造成血压过度下降及肾功能恶化。]', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '不良反应', '临床试验：<br/>总例数858例中，有不良反应报道的为50例(5.83%)，主要不良反应有咳嗽23例(2.68%)、咽部不适4例(0.47%)、胃部不适2例(0.23%)、心悸2例(0.23%)等。此外，临床检查值异常者，可能与本药物有关的为56例(6.53%)，其中主要有ALT(GPT)升高2.03%(15/739)、AST(GOT)升高1.76%(13/739)、肌酐升高0.83%(6/722)等。<br/>使用调查(1993年10月-1999年9月)<br/>总例数5774例中，有不良反应报道的为390例(6.75%)，主要不良反应有咳嗽275例(4.76%)、低血压15例(0.26%)、眩晕13例(0.23%)、头痛11例(0.19%)、咽部不适8例(0.14%)、蹒跚8例(0.14%)、皮疹7例(0.12%)等。<br/>严重不良反应<br/>1)伴有呼吸困难的面部、舌、声道、咽喉肿胀症状的血管神经性水肿(发生频率不详)，出现异常时立即中止用药，给予抗组胺药物、肾上腺皮质激素以及保护呼吸道等的适当处置。<br/>2)严重血小板减少(不到0.1%)，此时要立即中止用药，作适当处置。<br/>3)偶有急性肾功能障碍(发生频率不详)或肾功能障碍进一步恶化(不到0.1%)发生，因此要通过肾功能检查等进行充分观察，出现异常时，中止用药并进行适当处置。<br/>4)偶有严重高血钾症(不到0.1%)发生，因此要进行充分观察,出现异常时，进行适当处置。<br/>5)偶有剥脱性皮炎、皮肤粘膜眼综合征(Stevens―Johnson)、天疱疮病症状(发生频率均不详)发生，因此，出现红斑、水疱、瘙痒、发热、粘膜疹等时，要中止用药，进行适当处置。<br/>同类药物严重不良反应<br/>1)有报道其它血管紧张素转换酶抑制剂可引起各种血细胞减少，因此出现此类异常时，应立即停药作适当处置。<br/>2)有报道其它血管紧张素转换酶抑制剂可引起胰腺炎，因此，出现血中淀粉酶、脂酶升高等现象时，应停药进行适当处置。<br/>其它不良反应<br/>发现不良反应时，停止用药作适当处置。', '临床试验：<br/>总例数858例中，有不良反应报道的为50例(5.83%)，主要不良反应有咳嗽23例(2.68%)、咽部不适4例(0.47%)、胃部不适2例(0.23%)、心悸2例(0.23%)等。此外，临床检查值异常者，可能与本药物有关的为56例(6.53%)，其中主要有ALT(GPT)升高2.03%(15/739)、AST(GOT)升高1.76%(13/739)、肌酐升高0.83%(6/722)等。<br/>使用调查(1993年10月-1999年9月)<br/>总例数5774例中，有不良反应报道的为390例(6.75%)，主要不良反应有咳嗽275例(4.76%)、低血压15例(0.26%)、眩晕13例(0.23%)、头痛11例(0.19%)、咽部不适8例(0.14%)、蹒跚8例(0.14%)、皮疹7例(0.12%)等。<br/>严重不良反应<br/>1)伴有呼吸困难的面部、舌、声道、咽喉肿胀症状的血管神经性水肿(发生频率不详)，出现异常时立即中止用药，给予抗组胺药物、肾上腺皮质激素以及保护呼吸道等的适当处置。<br/>2)严重血小板减少(不到0.1%)，此时要立即中止用药，作适当处置。<br/>3)偶有急性肾功能障碍(发生频率不详)或肾功能障碍进一步恶化(不到0.1%)发生，因此要通过肾功能检查等进行充分观察，出现异常时，中止用药并进行适当处置。<br/>4)偶有严重高血钾症(不到0.1%)发生，因此要进行充分观察,出现异常时，进行适当处置。<br/>5)偶有剥脱性皮炎、皮肤粘膜眼综合征(Stevens―Johnson)、天疱疮病症状(发生频率均不详)发生，因此，出现红斑、水疱、瘙痒、发热、粘膜疹等时，要中止用药，进行适当处置。<br/>同类药物严重不良反应<br/>1)有报道其它血管紧张素转换酶抑制剂可引起各种血细胞减少，因此出现此类异常时，应立即停药作适当处置。<br/>2)有报道其它血管紧张素转换酶抑制剂可引起胰腺炎，因此，出现血中淀粉酶、脂酶升高等现象时，应停药进行适当处置。<br/>其它不良反应<br/>发现不良反应时，停止用药作适当处置。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '禁忌', '1)对本药物成分有过敏史的患者。<br/>2)有用其它血管紧张素转换酶抑制剂引起血管神经性水肿病史的患者，以及有遗传性、获得性、特发性血管神经性水肿等病史的患者。（可能发生伴有呼吸困难的血管神经性水肿。）<br/>3)用葡萄糖硫酸纤维素、色氨酸聚乙稀醇、聚对苯二甲酸乙二醇酯进行吸附分离治疗中的患者“可能引起休克”（参考[药物相互作用]项）<br/>4)用丙烯腈甲烯丙基磺酸钠膜(AN69)进行血液透析治疗中的患者“可能出现过敏症状”(参考[相互作用])。<br/>5)妊娠或可能妊娠的妇女(参考[孕妇及哺乳期妇女用药]项)。<br/>6)对于正使用富马酸阿利吉仑治疗的糖尿病患者(不包括使用其他降压治疗但不能很好控制血压的患者）“有增加非致死性脑卒中、肾功能损伤、高钾血症及低血压的风险”（参考[注意事项]2:重要的基本注意事项）', '1)对本药物成分有过敏史的患者。<br/>2)有用其它血管紧张素转换酶抑制剂引起血管神经性水肿病史的患者，以及有遗传性、获得性、特发性血管神经性水肿等病史的患者。（可能发生伴有呼吸困难的血管神经性水肿。）<br/>3)用葡萄糖硫酸纤维素、色氨酸聚乙稀醇、聚对苯二甲酸乙二醇酯进行吸附分离治疗中的患者“可能引起休克”（参考[药物相互作用]项）<br/>4)用丙烯腈甲烯丙基磺酸钠膜(AN69)进行血液透析治疗中的患者“可能出现过敏症状”(参考[相互作用])。<br/>5)妊娠或可能妊娠的妇女(参考[孕妇及哺乳期妇女用药]项)。<br/>6)对于正使用富马酸阿利吉仑治疗的糖尿病患者(不包括使用其他降压治疗但不能很好控制血压的患者）“有增加非致死性脑卒中、肾功能损伤、高钾血症及低血压的风险”（参考[注意事项]2:重要的基本注意事项）', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '注意事项', '1.慎重用药(对下列患者慎重用药)<br/>1)双侧肾动脉狭窄患者或单侧肾动脉狭窄患者（参考[注意事项]2:重要的基本注意事项）<br/>2)高血钾症患者（参考注意事项]2:重要的基本注意事项）<br/>3)肾功能障碍患者（参考[用法用量]项下的“注意<spa', '1.慎重用药(对下列患者慎重用药)<br/>1)双侧肾动脉狭窄患者或单侧肾动脉狭窄患者（参考[注意事项]2:重要的基本注意事项）<br/>2)高血钾症患者（参考注意事项]2:重要的基本注意事项）<br/>3)肾功能障碍患者（参考[用法用量]项下的“注意<spa', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '主要成份', '丹参、鸡血藤、郁金、乳香、没药。', '丹参、鸡血藤、郁金、乳香、没药。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '适应症', '活血化瘀、通经活络。用于瘀血阻滞，脉管不通引起的脉管炎、硬皮病、动脉硬化性下肢血管闭塞症，对冠心病、脑血栓后遗症也有一定治疗作用。', '活血化瘀、通经活络。用于瘀血阻滞，脉管不通引起的脉管炎、硬皮病、动脉硬化性下肢血管闭塞症，对冠心病、脑血栓后遗症也有一定治疗作用。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '注意事项', '经期减量，孕妇及肺结核患者遵医嘱服用。', '经期减量，孕妇及肺结核患者遵医嘱服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '主要成份', '百合、地黄、熟地黄、麦冬、玄参、川贝母、当归、白芍、桔梗、甘草。辅料为炼蜜、苯甲酸钠。', '百合、地黄、熟地黄、麦冬、玄参、川贝母、当归、白芍、桔梗、甘草。辅料为炼蜜、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '适应症', '养阴润肺，化痰止咳。用于肺肾阴虚，燥咳少痰，痰中带血，咽干喉痛。', '养阴润肺，化痰止咳。用于肺肾阴虚，燥咳少痰，痰中带血，咽干喉痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '用法用量', '口服，一次10-20毫升，一日3次。', '口服，一次10-20毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医生或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '注意事项', '1.忌烟、酒及辛辣食物。2.风寒咳嗽者不宜服用，其表现为咳嗽声重，鼻塞流清涕。3.脾胃虚弱，食少腹胀，大便稀溏者不宜服用。4.痰湿壅盛患者不宜服用，其表现为痰多粘稠或稠厚成块。5.有支气管扩张，肺脓疡、肺结核、肺心病及糖尿病的患者，应在医师指导下服用。6.服用三天，症状无改善，应去医院就诊。7.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。8.长期服用，应向医师咨询。<br/>9.对本品过敏者禁用，过敏体质者慎用。10.药品性状发生改变时禁止服用。11.儿童必须在成人的监护下使用。12.请将此药品放在儿童不能接触的地方。13.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣食物。2.风寒咳嗽者不宜服用，其表现为咳嗽声重，鼻塞流清涕。3.脾胃虚弱，食少腹胀，大便稀溏者不宜服用。4.痰湿壅盛患者不宜服用，其表现为痰多粘稠或稠厚成块。5.有支气管扩张，肺脓疡、肺结核、肺心病及糖尿病的患者，应在医师指导下服用。6.服用三天，症状无改善，应去医院就诊。7.按照用法用量服用，小儿、年老体虚者应在医师指导下服用。8.长期服用，应向医师咨询。<br/>9.对本品过敏者禁用，过敏体质者慎用。10.药品性状发生改变时禁止服用。11.儿童必须在成人的监护下使用。12.请将此药品放在儿童不能接触的地方。13.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '主要成份', '广金钱草、玉米须、石韦、鸡骨草、茯苓、车前草、海金沙草、白茅根。', '广金钱草、玉米须、石韦、鸡骨草、茯苓、车前草、海金沙草、白茅根。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '适应症', '清热利湿，通淋排石，镇痛止血。用于泌尿系统感染，膀胱炎，肾炎水肿，尿路结石，血尿，淋沥混浊，尿道灼痛等。', '清热利湿，通淋排石，镇痛止血。用于泌尿系统感染，膀胱炎，肾炎水肿，尿路结石，血尿，淋沥混浊，尿道灼痛等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '用法用量', '口服。一次5片，一日3次。', '口服。一次5片，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '注意事项', '1．通常结石直径≤12.5px，排石成功率较高；双肾结石或结石直径≥37.5px或结石嵌顿时间长的病例忌用。<br/>2．肝郁气滞，脾肾亏虚，膀胱气化不行所致淋证不宜使用；若石淋日久，伤气耗阴者，当配益气滋阴药同用。<br/>3．本品含滑泄利窍之品，孕妇忌服。<br/>4．服药期间，不宜进食辛辣、油腻和煎炸类食物，以免助湿生热。', '1．通常结石直径≤12.5px，排石成功率较高；双肾结石或结石直径≥37.5px或结石嵌顿时间长的病例忌用。<br/>2．肝郁气滞，脾肾亏虚，膀胱气化不行所致淋证不宜使用；若石淋日久，伤气耗阴者，当配益气滋阴药同用。<br/>3．本品含滑泄利窍之品，孕妇忌服。<br/>4．服药期间，不宜进食辛辣、油腻和煎炸类食物，以免助湿生热。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '主要成份', '黄芪、土鳖虫、冬葵果、桃仁、桂枝、淫羊藿、柴胡、茯苓、虎杖、枳壳、川牛膝；辅料为：乳糖、甘露醇、PVP。', '黄芪、土鳖虫、冬葵果、桃仁、桂枝、淫羊藿、柴胡、茯苓、虎杖、枳壳、川牛膝；辅料为：乳糖、甘露醇、PVP。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '适应症', '益气温阳，活血利水。用于肾虚血瘀所致癃闭，症见尿频，排尿延缓、费力，尿后余沥，腰膝酸软；前列腺增生见上述证候者。', '益气温阳，活血利水。用于肾虚血瘀所致癃闭，症见尿频，排尿延缓、费力，尿后余沥，腰膝酸软；前列腺增生见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '用法用量', '开水冲服。一次1袋，一日3次。', '开水冲服。一次1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '主要成份', '石韦、黄芪、苦参、?蓄。', '石韦、黄芪、苦参、?蓄。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '适应症', '清热燥湿，利尿通淋。用于小便不利，尿频，尿急，尿痛，下肢浮肿等症；也可用于急慢性肾小球肾炎，肾盂肾炎，膀胱炎，尿道炎，见有上述证状者。', '清热燥湿，利尿通淋。用于小便不利，尿频，尿急，尿痛，下肢浮肿等症；也可用于急慢性肾小球肾炎，肾盂肾炎，膀胱炎，尿道炎，见有上述证状者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '用法用量', '口服。一次6粒，一日3次，15天为一疗程，可连服两个疗程。', '口服。一次6粒，一日3次，15天为一疗程，可连服两个疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '主要成份', '断血流。', '断血流。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '适应症', '凉血止血。用于功能性子宫出血，月经过多，产后出血，子宫肌瘤出血，尿血，便血，吐血，咯血，鼻衄，单纯性紫癜，原发性血小板减少性紫癜等。', '凉血止血。用于功能性子宫出血，月经过多，产后出血，子宫肌瘤出血，尿血，便血，吐血，咯血，鼻衄，单纯性紫癜，原发性血小板减少性紫癜等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '用法用量', '用水冲服（先须温水中溶解），一次3-6片，加水150毫升，一日3次。', '用水冲服（先须温水中溶解），一次3-6片，加水150毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '注意事项', '忌食辛辣食物。', '忌食辛辣食物。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '主要成份', '化学名称：N-[(2-二乙氨基)乙基]-4-氨基-2-甲氧基-5-氯-苯甲酰胺。<br/>分子式：C14H22ClN3O2<br/>分子量：299.80', '化学名称：N-[(2-二乙氨基)乙基]-4-氨基-2-甲氧基-5-氯-苯甲酰胺。<br/>分子式：C14H22ClN3O2<br/>分子量：299.80', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '适应症', '镇吐药。主要用于①各种病因所致恶心、呕吐、嗳气、消化不良、胃部胀满、胃酸过多等症状的对症治疗；②反流性食管炎、胆汁反流性胃炎、功能性胃滞留、胃下垂等；③残胃排空延迟症、迷走神经切除后胃排空延缓；④糖尿病性胃轻瘫、尿毒症、硬皮病等胶原疾患所致胃排空障碍。', '镇吐药。主要用于①各种病因所致恶心、呕吐、嗳气、消化不良、胃部胀满、胃酸过多等症状的对症治疗；②反流性食管炎、胆汁反流性胃炎、功能性胃滞留、胃下垂等；③残胃排空延迟症、迷走神经切除后胃排空延缓；④糖尿病性胃轻瘫、尿毒症、硬皮病等胶原疾患所致胃排空障碍。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '用法用量', '口服。成人：每次5～10mg(每次1～2片)，每日3次。用于糖尿病性胃排空功能障碍患者，于症状出现前30分钟口服10mg(2片)；或于餐前及睡前服5～10mg(1～2片)，每日4次。成人总剂量不得超过一日0.5mg／kg。小儿：5～14岁每次用2.5～5mg(每次半片～1片)，每日3次，餐前30分钟服，宜短期服用。小儿总剂量不得超过一日0.1mg/kg。', '口服。成人：每次5～10mg(每次1～2片)，每日3次。用于糖尿病性胃排空功能障碍患者，于症状出现前30分钟口服10mg(2片)；或于餐前及睡前服5～10mg(1～2片)，每日4次。成人总剂量不得超过一日0.5mg／kg。小儿：5～14岁每次用2.5～5mg(每次半片～1片)，每日3次，餐前30分钟服，宜短期服用。小儿总剂量不得超过一日0.1mg/kg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '不良反应', '①较常见的不良反应为：昏睡、烦躁不安、疲怠无力；<br/>②少见的反应有：乳腺肿痛、恶心、便秘、皮疹、腹泻、睡眠障碍、眩晕、严重口渴、头痛、容易激动；<br/>③用药期间出现乳汁增多，由于催乳素的刺激所致；<br/>④大剂量长期应用可能因阻断多巴胺受体，使胆碱能受体相对亢进而导致锥体外系反应(特别是年轻人)，可出现肌震颤、发音困难、共济失调等。', '①较常见的不良反应为：昏睡、烦躁不安、疲怠无力；<br/>②少见的反应有：乳腺肿痛、恶心、便秘、皮疹、腹泻、睡眠障碍、眩晕、严重口渴、头痛、容易激动；<br/>③用药期间出现乳汁增多，由于催乳素的刺激所致；<br/>④大剂量长期应用可能因阻断多巴胺受体，使胆碱能受体相对亢进而导致锥体外系反应(特别是年轻人)，可出现肌震颤、发音困难、共济失调等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '药物过量', '①用药过量症状：深昏睡状态，神智不清；肌肉痉挛，如颈部及背部肌肉痉挛、拖曳步态、头部及面部抽搐样动作，以及双手颤抖摆动等锥体外系症状。②药物过量时，使用抗胆碱药物、治疗帕金森病药物或抗组胺药，可有助于锥体外系反应的制止。', '①用药过量症状：深昏睡状态，神智不清；肌肉痉挛，如颈部及背部肌肉痉挛、拖曳步态、头部及面部抽搐样动作，以及双手颤抖摆动等锥体外系症状。②药物过量时，使用抗胆碱药物、治疗帕金森病药物或抗组胺药，可有助于锥体外系反应的制止。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '禁忌', '(1)下列情况禁用：<br/>①对普鲁卡因或普鲁卡因胺过敏者；<br/>②癫痫发作的频率与严重性均可因用药而增加；<br/>③胃肠道出血、机械性肠梗阻或穿孔，可因用药使胃肠道的动力增加，病情加重；<br/>④嗜铬细胞瘤可因用药出现高血压危象；<br/>⑤不可用于因行化疗和放疗而呕吐的乳癌患者。<br/>(2)下列情况慎用：<br/>①肝功能衰竭时，丧失了与蛋白结合的能力；<br/>②肾衰，即重症慢性肾功能衰竭使锥体外系反应危险性增加，用量应减少。', '(1)下列情况禁用：<br/>①对普鲁卡因或普鲁卡因胺过敏者；<br/>②癫痫发作的频率与严重性均可因用药而增加；<br/>③胃肠道出血、机械性肠梗阻或穿孔，可因用药使胃肠道的动力增加，病情加重；<br/>④嗜铬细胞瘤可因用药出现高血压危象；<br/>⑤不可用于因行化疗和放疗而呕吐的乳癌患者。<br/>(2)下列情况慎用：<br/>①肝功能衰竭时，丧失了与蛋白结合的能力；<br/>②肾衰，即重症慢性肾功能衰竭使锥体外系反应危险性增加，用量应减少。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '配伍禁忌', '①与对乙酰氨基酚、左旋多巴、锂化物、四环素、氨苄青霉素、乙醇和安定等同用时，胃内排空增快，使后者在小肠内吸收增加；<br/>②与乙醇或中枢抑制药等同时并用，镇静作用均增强；<br/>③与抗胆碱能药物和麻醉止痛药物合用有拮抗作用；<br/>④与抗毒蕈碱麻醉性镇静药并用．甲氧氯普胺对胃肠道的能动性效能可被抵消；<br/>⑤由于其可释放儿茶酚胺，正在使用单胺氧化酶抑制剂的高血压病人，使用时应注意监控；<br/>⑥与扑热息痛、四环素、左旋多巴、乙醇、环孢霉素合用时，可增加其在小肠内的吸收；<br/>⑦与阿扑吗啡并用，后者的中枢性与周围性效应均可被抑制；<br/>⑧与西咪替丁、慢溶型剂型地高辛同用，后者的胃肠道吸收减少，如间隔2小时服用可以减少这种影响；本品还可增加地高辛的胆汁排出，从而改变其血浓度；<br/>⑨与能导致锥体外系反应的药物，如吩噻嗪类药等合用，锥体外系反应发生率与严重性均可有所增加。', '①与对乙酰氨基酚、左旋多巴、锂化物、四环素、氨苄青霉素、乙醇和安定等同用时，胃内排空增快，使后者在小肠内吸收增加；<br/>②与乙醇或中枢抑制药等同时并用，镇静作用均增强；<br/>③与抗胆碱能药物和麻醉止痛药物合用有拮抗作用；<br/>④与抗毒蕈碱麻醉性镇静药并用．甲氧氯普胺对胃肠道的能动性效能可被抵消；<br/>⑤由于其可释放儿茶酚胺，正在使用单胺氧化酶抑制剂的高血压病人，使用时应注意监控；<br/>⑥与扑热息痛、四环素、左旋多巴、乙醇、环孢霉素合用时，可增加其在小肠内的吸收；<br/>⑦与阿扑吗啡并用，后者的中枢性与周围性效应均可被抑制；<br/>⑧与西咪替丁、慢溶型剂型地高辛同用，后者的胃肠道吸收减少，如间隔2小时服用可以减少这种影响；本品还可增加地高辛的胆汁排出，从而改变其血浓度；<br/>⑨与能导致锥体外系反应的药物，如吩噻嗪类药等合用，锥体外系反应发生率与严重性均可有所增加。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '注意事项', '①醛固酮与血清催乳素浓度可因甲氧氯普胺的使用而升高；<br/>②严重肾功能不全患者剂量至少须减少60％，这类患者容易出现锥体外系症状；<br/>③因本品可降低西咪替丁的口服生物利用度，若两药必须合用，闻隔时间至少要1小时；<br/>④本品遇光变成黄色或黄棕色后，毒性增高。', '①醛固酮与血清催乳素浓度可因甲氧氯普胺的使用而升高；<br/>②严重肾功能不全患者剂量至少须减少60％，这类患者容易出现锥体外系症状；<br/>③因本品可降低西咪替丁的口服生物利用度，若两药必须合用，闻隔时间至少要1小时；<br/>④本品遇光变成黄色或黄棕色后，毒性增高。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '妊娠及哺乳期妇女用药', '有潜在致畸作用，孕妇不宜应用；哺乳期少乳者可短期用之于催乳。', '有潜在致畸作用，孕妇不宜应用；哺乳期少乳者可短期用之于催乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '儿童用药', '小儿不宜长期应用。', '小儿不宜长期应用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '老年人用药', '老年人不能长期大量应用，否则容易出现锥体外系症状。', '老年人不能长期大量应用，否则容易出现锥体外系症状。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '药理作用', '<p>\r\n    本品为多巴胺第2(D<sub>2</sub>)受体拮抗济，同时还具有5-羟色胺第4(5-HT<sub style=\"vertical-align: sub;\">4</sub>)受体激动效应，对5-HT<sub style=\"vertical-align: sub;\">3</sub>受体有轻度抑制作用，可作用于延髓催吐化学感受区(CTZ)中多巴胺受体而提高CTZ的阈值．具有强大的中枢性镇吐作用。本品亦能阻断下丘脑多巴胺受体，抑制催乳素抑制因子，促进泌乳素的分泌，故有一定的催乳作用。对中枢其它部位的抑制作用较微，有较弱的安定作用，较少引起催眠作用。对于胃肠道的作用主要在上消化道，促进胃及上部肠段的运动；提高静息状态胃肠道括约肌的张力增加下食管括约肌的张力和收缩的幅度，使食管下端压力增加，阻滞胃-食管反流，加强胃和食管蠕动，并增强对食管内容物的廓清能力，促进胃的排空；促进幽门、十二指肠及上部空肠的松弛，形成胃窦，胃体与上部小肠间的功能协调。这些作用也可增强本品的镇吐效应。本品对小肠和结肠的传送作用尚不确定。\r\n</p>', '本品为多巴胺第2(D<sub>2)受体拮抗济，同时还具有5-羟色胺第4(5-HT<sub>4)受体激动效应，对5-HT<sub>3受体有轻度抑制作用，可作用于延髓催吐化学感受区(CTZ)中多巴胺受体而提高CTZ的阈值．具有强大的中枢性镇吐作用。本品亦能阻断下丘脑多巴胺受体，抑制催乳素抑制因子，促进泌乳素的分泌，故有一定的催乳作用。对中枢其它部位的抑制作用较微，有较弱的安定作用，较少引起催眠作用。对于胃肠道的作用主要在上消化道，促进胃及上部肠段的运动；提高静息状态胃肠道括约肌的张力增加下食管括约肌的张力和收缩的幅度，使食管下端压力增加，阻滞胃-食管反流，加强胃和食管蠕动，并增强对食管内容物的廓清能力，促进胃的排空；促进幽门、十二指肠及上部空肠的松弛，形成胃窦，胃体与上部小肠间的功能协调。这些作用也可增强本品的镇吐效应。本品对小肠和结肠的传送作用尚不确定。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '药代动力学', '<p>\r\n    易自胃肠道吸收，进入血液循环后，13～22％迅速与血浆蛋白(主要为白蛋白)结合。经肝脏代谢。t<sub>1/2</sub>一般为4～6小时，根据用量大小有别。口服30～60分钟后开始作用，持续时间一般为1～2小时。经肾脏排泄，口服量约有85％以原形及葡糖醛酸结合物随尿排出。\r\n</p>', '易自胃肠道吸收，进入血液循环后，13～22％迅速与血浆蛋白(主要为白蛋白)结合。经肝脏代谢。t<sub>1/2一般为4～6小时，根据用量大小有别。口服30～60分钟后开始作用，持续时间一般为1～2小时。经肾脏排泄，口服量约有85％以原形及葡糖醛酸结合物随尿排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '主要成份', '本品主要成份为双氯芬酸，其化学名称为：2-[（2，6-二氯苯基）氨基]-苯乙酸<br/>化学结构式：<br/>分子式：C14H11Cl2NO2<br/>分子量：296.13', '本品主要成份为双氯芬酸，其化学名称为：2-[（2，6-二氯苯基）氨基]-苯乙酸<br/>化学结构式：<br/>分子式：C14H11Cl2NO2<br/>分子量：296.13', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '适应症', '口咽部伴有疼痛的刺激性炎症的对症治疗（例如：牙龈炎、口腔炎、咽炎），也作为传统牙科治疗或拔牙的后续治疗。', '口咽部伴有疼痛的刺激性炎症的对症治疗（例如：牙龈炎、口腔炎、咽炎），也作为传统牙科治疗或拔牙的后续治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '用法用量', '推荐剂量为每次15ml，每次含漱2-3次，有前用少量水稀释或者不经稀释，至少含漱30秒后吐出。', '推荐剂量为每次15ml，每次含漱2-3次，有前用少量水稀释或者不经稀释，至少含漱30秒后吐出。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '不良反应', '尽管该药品临床试验期间没有明显的不良反应，但有可能，特别是长时间持续使用时，会有轻微的口腔黏膜刺激和咳嗽发生。使用局部制剂，特别是持续时间长，会导致敏感现象发生。如果发生这种情况，应该停止该药品的治疗，并用其他合适的治疗措施替代。', '尽管该药品临床试验期间没有明显的不良反应，但有可能，特别是长时间持续使用时，会有轻微的口腔黏膜刺激和咳嗽发生。使用局部制剂，特别是持续时间长，会导致敏感现象发生。如果发生这种情况，应该停止该药品的治疗，并用其他合适的治疗措施替代。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '药物过量', '没有药物过量事件的报道。', '没有药物过量事件的报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '禁忌', '1． 已知对本品过敏的患者。<br/>2． 服用阿司匹林或其他甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3． 禁用于冠状动脉搭桥手术（GABG）围手术期疼痛的治疗。<br/>4． 有应用非甾体抗炎药后发后的胃肠道出血或穿孔病史的患者。<br/>5． 有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6． 重度心力衰竭患者。', '1． 已知对本品过敏的患者。<br/>2． 服用阿司匹林或其他甾体类抗炎药后诱发哮喘、荨麻疹或过敏反应的患者。<br/>3． 禁用于冠状动脉搭桥手术（GABG）围手术期疼痛的治疗。<br/>4． 有应用非甾体抗炎药后发后的胃肠道出血或穿孔病史的患者。<br/>5． 有活动性消化道溃疡/出血，或者既往曾复发溃疡/出血的患者。<br/>6． 重度心力衰竭患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '配伍禁忌', '无相关资料。', '无相关资料。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '注意事项', '1、本品为含漱液，请勿吞服。<br/>2、当药品性状发生改变禁止使用。<br/>3、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>4、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>5、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可以是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>6、针对多种COX-2选择性或非选择性NSAIDs药物持续时问达3年的临床试验显示，该类药物可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。本品虽为含漱液，但应警惕误吞也有相应风险。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>7、和所有非甾体抗炎药(NSAIDs)一样,本品可导致新发高血压或使已有的高血压症状加重，其Ifl的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>8、有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>9、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '1、本品为含漱液，请勿吞服。<br/>2、当药品性状发生改变禁止使用。<br/>3、避免与其它非甾体抗炎药，包括选择性COX-2抑制剂合并用药。<br/>4、根据控制症状的需要，在最短治疗时间内使用最低有效剂量，可以使不良反应降到最低。<br/>5、在使用所有非甾体抗炎药治疗过程中的任何时候，都可能出现胃肠道出血、溃疡和穿孔的不良反应，其风险可以是致命的。这些不良反应可能伴有或不伴有警示症状，也无论患者是否有胃肠道不良反应史或严重的胃肠事件病史。既往有胃肠道病史（溃疡性大肠炎，克隆氏病）的患者应谨慎使用非甾体抗炎药，以免使病情恶化。当患者服用该药发生胃肠道出血或溃疡时，应停药。老年患者使用非甾体抗炎药出现不良反应的频率增加，尤其是胃肠道出血和穿孔，其风险可能是致命的。<br/>6、针对多种COX-2选择性或非选择性NSAIDs药物持续时问达3年的临床试验显示，该类药物可能引起严重心血管血栓性不良事件、心肌梗塞和中风的风险增加，其风险可能是致命的。所有的NSAIDs，包括COX-2选择性或非选择性药物，可能有相似的风险。有心血管疾病或心血管疾病危险因素的患者，其风险更大。即使既往没有心血管症状，医生和患者也应对此类事件的发生保持警惕。应告知患者严重心血管安全性的症状和/或体征以及如果发生应采取的步骤。本品虽为含漱液，但应警惕误吞也有相应风险。<br/>患者应该警惕诸如胸痛、气短、无力、言语含糊等症状和体征，而且当有任何上述症状或体征发生后应该马上寻求医生帮助。<br/>7、和所有非甾体抗炎药(NSAIDs)一样,本品可导致新发高血压或使已有的高血压症状加重，其Ifl的任何一种都可导致心血管事件的发生率增加。服用噻嗪类或髓袢利尿剂的患者服用非甾体抗炎药(NSAIDs)时，可能会影响这些药物的疗效。高血压病患者应慎用非甾体抗炎药(NSAIDs)，包括本品。在开始本品治疗和整个治疗过程中应密切监测血压。<br/>8、有高血压和/或心力衰竭(如液体潴留和水肿)病史的患者应慎用。<br/>9、NSAIDs，包括本品可能引起致命的、严重的皮肤不良反应，例如剥脱性皮炎、Stevens Johnson综合征(SJS)和中毒性表皮坏死溶解症(TEN)。这些严重事件可在没有征兆的情况下出现。应告知患者严重皮肤反应的症状和体征，在第一次出现皮肤皮疹或过敏反应的其他征象时，应停用本品。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '妊娠及哺乳期妇女用药', '尚无相关资料，孕妇及哺乳期妇女用药慎用。', '尚无相关资料，孕妇及哺乳期妇女用药慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '儿童用药', '无相关资料。', '无相关资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '老年人用药', '本品适用于老年患者。', '本品适用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '药理作用', '药理作用：双氯芬酸主要通过选择性切断花生四烯酸代谢系列中环氧合酶的作用环节，阻断前列腺素E2（PGE2）的合成而产生镇痛、抗炎作用。', '药理作用：双氯芬酸主要通过选择性切断花生四烯酸代谢系列中环氧合酶的作用环节，阻断前列腺素E2（PGE2）的合成而产生镇痛、抗炎作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '药代动力学', '本品为含漱液，不经过肝脏代谢。', '本品为含漱液，不经过肝脏代谢。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '主要成份', '熟地黄、香附(醋炙)、当归、川芎、白芍(酒炒)、阿胶、艾叶(炒)、杜仲(炒)、续断、黄芩。辅料为：硬脂酸镁。', '熟地黄、香附(醋炙)、当归、川芎、白芍(酒炒)、阿胶、艾叶(炒)、杜仲(炒)、续断、黄芩。辅料为：硬脂酸镁。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '适应症', '滋阴养血，温经散寒，行气止痛。用于血虚气滞，腰酸疼痛，经水不调，赤白带下，子宫寒冷，久不受孕等症。', '滋阴养血，温经散寒，行气止痛。用于血虚气滞，腰酸疼痛，经水不调，赤白带下，子宫寒冷，久不受孕等症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '用法用量', '口服。一次4粒，一日3次。', '口服。一次4粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '禁忌', '孕妇忌服。', '孕妇忌服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '注意事项', '未见本品对子代安全性研究资料。请在医生指导下用药。', '未见本品对子代安全性研究资料。请在医生指导下用药。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '主要成份', '本品主要成份为云芝胞内糖肽，它是杂色云芝菌[Polystictus  Versicolor(L)Fr]经深层培养，由菌体提取获得的糖肽类物质。', '本品主要成份为云芝胞内糖肽，它是杂色云芝菌[Polystictus  Versicolor(L)Fr]经深层培养，由菌体提取获得的糖肽类物质。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '适应症', '用于慢性乙型肝炎、肝癌的辅助治疗，亦可用于免疫功能低下者', '用于慢性乙型肝炎、肝癌的辅助治疗，亦可用于免疫功能低下者', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '用法用量', '口服。一次1-3粒，一日3次。', '口服。一次1-3粒，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '配伍禁忌', '尚不明确', '尚不明确', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '注意事项', '1.糖尿病患者慎用或遵医嘱。<br/>2.当药品性状发生改变时禁止使用。', '1.糖尿病患者慎用或遵医嘱。<br/>2.当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '药理作用', '1.本品能通过对单核-巨噬细胞的增殖增强及对每个吞噬细胞本身功能的激活从而增强网状内皮系统（RES）功能。可使小鼠诱生血清干扰素浓度明显增高；可使经钴60全身照射小鼠的血清溶菌酶保持正常水平；可在不增加白细胞数的情况下，通过对白细胞本身功能的激活而使中性白细胞吞噬活性增强；可促使SRBC单次免疫所致615小鼠特异性溶血素抗体的生成；可拮抗环磷酰胺、氨甲蝶呤、5-Fu、丝裂霉素C等所致细胞免疫强烈抑制，使细胞免疫功能改善，恢复正常。2.对于D-氨基半乳糖、四氯化碳所致大鼠和小鼠急性肝损伤，本品能显著抑制SGPT的升高，肝细胞的脂肪性变出现率较对照组低，并能完全避免灶性坏死的出现。3.本品能使小鼠腹腔巨噬细胞对艾氏腹水癌细胞杀死率达41%-54%；能增强抗癌药物的作用；本品还能通过降低转化生长因子TGF-β，的水平，有效抑制肿瘤血管生成和移植性乳腺癌生长。4.本品能强烈地激活肌体本身防御免疫系统，具有继发性的非特异性抗感染和抗休克作用，能明显降低金黄色葡萄糖球菌、大肠杆菌、痢疾杆菌感染所致的死亡率，对于流感病毒感染所致小鼠死亡，本品也有明显保护作用，保护率达50%-60%，平均生存时间可延长153%-188%。', '1.本品能通过对单核-巨噬细胞的增殖增强及对每个吞噬细胞本身功能的激活从而增强网状内皮系统（RES）功能。可使小鼠诱生血清干扰素浓度明显增高；可使经钴60全身照射小鼠的血清溶菌酶保持正常水平；可在不增加白细胞数的情况下，通过对白细胞本身功能的激活而使中性白细胞吞噬活性增强；可促使SRBC单次免疫所致615小鼠特异性溶血素抗体的生成；可拮抗环磷酰胺、氨甲蝶呤、5-Fu、丝裂霉素C等所致细胞免疫强烈抑制，使细胞免疫功能改善，恢复正常。2.对于D-氨基半乳糖、四氯化碳所致大鼠和小鼠急性肝损伤，本品能显著抑制SGPT的升高，肝细胞的脂肪性变出现率较对照组低，并能完全避免灶性坏死的出现。3.本品能使小鼠腹腔巨噬细胞对艾氏腹水癌细胞杀死率达41%-54%；能增强抗癌药物的作用；本品还能通过降低转化生长因子TGF-β，的水平，有效抑制肿瘤血管生成和移植性乳腺癌生长。4.本品能强烈地激活肌体本身防御免疫系统，具有继发性的非特异性抗感染和抗休克作用，能明显降低金黄色葡萄糖球菌、大肠杆菌、痢疾杆菌感染所致的死亡率，对于流感病毒感染所致小鼠死亡，本品也有明显保护作用，保护率达50%-60%，平均生存时间可延长153%-188%。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '主要成份', '本品主要成份为高三尖杉酯碱、氧化钠。<br/>高三尖杉酯碱化学结构式为：<br/>分子式：C29H39NO9<br/>分子量：545.63', '本品主要成份为高三尖杉酯碱、氧化钠。<br/>高三尖杉酯碱化学结构式为：<br/>分子式：C29H39NO9<br/>分子量：545.63', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '适应症', '适用于各型急性非淋巴细胞白血病的诱导缓解期及继续治疗阶段，尤其对急性早幼粒细胞性白血病、急性单核细胞性白血病、急性粒细胞性白血病疗效更佳，对慢性粒细胞性白血病及真性红细胞增多症等亦有一定疗效。', '适用于各型急性非淋巴细胞白血病的诱导缓解期及继续治疗阶段，尤其对急性早幼粒细胞性白血病、急性单核细胞性白血病、急性粒细胞性白血病疗效更佳，对慢性粒细胞性白血病及真性红细胞增多症等亦有一定疗效。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '用法用量', '1、成人常用量 静脉滴注，每日1～4mg，500ml应缓慢滴入3小时以上，如血细胞无急骤下降，可连续滴注40～60日，或每日1～4mg静脉滴入，以4～6日为一疗程，间歇1～2周再重复用药。<br/>2、小儿常用量 静脉滴注，每日按体重0.08～0.1mg/kg,以40～60日为一疗程；或间歇给药，每日按体重0.1～0.15mg/kg,以5～10日为一疗程，停药1～2周再重复用药。', '1、成人常用量 静脉滴注，每日1～4mg，500ml应缓慢滴入3小时以上，如血细胞无急骤下降，可连续滴注40～60日，或每日1～4mg静脉滴入，以4～6日为一疗程，间歇1～2周再重复用药。<br/>2、小儿常用量 静脉滴注，每日按体重0.08～0.1mg/kg,以40～60日为一疗程；或间歇给药，每日按体重0.1～0.15mg/kg,以5～10日为一疗程，停药1～2周再重复用药。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '不良反应', '（1）骨髓抑制：本品对骨髓各系列的造血细胞均有抑制作用，对粒细胞系列的抑制较重，红细胞系列次之，对巨核细胞系列的抑制较轻。<br/>（2）心脏毒性：较常见的心脏毒性有窦性心动过速、房性或室性过早搏动及心电图出现S-T段变化及T波平坦等心肌缺血表现，极少数患者可出现奔马律，程度不一的房室传导阻滞及束支传导阻滞、心房颤动等。<br/>（3）低血压：文献报告当高三尖杉酯碱每次剂量>3.0mg/m2时，部分患者于给药后4小时左右会出现血压降低的现象。<br/>（4）消化系统：常见的症状为厌食、恶心、呕吐，少数患者可产生肝功能损害。<br/>（5）个别病人可产生脱发、皮疹，偶见一例疑为严重过敏性休克的个案报道。', '（1）骨髓抑制：本品对骨髓各系列的造血细胞均有抑制作用，对粒细胞系列的抑制较重，红细胞系列次之，对巨核细胞系列的抑制较轻。<br/>（2）心脏毒性：较常见的心脏毒性有窦性心动过速、房性或室性过早搏动及心电图出现S-T段变化及T波平坦等心肌缺血表现，极少数患者可出现奔马律，程度不一的房室传导阻滞及束支传导阻滞、心房颤动等。<br/>（3）低血压：文献报告当高三尖杉酯碱每次剂量>3.0mg/m2时，部分患者于给药后4小时左右会出现血压降低的现象。<br/>（4）消化系统：常见的症状为厌食、恶心、呕吐，少数患者可产生肝功能损害。<br/>（5）个别病人可产生脱发、皮疹，偶见一例疑为严重过敏性休克的个案报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '禁忌', '对本品过敏患者禁用；严重或频发的心律失常及器质性心血管疾病患者禁用。', '对本品过敏患者禁用；严重或频发的心律失常及器质性心血管疾病患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '配伍禁忌', '（1）本品与其它可能抑制骨髓功能的抗癌药物或放射疗法合并应用时，应调节本品的剂量与疗程。<br/>（2）蒽醌类抗生素有慢性心肌毒性作用，因此在本品用量偏大或用于老年的患者时会产生急性心肌毒性，应避免对已反复采用阿霉素或柔红霉素等蒽醌类抗生素治疗的患者应用高三尖杉酯碱，以免增加心脏毒性的可能。', '（1）本品与其它可能抑制骨髓功能的抗癌药物或放射疗法合并应用时，应调节本品的剂量与疗程。<br/>（2）蒽醌类抗生素有慢性心肌毒性作用，因此在本品用量偏大或用于老年的患者时会产生急性心肌毒性，应避免对已反复采用阿霉素或柔红霉素等蒽醌类抗生素治疗的患者应用高三尖杉酯碱，以免增加心脏毒性的可能。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '注意事项', '（1）当本品作为治疗急性白血病联合治疗方案组成药物时，其具体剂量及疗程必须参考有关规定。<br/>（2）本品适用于血液中血白细胞不增多的急性白血病，但宜从小剂量开始。<br/>（3）使用本品及联合化疗方案时适当增加患者的液体摄入量，以防止血清尿酸含量的增高及尿酸性肾病的发生。<br/>（4）对已合并播散性血管内凝血（DIC）的患者，在处理DIC的同时，仍可考虑小剂量选用本品。<br/>（5）对诊断的干扰：白血病时有大量白血病细胞破坏，采用本品时破坏会更多，血液及尿中尿酸浓度可能增高。<br/>（6）心血管疾病：静脉滴注速度过快或长期重复给药时，会产生各种心脏毒性。故使用本品时，静脉滴注速度且慢，对患有心律失常及各类器质性心血管疾病患者，应慎用本品；对严重或频发的心律失常及器质性心血管疾病患者不宜选用本品。<br/>（7）下列情况应慎用；骨髓功能显著抑制或血象呈严重粒细胞减少或血小板减少；肝功能或肾功能损害；有痛风或尿酸盐肾结石病史患者。<br/>（8）用药期间应定期随访检查下列各项：a.周围血象，每周应随访白细胞计数及分类、血小板、血红蛋白量1～2次，如血细胞在短期内有急骤下降现象者，则应每周观察血象；b.肝功能，包括血清1分钟胆红素、总胆红素、丙氨酸氨基转移酶[ALT（SGPT）]等；c.心脏体征及心电图检查。', '（1）当本品作为治疗急性白血病联合治疗方案组成药物时，其具体剂量及疗程必须参考有关规定。<br/>（2）本品适用于血液中血白细胞不增多的急性白血病，但宜从小剂量开始。<br/>（3）使用本品及联合化疗方案时适当增加患者的液体摄入量，以防止血清尿酸含量的增高及尿酸性肾病的发生。<br/>（4）对已合并播散性血管内凝血（DIC）的患者，在处理DIC的同时，仍可考虑小剂量选用本品。<br/>（5）对诊断的干扰：白血病时有大量白血病细胞破坏，采用本品时破坏会更多，血液及尿中尿酸浓度可能增高。<br/>（6）心血管疾病：静脉滴注速度过快或长期重复给药时，会产生各种心脏毒性。故使用本品时，静脉滴注速度且慢，对患有心律失常及各类器质性心血管疾病患者，应慎用本品；对严重或频发的心律失常及器质性心血管疾病患者不宜选用本品。<br/>（7）下列情况应慎用；骨髓功能显著抑制或血象呈严重粒细胞减少或血小板减少；肝功能或肾功能损害；有痛风或尿酸盐肾结石病史患者。<br/>（8）用药期间应定期随访检查下列各项：a.周围血象，每周应随访白细胞计数及分类、血小板、血红蛋白量1～2次，如血细胞在短期内有急骤下降现象者，则应每周观察血象；b.肝功能，包括血清1分钟胆红素、总胆红素、丙氨酸氨基转移酶[ALT（SGPT）]等；c.心脏体征及心电图检查。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '警示语', '对本品过敏患者禁用；严重或频发的心律失常及器质性心血管疾病患者禁用。', '对本品过敏患者禁用；严重或频发的心律失常及器质性心血管疾病患者禁用。', '11', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '妊娠及哺乳期妇女用药', '为避免胎儿死亡及先天畸形的发生，孕妇及哺乳期妇女应慎用。', '为避免胎儿死亡及先天畸形的发生，孕妇及哺乳期妇女应慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '老年人用药', '由于老年患者对化疗耐受性较差，因而选用本品时亦需加强支持疗法，并严密观察各种不良反应。', '由于老年患者对化疗耐受性较差，因而选用本品时亦需加强支持疗法，并严密观察各种不良反应。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '药理作用', '本品为从三尖杉属植物中提取的具有抗癌作用的生物酯碱，能抑制真核细胞蛋白质的合成，使其多聚核糖体解聚，从而干扰蛋白核糖体的功能。本品对细胞DNA的合成也有抑制作用。人类口腔表皮样癌细胞研究的结果表明，本品对G1、G2期细胞的杀伤作用强，对S期细胞作用较小，但尚未明确是否属周期特异性药物。另外，有研究提示，本品对某些肿瘤细胞的作用可能与其促进细胞凋亡有关。', '本品为从三尖杉属植物中提取的具有抗癌作用的生物酯碱，能抑制真核细胞蛋白质的合成，使其多聚核糖体解聚，从而干扰蛋白核糖体的功能。本品对细胞DNA的合成也有抑制作用。人类口腔表皮样癌细胞研究的结果表明，本品对G1、G2期细胞的杀伤作用强，对S期细胞作用较小，但尚未明确是否属周期特异性药物。另外，有研究提示，本品对某些肿瘤细胞的作用可能与其促进细胞凋亡有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '药代动力学', '经肌肉注射或口服吸收慢而不完全，主要用于静脉注射。静脉注射后骨髓内的浓度最高，肾、肝、肺、脾、心及胃、肠次之，肌肉及脑组织最低。在静脉注射2小时后，本品在各组织的浓度迅速下降，而在骨髓的浓度下降较慢。T1/2为3-物中，原型药占1/3。给药后24小时内的排出量约占给药总量的50%，其中42.2%经尿排出，6.3%经粪便排出。', '经肌肉注射或口服吸收慢而不完全，主要用于静脉注射。静脉注射后骨髓内的浓度最高，肾、肝、肺、脾、心及胃、肠次之，肌肉及脑组织最低。在静脉注射2小时后，本品在各组织的浓度迅速下降，而在骨髓的浓度下降较慢。T1/2为3-物中，原型药占1/3。给药后24小时内的排出量约占给药总量的50%，其中42.2%经尿排出，6.3%经粪便排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '主要成份', '人参（去芦）、酸枣仁、五味子、茯苓、远志、延胡索、大冬、熟地黄、肉桂。', '人参（去芦）、酸枣仁、五味子、茯苓、远志、延胡索、大冬、熟地黄、肉桂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '适应症', '养心补脾，益气安神。用于广泛性焦虑症心脾两虚证，症见善思多虑不解、失眠或多梦、心悸、食欲不振、神疲乏力、头晕、易汗出、善太息、面色萎黄、舌淡苔薄白、脉弦细或沉细。', '养心补脾，益气安神。用于广泛性焦虑症心脾两虚证，症见善思多虑不解、失眠或多梦、心悸、食欲不振、神疲乏力、头晕、易汗出、善太息、面色萎黄、舌淡苔薄白、脉弦细或沉细。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '用法用量', '温开水冲服。早、中、晚各服1袋，一日3次。', '温开水冲服。早、中、晚各服1袋，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '不良反应', '偶见口干、视力模糊、便秘增多、恶心呕吐、腹泻、食欲减退或厌食、腹胀、口苦、胃痛、嗜睡、失眠、震颤、头痛、头昏、昏厥、心电图异常、心悸、心动过速、ALT升高、白细胞减少、月经紊乱。', '偶见口干、视力模糊、便秘增多、恶心呕吐、腹泻、食欲减退或厌食、腹胀、口苦、胃痛、嗜睡、失眠、震颤、头痛、头昏、昏厥、心电图异常、心悸、心动过速、ALT升高、白细胞减少、月经紊乱。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '注意事项', '心功能、肝功能异常及白细胞减少者慎用。', '心功能、肝功能异常及白细胞减少者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '药理作用', '动物试验结果提示：本品可增加焦虑小鼠在明箱停留时间，同时在暗箱停留的时间缩短；增加焦虑人鼠的饮水次数及饮水时的电击次数，增加焦虑人鼠进入高架十字迷宫开臂次数和在开臂停留时间的百分比；可降低焦虑人鼠脑组织中DA、NE的含量，但对5-HT含量无明显影响；可降低小鼠自主活动，延长戊巴比妥钠诱导的小鼠睡眠时间，增加戊巴比妥钠阈下催眠剂量时小鼠的入睡数；延长戊四唑诱发小鼠出现惊厥的潜伏期，降低戊四唑诱发小鼠惊厥的死亡率；延长小鼠断头后喘气维持时间；可不同程度地翻转NE引起的猫血压升高。', '动物试验结果提示：本品可增加焦虑小鼠在明箱停留时间，同时在暗箱停留的时间缩短；增加焦虑人鼠的饮水次数及饮水时的电击次数，增加焦虑人鼠进入高架十字迷宫开臂次数和在开臂停留时间的百分比；可降低焦虑人鼠脑组织中DA、NE的含量，但对5-HT含量无明显影响；可降低小鼠自主活动，延长戊巴比妥钠诱导的小鼠睡眠时间，增加戊巴比妥钠阈下催眠剂量时小鼠的入睡数；延长戊四唑诱发小鼠出现惊厥的潜伏期，降低戊四唑诱发小鼠惊厥的死亡率；延长小鼠断头后喘气维持时间；可不同程度地翻转NE引起的猫血压升高。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '主要成份', '本品主要成份为胰激肽原酶。', '本品主要成份为胰激肽原酶。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '适应症', '血管扩张药。有改善微循环作用。主要用于微循环障碍性疾病，如糖尿病引起的肾病，周围神经病，视网膜病，眼底病及缺血性脑血管病，也可用于高血压病的辅助治疗。', '血管扩张药。有改善微循环作用。主要用于微循环障碍性疾病，如糖尿病引起的肾病，周围神经病，视网膜病，眼底病及缺血性脑血管病，也可用于高血压病的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '用法用量', '口服一次120-240单位，一日360-720单位(60单位/片：一次2-4片，120单位/片：一次1-2片；一日三次)。空腹服用。', '口服一次120-240单位，一日360-720单位(60单位/片：一次2-4片，120单位/片：一次1-2片；一日三次)。空腹服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '不良反应', '偶有皮疹，皮肤瘙痒等过敏现象及胃部不适和倦怠等感觉，停药后消失。', '偶有皮疹，皮肤瘙痒等过敏现象及胃部不适和倦怠等感觉，停药后消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '禁忌', '脑出血及其他出血性疾病的急性期禁用。', '脑出血及其他出血性疾病的急性期禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '配伍禁忌', '1.本品与蛋白酶抑制剂不能同时使用。<br/>2.本品与血管紧张素转化酶抑制剂(ACEI)有协同作用。', '1.本品与蛋白酶抑制剂不能同时使用。<br/>2.本品与血管紧张素转化酶抑制剂(ACEI)有协同作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '注意事项', '本品为肠溶衣片，应整片吞服以防药物在胃中被破坏。', '本品为肠溶衣片，应整片吞服以防药物在胃中被破坏。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '药理作用', '有扩张血管改善微循环作用；激活纤溶酶，降低血粘度；激活磷脂酶A<sub>2，防止血小板聚集，防止血栓形成等作用。', '有扩张血管改善微循环作用；激活纤溶酶，降低血粘度；激活磷脂酶A<sub>2，防止血小板聚集，防止血栓形成等作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '药代动力学', '口服4小时血浆浓度达峰值，t<sub>1/2为7小时，主要经肾脏排泄。', '口服4小时血浆浓度达峰值，t<sub>1/2为7小时，主要经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '主要成份', '本品每10毫升溶液含盐酸赛洛唑啉10毫克。辅料为氯化钠、磷酸二氢钾、磷酸氢二钠、羟苯甲酯、羟苯丙酯。', '本品每10毫升溶液含盐酸赛洛唑啉10毫克。辅料为氯化钠、磷酸二氢钾、磷酸氢二钠、羟苯甲酯、羟苯丙酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '适应症', '用于减轻急、慢性鼻炎、鼻窦炎、过敏性鼻炎、肥厚性鼻炎等疾病引起的鼻塞症状。', '用于减轻急、慢性鼻炎、鼻窦炎、过敏性鼻炎、肥厚性鼻炎等疾病引起的鼻塞症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '用法用量', '  喷鼻。成人一次一侧2-3喷，早晨和睡前各1次。<br/>', '  喷鼻。成人一次一侧2-3喷，早晨和睡前各1次。<br/>', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '不良反应', '1.滴药过频易致反跳性鼻充血，久用可致药物性鼻炎。<br/>2.少数人有轻微烧灼感、针刺感、鼻黏膜干燥以及头痛、头晕、心率加快等反应。', '1.滴药过频易致反跳性鼻充血，久用可致药物性鼻炎。<br/>2.少数人有轻微烧灼感、针刺感、鼻黏膜干燥以及头痛、头晕、心率加快等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '禁忌', '1.萎缩性鼻炎及鼻腔干燥者禁用。<br/>2.高血压、冠心病、甲状腺功能亢进、糖尿病、闭角型青光眼等患者禁用。<br/>3.正在接受单胺氧化酶(MAO)抑制剂(如异卡波肼、苯乙肼、异烟肼等)或三环类抗抑郁药治疗的患者禁用。', '1.萎缩性鼻炎及鼻腔干燥者禁用。<br/>2.高血压、冠心病、甲状腺功能亢进、糖尿病、闭角型青光眼等患者禁用。<br/>3.正在接受单胺氧化酶(MAO)抑制剂(如异卡波肼、苯乙肼、异烟肼等)或三环类抗抑郁药治疗的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '配伍禁忌', '1.使用本品时不能同时使用其他收缩血管类滴鼻剂。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '1.使用本品时不能同时使用其他收缩血管类滴鼻剂。<br/>2.如与其他药物同时使用可能发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '注意事项', '1.严格按推荐用量使用，连续使用不得超过7天，如需继续使用，应咨询医师。<br/>2.儿童不推荐使用，请使用0.05%浓度的盐酸赛洛唑鼻用喷雾剂。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.严格按推荐用量使用，连续使用不得超过7天，如需继续使用，应咨询医师。<br/>2.儿童不推荐使用，请使用0.05%浓度的盐酸赛洛唑鼻用喷雾剂。<br/>3.对本品过敏者禁用，过敏体质者慎用。<br/>4.本品性状发生改变时禁止使用。<br/>5.请将本品放在儿童不能接触的地方。<br/>6.儿童必须在成人监护下使用。<br/>7.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '药理作用', '<p>\r\n    盐酸赛洛唑啉为咪唑啉类衍生物，具有直接激动血管α<sub>1</sub>受体而引起血管收缩的作用，从而减轻炎症所致的充血和水肿。\r\n</p>', '盐酸赛洛唑啉为咪唑啉类衍生物，具有直接激动血管α<sub>1受体而引起血管收缩的作用，从而减轻炎症所致的充血和水肿。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '主要成份', '<p>\r\n    本品主要成份为奥硝唑。<br/>化学名称：1-（3-氯-2-羟丙基）-2-甲基-5-硝基咪唑。<br/>化学结构式：<br/>分子式：C<sub>7</sub>H<sub style=\"vertical-align: sub;\">10</sub>ClN<sub style=\"vertical-align: sub;\">3</sub>O<sub style=\"vertical-align: sub;\">3</sub><br/>分子量：219.63<br/>本品辅料为丙二醇、注射用水。\r\n</p>', '本品主要成份为奥硝唑。<br/>化学名称：1-（3-氯-2-羟丙基）-2-甲基-5-硝基咪唑。<br/>化学结构式：<br/>分子式：C<sub>7H<sub>10ClN<sub>3O<sub>3<br/>分子量：219.63<br/>本品辅料为丙二醇、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '适应症', '1.用于治疗由脆弱拟杆菌、狄氏拟杆菌、卵园拟杆菌、多形拟杆菌、普通拟杆菌、梭状芽胞杆菌、真杆菌、消化球菌和消化链球菌、幽门螺杆菌、黑色素拟杆菌、梭杆菌、CO2噬织维菌、牙龈类杆菌等敏感厌氧菌所引起的多种感染性疾病，包括：<br/>⑴腹部感染：腹膜炎、腹内脓肿、肝脓肿等；<br/>⑵盆腔感染：子宫内膜炎、子宫肌炎、输卵管或卵巢脓肿、盆腔软组织感染、嗜血杆菌阴道炎等；<br/>⑶口腔感染：牙周炎、根尖周炎、冠周炎、急性溃疡性龈炎等；<br/>⑷外科感染：伤口感染、表皮脓肿、褥疮溃疡感染、蜂窝组织炎、气性坏疽等；<br/>⑸脑部感染：脑膜炎、脑脓肿；<br/>⑹败血症、菌血症等严重厌氧菌感染等。<br/>2.用于手术前预防感染和手术后厌氧菌感染的治疗。<br/>3.治疗消化系统严重阿米巴虫病、如阿米巴痢疾、阿米巴肝脓肿等。', '1.用于治疗由脆弱拟杆菌、狄氏拟杆菌、卵园拟杆菌、多形拟杆菌、普通拟杆菌、梭状芽胞杆菌、真杆菌、消化球菌和消化链球菌、幽门螺杆菌、黑色素拟杆菌、梭杆菌、CO2噬织维菌、牙龈类杆菌等敏感厌氧菌所引起的多种感染性疾病，包括：<br/>⑴腹部感染：腹膜炎、腹内脓肿、肝脓肿等；<br/>⑵盆腔感染：子宫内膜炎、子宫肌炎、输卵管或卵巢脓肿、盆腔软组织感染、嗜血杆菌阴道炎等；<br/>⑶口腔感染：牙周炎、根尖周炎、冠周炎、急性溃疡性龈炎等；<br/>⑷外科感染：伤口感染、表皮脓肿、褥疮溃疡感染、蜂窝组织炎、气性坏疽等；<br/>⑸脑部感染：脑膜炎、脑脓肿；<br/>⑹败血症、菌血症等严重厌氧菌感染等。<br/>2.用于手术前预防感染和手术后厌氧菌感染的治疗。<br/>3.治疗消化系统严重阿米巴虫病、如阿米巴痢疾、阿米巴肝脓肿等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '用法用量', '将本品溶于100ml的0.9%氯化钠注射液或5%葡萄糖注射液中，最终浓度为5mg/ml，滴注时间不少于30分钟，用量如下：<br/>1.术前术后预防用药：成人手术前1～2小时静滴1g奥硝唑，术后12小时静滴0.5g，术后24小时静滴0.5g。<br/>2.治疗厌氧菌引起的感染：成人起始剂量为0.5～1g，然后每12小时静滴0.5g连用3～6天。如病人症状改善，建议改用口服制剂。<br/>3.治疗严重阿米巴病：起始剂量为0.5～1g，然后每12小时0.5g，连用3～6天。<br/>4.儿童剂量为每日20～30mg/kg体重，每12小时静滴一次，滴注时间30分钟。', '将本品溶于100ml的0.9%氯化钠注射液或5%葡萄糖注射液中，最终浓度为5mg/ml，滴注时间不少于30分钟，用量如下：<br/>1.术前术后预防用药：成人手术前1～2小时静滴1g奥硝唑，术后12小时静滴0.5g，术后24小时静滴0.5g。<br/>2.治疗厌氧菌引起的感染：成人起始剂量为0.5～1g，然后每12小时静滴0.5g连用3～6天。如病人症状改善，建议改用口服制剂。<br/>3.治疗严重阿米巴病：起始剂量为0.5～1g，然后每12小时0.5g，连用3～6天。<br/>4.儿童剂量为每日20～30mg/kg体重，每12小时静滴一次，滴注时间30分钟。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '不良反应', '本品通常具有良好的耐受性，用药期间会出现下列反应：<br/>1.消化系统：包括轻度胃部不适、胃痛、口腔异味等；<br/>2.神经系统：包括头痛及困倦、眩晕、颤抖、四肢麻木、痉挛和精神错乱等；<br/>3.过敏反应：如皮疹、瘙痒等；<br/>4.局部反应：包括刺感、疼痛等；<br/>5.其他：白细胞减少等。', '本品通常具有良好的耐受性，用药期间会出现下列反应：<br/>1.消化系统：包括轻度胃部不适、胃痛、口腔异味等；<br/>2.神经系统：包括头痛及困倦、眩晕、颤抖、四肢麻木、痉挛和精神错乱等；<br/>3.过敏反应：如皮疹、瘙痒等；<br/>4.局部反应：包括刺感、疼痛等；<br/>5.其他：白细胞减少等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '药物过量', '请严格按照医生处方剂量服用，过量使用此药可加重不良反应，如发生严重不良反应时应立即停止使用此药，并请医生对症施治。', '请严格按照医生处方剂量服用，过量使用此药可加重不良反应，如发生严重不良反应时应立即停止使用此药，并请医生对症施治。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '禁忌', '1.禁用于对本品及其他硝基咪唑类药物过敏的患者；<br/>2.禁用于脑和脊髓发生病变的患者，羊癫疯及各种器官硬化症患者。<br/>3.禁用于器官硬化症、造血功能低下、慢性酒精中毒患者。', '1.禁用于对本品及其他硝基咪唑类药物过敏的患者；<br/>2.禁用于脑和脊髓发生病变的患者，羊癫疯及各种器官硬化症患者。<br/>3.禁用于器官硬化症、造血功能低下、慢性酒精中毒患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '配伍禁忌', '1.同其它硝基咪唑类药物相比，本品对乙醛脱氢酶无抑制作用。<br/>2.奥硝唑能抑制抗凝药华法林的代谢，使其半衰期延长，增强抗凝药的药效，当与华法林同用时，应注意观察凝血酶原时间并调整给药剂量。<br/>3.巴比妥类药、雷尼替丁和西咪替丁等药物可使奥硝唑加速消除而降效并可影响凝血，因此应禁忌合用。<br/>4.同时应用苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>5.本品可延缓肌肉松弛剂维库溴铵的作用。', '1.同其它硝基咪唑类药物相比，本品对乙醛脱氢酶无抑制作用。<br/>2.奥硝唑能抑制抗凝药华法林的代谢，使其半衰期延长，增强抗凝药的药效，当与华法林同用时，应注意观察凝血酶原时间并调整给药剂量。<br/>3.巴比妥类药、雷尼替丁和西咪替丁等药物可使奥硝唑加速消除而降效并可影响凝血，因此应禁忌合用。<br/>4.同时应用苯妥英钠、苯巴比妥等诱导肝微粒体酶的药物，可加强本品代谢，使血药浓度下降，而苯妥英钠排泄减慢。<br/>5.本品可延缓肌肉松弛剂维库溴铵的作用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '注意事项', '1.肝损伤患者用药每次剂量与正常用量相同，但用药间隔时间要加倍，以免药物蓄积。<br/>2.使用过程中，如有异常神经症状反应即停药，并进一步观察治疗。', '1.肝损伤患者用药每次剂量与正常用量相同，但用药间隔时间要加倍，以免药物蓄积。<br/>2.使用过程中，如有异常神经症状反应即停药，并进一步观察治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '妊娠及哺乳期妇女用药', '妊娠早期（妊娠前三个月）和哺乳期妇女慎用。', '妊娠早期（妊娠前三个月）和哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '儿童用药', '儿童慎用。建议3岁以下儿童不用。', '儿童慎用。建议3岁以下儿童不用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '老年人用药', '同成年人用药。', '同成年人用药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '药理作用', '药理作用<br/>本品为第三代硝基咪唑类衍生物，其发挥抗微生物作用的机理可能是：通过其分子中的硝基，在无氧环境中还原成氨基或通过自由基的形成，与细胞成分相互作用，从而导致微生物死亡。<br/>毒理研究<br/>重复给药毒性：大鼠连续2年给予本品剂量为400mg/kg/日，未见对动物的寿命的影响，也未引起严重的功能或形态学的改变。犬连续1年给药，剂量达250mg/kg/日时，出现中枢神经系统症状，这些症状在硝基咪唑类衍生物的大鼠试验中均可见到。<br/>遗传毒性：与其它硝基咪唑类药物类似，本品对多种细菌具有致突变作用，但是人淋巴细胞和小鼠显性致死试验表明，本品对哺乳类动物细胞染色体无影响。<br/>生殖毒性：在所进行的大鼠、小鼠和家兔的高剂量研究中，对胎儿和围产期无明显影响。大鼠和小鼠给药剂量达400mg/kg/日，家兔剂量达100 mg/kg/日时，未见致畸作用。经口给药可抑制雄性大鼠的生殖能力，但是与其它的5-硝基咪唑化合物不同的是，本品不抑制精子的生成。但是，目前尚无充分和严格对照的孕妇临床研究资料。由于动物生殖研究并不能完全预测药物对人的影响，所以只有当确实需要时才可以在怀孕期间服用本品。<br/>致癌性：大鼠连续2年给药剂量达400mg/kg/日时，未见本品有致癌性。', '药理作用<br/>本品为第三代硝基咪唑类衍生物，其发挥抗微生物作用的机理可能是：通过其分子中的硝基，在无氧环境中还原成氨基或通过自由基的形成，与细胞成分相互作用，从而导致微生物死亡。<br/>毒理研究<br/>重复给药毒性：大鼠连续2年给予本品剂量为400mg/kg/日，未见对动物的寿命的影响，也未引起严重的功能或形态学的改变。犬连续1年给药，剂量达250mg/kg/日时，出现中枢神经系统症状，这些症状在硝基咪唑类衍生物的大鼠试验中均可见到。<br/>遗传毒性：与其它硝基咪唑类药物类似，本品对多种细菌具有致突变作用，但是人淋巴细胞和小鼠显性致死试验表明，本品对哺乳类动物细胞染色体无影响。<br/>生殖毒性：在所进行的大鼠、小鼠和家兔的高剂量研究中，对胎儿和围产期无明显影响。大鼠和小鼠给药剂量达400mg/kg/日，家兔剂量达100 mg/kg/日时，未见致畸作用。经口给药可抑制雄性大鼠的生殖能力，但是与其它的5-硝基咪唑化合物不同的是，本品不抑制精子的生成。但是，目前尚无充分和严格对照的孕妇临床研究资料。由于动物生殖研究并不能完全预测药物对人的影响，所以只有当确实需要时才可以在怀孕期间服用本品。<br/>致癌性：大鼠连续2年给药剂量达400mg/kg/日时，未见本品有致癌性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '药代动力学', '<p>\r\n    1.国内目前尚缺乏奥硝唑注射液的人体详细药代动力学研究资料。<br/>2.文献报道的奥硝唑药代动力学研究情况如下：<br/>⑴据《马丁代尔药典》第31版（1996年版）报道，奥硝唑容易经胃肠道吸收，1.5g单剂量口服用药在2小时内就达到约为30μg/ml的最大血浆浓度，24小时后又降到9μg/ml，48小时降到2.5μg/ml。奥硝唑也经阴道吸收，据报道，局部使用500mg奥硝唑阴道栓剂后12小时，最大血浆浓度约为5μg/ml。<br/>奥硝唑的血浆消除半衰期为14小时，血浆蛋白结合率小于15%，广泛分布于组织和体液中，包括脑脊液。<br/>奥硝唑在肝中代谢，在尿中主要以轭合物和代谢物排泄，少量在粪便中排泄。已报道单剂量口服本品后于5天消除量为85%，尿中63%，粪便中22%。胆汁排泄在奥硝唑及其代谢物的消除中约占4.1%。<br/>⑵国外文献报道，健康志愿者30min静脉滴注1g奥硝唑，其半衰期t<sub>1/2</sub>为14.1±0.5h，MRT为19.4±0.6h，血浆清除率为50.6±2.1ml/min，Vss值为0.86±0.02L/kg。在体内代谢有两个主要代谢物，M1（1-（3-氯-2-丙基）-2-羟甲基-5-硝\r\n</p>', '1.国内目前尚缺乏奥硝唑注射液的人体详细药代动力学研究资料。<br/>2.文献报道的奥硝唑药代动力学研究情况如下：<br/>⑴据《马丁代尔药典》第31版（1996年版）报道，奥硝唑容易经胃肠道吸收，1.5g单剂量口服用药在2小时内就达到约为30μg/ml的最大血浆浓度，24小时后又降到9μg/ml，48小时降到2.5μg/ml。奥硝唑也经阴道吸收，据报道，局部使用500mg奥硝唑阴道栓剂后12小时，最大血浆浓度约为5μg/ml。<br/>奥硝唑的血浆消除半衰期为14小时，血浆蛋白结合率小于15%，广泛分布于组织和体液中，包括脑脊液。<br/>奥硝唑在肝中代谢，在尿中主要以轭合物和代谢物排泄，少量在粪便中排泄。已报道单剂量口服本品后于5天消除量为85%，尿中63%，粪便中22%。胆汁排泄在奥硝唑及其代谢物的消除中约占4.1%。<br/>⑵国外文献报道，健康志愿者30min静脉滴注1g奥硝唑，其半衰期t<sub>1/2为14.1±0.5h，MRT为19.4±0.6h，血浆清除率为50.6±2.1ml/min，V<sub>ss值为0.86±0.02L/kg。在体内代谢有两个主要代谢物，M<sub>1（1-（3-氯-2-丙基）-2-羟甲基-5-硝', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '主要成份', '荆芥穗、薄荷、防风、柴胡、紫苏叶、葛根、桔梗、苦杏仁、白芷、苦地丁、芦根。辅料为：糊精、甜菊素。', '荆芥穗、薄荷、防风、柴胡、紫苏叶、葛根、桔梗、苦杏仁、白芷、苦地丁、芦根。辅料为：糊精、甜菊素。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '适应症', '疏风散寒，解表清热。用于风寒感冒，头痛发热，恶寒身痛，鼻流清涕，咳嗽咽干。', '疏风散寒，解表清热。用于风寒感冒，头痛发热，恶寒身痛，鼻流清涕，咳嗽咽干。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '用法用量', '开水冲服。一次1袋，一日2次。', '开水冲服。一次1袋，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '注意事项', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．发热体温超过38.5℃的患者，应去医院就诊。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．忌烟、酒及辛辣、生冷、油腻食物。<br/>2．不宜在服药期间同时服用滋补性中药。<br/>3．有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4．儿童、孕妇、哺乳期妇女、年老体弱者应在医师指导下服用。<br/>5．发热体温超过38.5℃的患者，应去医院就诊。<br/>6．服药3天症状无缓解，应去医院就诊。<br/>7．对本品过敏者禁用，过敏体质者慎用。<br/>8．本品性状发生改变时禁止使用。<br/>9．儿童必须在成人监护下使用。<br/>10．请将本品放在儿童不能接触的地方。<br/>11．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '主要成份', '本品为复方制剂，系由健康家兔肌肉提取物和牛脑神经节苷脂提取物混合制成的无菌水溶液。其主要组份为多肽、单唾液酸四己糖神经节苷脂、游离氨基酸、次黄嘌呤等。每1ml含多肽3.2mg、单唾液酸四己糖神经节苷脂0.24mg、游离氨基酸1.65mg、总氮0.925mg、次黄嘌呤应不少于12μg。辅料：注射用水。', '本品为复方制剂，系由健康家兔肌肉提取物和牛脑神经节苷脂提取物混合制成的无菌水溶液。其主要组份为多肽、单唾液酸四己糖神经节苷脂、游离氨基酸、次黄嘌呤等。每1ml含多肽3.2mg、单唾液酸四己糖神经节苷脂0.24mg、游离氨基酸1.65mg、总氮0.925mg、次黄嘌呤应不少于12μg。辅料：注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '适应症', '用于治疗脑卒中、老年性痴呆、新生儿缺氧缺血性脑病、颅脑损伤、脊髓损伤及其它原因引起的中枢神经损伤。用于治疗创伤性周围神经损伤、糖尿病周围神经病变、压迫性神经病变等周围神经损伤。', '用于治疗脑卒中、老年性痴呆、新生儿缺氧缺血性脑病、颅脑损伤、脊髓损伤及其它原因引起的中枢神经损伤。用于治疗创伤性周围神经损伤、糖尿病周围神经病变、压迫性神经病变等周围神经损伤。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '用法用量', '成人患者：<br/>肌内注射，一次2-4ml，一日2次，或遵医嘱。<br/>静脉滴注，一次5-20ml，加入0.9%氯化钠注射液或5%葡萄糖注射液250ml中缓慢滴注，一日1次，两周为一疗程。或遵医嘱。<br/>儿童患者：<br/>肌内注射，儿童按体重一次0.04-0.08ml/kg，一日2次，或遵医嘱。<br/>静脉滴注，儿童按体重一次0.1-0.4ml/kg，加入 0.9%饣', '成人患者：<br/>肌内注射，一次2-4ml，一日2次，或遵医嘱。<br/>静脉滴注，一次5-20ml，加入0.9%氯化钠注射液或5%葡萄糖注射液250ml中缓慢滴注，一日1次，两周为一疗程。或遵医嘱。<br/>儿童患者：<br/>肌内注射，儿童按体重一次0.04-0.08ml/kg，一日2次，或遵医嘱。<br/>静脉滴注，儿童按体重一次0.1-0.4ml/kg，加入 0.9%饣', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '不良反应', '有个别患者静点3-4小时出现发冷、体温略有升高、头晕、烦躁，个别病例可引起过敏性皮疹，调慢滴速或停药后症状可自行消失。', '有个别患者静点3-4小时出现发冷、体温略有升高、头晕、烦躁，个别病例可引起过敏性皮疹，调慢滴速或停药后症状可自行消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '药物过量', '本品未进行该项试验且无可靠参考文献。', '本品未进行该项试验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '禁忌', '对本品过敏者、神经节苷脂累积病(如家族性黑蒙性痴呆)患者禁用。', '对本品过敏者、神经节苷脂累积病(如家族性黑蒙性痴呆)患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '配伍禁忌', '不宜与平衡氨基酸注射液同用。', '不宜与平衡氨基酸注射液同用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '注意事项', '1. 肾功能不全者慎用。<br/>2. 当药品性状发生改变时禁止使用。', '1. 肾功能不全者慎用。<br/>2. 当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '妊娠及哺乳期妇女用药', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '目前尚无有关妊娠妇女使用本品的临床资料，尚不足以对妇女妊娠期间应用的安全性进行评价。<br/>该药及其代谢产物是否在人乳中分泌尚无研究资料，因此，接受本品治疗的妇女不应哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '儿童用药', '临床应用中，儿童患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '临床应用中，儿童患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '老年人用药', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '临床应用中，老年患者使用推荐剂量的本品，其疗效及安全性与普通人群比较未发现显著差异。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '药理作用', '<p>\r\n    药理作用：<br/>脑苷肌肽具有神经修复与再生、神经保护、营养与供能等作用，能促进受损中枢及周围神经组织的功能恢复。<br/>研究显示脑苷肌肽具有神经修复与再生作用，其所含的多种神经节苷脂可参与神经元细胞膜合成，促进神经干细胞分化、轴突生长和突触形成，还可调节腺苷酸环化酶(AC)、ATP酶、蛋白激酶等酶活性，维持有效的神经代谢，促进神经组织修复。<br/>脑苷肌肽具有神经保护作用，可保护神经细胞膜结构的完整，保持膜Na<sup>+-</sup>K<sup style=\"vertical-align: super;\">+-</sup>ATP酶、Ca<sup style=\"vertical-align: super;\">2+-</sup>Mg<sup style=\"vertical-align: super;\">2+-</sup>ATP酶活性，可拮抗兴奋性氨基酸过度释放，能抑制病理性脂质过氧化反应，减少自由基产生，从而减轻脑水肿和神经细胞损伤。<br/>脑苷肌肽具有营养与供能作用，其所含的多肽、游离氨基酸等成份能够透过血脑屏障，激活和促进神经细胞蛋白质合成，提供和补充神经代谢所需的特异性营养物质，促进脑神经新陈代谢，为生命活动及组织修复提供能量补充和营养支持。<br/>毒理研究：<br/>急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为1.95g/kg (以多肽计)，该值相当于临床治疗用药剂量的1000-2000倍；小鼠尾静脉注射本品不同剂量，采用寇氏法计算小鼠的LD<sub style=\"vertical-align: super;\">50</sub>为2.06g/kg，相当于临床治疗用药剂量的211.28-422.56倍。<br/>安全性实验表明：本品单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引发皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明本品在3小时内对家兔红细胞均无溶血或凝聚作用。\r\n</p>', '药理作用：<br/>脑苷肌肽具有神经修复与再生、神经保护、营养与供能等作用，能促进受损中枢及周围神经组织的功能恢复。<br/>研究显示脑苷肌肽具有神经修复与再生作用，其所含的多种神经节苷脂可参与神经元细胞膜合成，促进神经干细胞分化、轴突生长和突触形成，还可调节腺苷酸环化酶(AC)、ATP酶、蛋白激酶等酶活性，维持有效的神经代谢，促进神经组织修复。<br/>脑苷肌肽具有神经保护作用，可保护神经细胞膜结构的完整，保持膜Na<sup>+-K<sup>+-ATP酶、Ca<sup>2+-Mg<sup>2+-ATP酶活性，可拮抗兴奋性氨基酸过度释放，能抑制病理性脂质过氧化反应，减少自由基产生，从而减轻脑水肿和神经细胞损伤。<br/>脑苷肌肽具有营养与供能作用，其所含的多肽、游离氨基酸等成份能够透过血脑屏障，激活和促进神经细胞蛋白质合成，提供和补充神经代谢所需的特异性营养物质，促进脑神经新陈代谢，为生命活动及组织修复提供能量补充和营养支持。<br/>毒理研究：<br/>急性毒性实验表明：小鼠肌肉注射本品的最大耐受量为1.95g/kg (以多肽计)，该值相当于临床治疗用药剂量的1000-2000倍；小鼠尾静脉注射本品不同剂量，采用寇氏法计算小鼠的LD<sub>50为2.06g/kg，相当于临床治疗用药剂量的211.28-422.56倍。<br/>安全性实验表明：本品单次静脉注射给药与肌肉注射给药、以及连续多次静脉注射给药与肌肉注射给药，对给药部位均无明显刺激作用；过敏试验表明本品各给药浓度均未引发皮肤被动过敏反应，经全身给药后未引起过敏反应；体外溶血试验表明本品在3小时内对家兔红细胞均无溶血或凝聚作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '药代动力学', '本品未进行该项试验且无可靠参考文献。', '本品未进行该项试验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '主要成份', '白芷、蛇床子、花椒、土木香、冰片。', '白芷、蛇床子、花椒、土木香、冰片。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '适应症', '祛风燥湿，杀虫止痒。用于湿热下注所致的阴痒、带下病，症见外阴红肿、瘙痒、带下量多、色黄；外阴炎、外阴溃疡、阴道炎见上述证候者。', '祛风燥湿，杀虫止痒。用于湿热下注所致的阴痒、带下病，症见外阴红肿、瘙痒、带下量多、色黄；外阴炎、外阴溃疡、阴道炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '用法用量', '外用。涂于洗净的患处，一日2-4次。', '外用。涂于洗净的患处，一日2-4次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '注意事项', '尚不明确。', '尚不明确。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '主要成份', '本品主要成份为：尼可地尔，其化学名称为：N-(2-羟基乙基）烟酰胺硝酸酯。<br/>分子式：C8H9N3O4<br/>分子量：211.2', '本品主要成份为：尼可地尔，其化学名称为：N-(2-羟基乙基）烟酰胺硝酸酯。<br/>分子式：C8H9N3O4<br/>分子量：211.2', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '适应症', '用于冠心病，心绞痛的治疗。', '用于冠心病，心绞痛的治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '不良反应', '1.常见有头痛、头晕、耳鸣、失眠等反应，服用阿司匹林可减轻症状，否则应停药；出现皮疹等过敏反应时应停药。<br/>2.胃肠症状：腹痛、腹泻、食欲不振、消化不良、恶心、呕吐、便秘等，偶见口角炎，可有氧基转移酶升高。<br/>3.心血管系统：心悸、乏力、颜面潮红、下肢浮肿，还可引起反射性心率加快，严重低血压等反应。', '1.常见有头痛、头晕、耳鸣、失眠等反应，服用阿司匹林可减轻症状，否则应停药；出现皮疹等过敏反应时应停药。<br/>2.胃肠症状：腹痛、腹泻、食欲不振、消化不良、恶心、呕吐、便秘等，偶见口角炎，可有氧基转移酶升高。<br/>3.心血管系统：心悸、乏力、颜面潮红、下肢浮肿，还可引起反射性心率加快，严重低血压等反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '药物过量', '一般每日用量不宜超过60mg，大剂量用药易引起血压的过度降低。', '一般每日用量不宜超过60mg，大剂量用药易引起血压的过度降低。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '禁忌', '1.青光眼患者禁用。<br/>2.严重肝、肾疾病患者禁用。<br/>3.对本品过敏者禁用。', '1.青光眼患者禁用。<br/>2.严重肝、肾疾病患者禁用。<br/>3.对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '配伍禁忌', '目前未进行该项实验且无可靠参考文献的。', '目前未进行该项实验且无可靠参考文献的。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '注意事项', '1.本品性状发生改变时，禁止使用。<br/>2.请放在儿童不易拿到之处。', '1.本品性状发生改变时，禁止使用。<br/>2.请放在儿童不易拿到之处。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '妊娠及哺乳期妇女用药', '孕妇及哺乳期妇女慎用。', '孕妇及哺乳期妇女慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '儿童用药', '目前未进行该项实验且无可靠参考文献的。', '目前未进行该项实验且无可靠参考文献的。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '老年人用药', '目前未进行该项实验且无可靠参考文献的。', '目前未进行该项实验且无可靠参考文献的。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '药理作用', '抗心绞痛药。本品属硝酸酯类化合物，具有阻止细胞内钙离子游离，增加细胞膜对钾离子的通透性，扩张冠状血管，持续性增加冠状动脉血流置，抑制冠状动脉痉挛的作用，在扩张冠状血管时，并不影响血压、心率、心肌收缩力以及心肌耗氧置。本品还具有抑制血小板聚集防止血栓形成的作用。', '抗心绞痛药。本品属硝酸酯类化合物，具有阻止细胞内钙离子游离，增加细胞膜对钾离子的通透性，扩张冠状血管，持续性增加冠状动脉血流置，抑制冠状动脉痉挛的作用，在扩张冠状血管时，并不影响血压、心率、心肌收缩力以及心肌耗氧置。本品还具有抑制血小板聚集防止血栓形成的作用。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '药代动力学', '<p>\r\n    口服吸收快而完全，生物利用度为75%,服药后0.5-1小时血药浓度达峰值，半衰期(t<sub>1/2</sub>)约为1小时。主要分布在肝、心、肾、肾上腺及血液中。在体内经水解脱去硝基，代谢产物药理活性很小，主要从尿中排泄。\r\n</p>', '口服吸收快而完全，生物利用度为75%,服药后0.5-1小时血药浓度达峰值，半衰期(t<sub>1/2)约为1小时。主要分布在肝、心、肾、肾上腺及血液中。在体内经水解脱去硝基，代谢产物药理活性很小，主要从尿中排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24918', '主要成份', '本品主要成份为：盐酸贝那普利<br/>化学名称：（1，S，3S）-3-{[1，-（乙氧羰基)-3，-苯丙基]-氨基}-2，3，4，5-四氢-2-氧-1H-1-苯并氮卓-1-乙酸单盐酸盐<br/>分子式：C24H28N2O5・HCl<br/>分子量：460.96', '本品主要成份为：盐酸贝那普利<br/>化学名称：（1，S，3S）-3-{[1，-（乙氧羰基)-3，-苯丙基]-氨基}-2，3，4，5-四氢-2-氧-1H-1-苯并氮卓-1-乙酸单盐酸盐<br/>分子式：C24H28N2O5・HCl<br/>分子量：460.96', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24918', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24918', '适应症', '各期高血压<br/>充血性心、力衰竭<br/>作为对洋地黄和/或利尿剂反应不佳的充血性心力衰竭病人(NYHA分级II ~ IV)的辅助治疗。', '各期高血压<br/>充血性心、力衰竭<br/>作为对洋地黄和/或利尿剂反应不佳的充血性心力衰竭病人(NYHA分级II ~ IV)的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24918', '不良反应', '1、在高血压病人中所见：<br/>在6000例高血压患者中，对贝那普利的安全性进行了评价，其中700多例患者使用贝那普利治疗至少一年，贝那普利组和安慰剂组总的不良反应发生率相似，不良反应是轻微和短暂的，不良反应与年龄、疗程、总剂量无关。<br/>最常见的停药原因是头痛（0.6%）和咳嗽（0.5%）。在美国进行的安慰剂对照试验中，发生率＞1%并可能与研究药物有关的不良反应包括头痛、头晕、疲乏、嗜睡、体位性头晕、恶心和咳嗽。<br/>临床对照试验报道的其它不良反应（少于1%）、药品上市后极罕见的不良反应如下（其中某些不良反应与药物的关系尚不明确）：<br/>心血管：症状性低血压0.3%，姿势性低血压0.4%，昏厥0.1%。在接受贝那普利单药治疗的患者中，有4例由于上述不良反应停药，接受贝那普利＋氢氯噻嗪的患者有9例停药。报道的其他不良反应有心绞痛、心悸和肢体水肿。<br/>肾脏：在无明显肾脏疾病的患者，服用贝那普利治疗期间可出现血肌酐水平增至基线值的150%，发生率约为2%，但继续治疗多可恢复正常。极小部分病例（小于0.1%）血尿素氮和血肌酐值同时增高（通常是短暂的）。<br/>胎儿/新生儿：见[孕妇及哺乳期妇女用药]。<br/>血管性水肿：据报道，使用ACE抑制剂可引起血管性水肿。在临床研究中发现，只有0.5%使用贝那普利的高血压患者出现嘴唇或脸部水肿，未发现其它血管性水肿表现。伴喉部水肿和休克的血管神经性水肿可能致命。如果发生脸部、肢体、嘴唇、舌、声门或喉部水肿，应停用贝那普利并立即进行适当治疗（参见警告）。<br/>胃肠道：便秘、胃炎、呕吐、胰腺炎和黑粪症。<br/>精神神经：焦虑、性欲减退、失眠、神经过敏、感觉异常。<br/>皮肤：Stevens-Johnson综合征、天疱疮、过敏反应（皮炎、瘙痒症、皮疹），光过敏、潮红。<br/>血液：血小板减少症、溶血性贫血。<br/>其他：哮喘、支气管炎、呼吸困难、鼻窦炎、感染、关节炎、尿道感染、阳痿、脱发、关节痛、肌痛、虚弱、多汗。<br/>其它可能存在的严重不良反应：<br/>已有其它ACEI引起嗜曙红细胞性肺炎的报道。<br/>临床实验室检验发现<br/>肌酐、血尿素氮：原无明显肾脏疾病的高血压患者在接受贝那普利治疗时，约2%出现血清肌酐持续升高至其基线值的150%以上，但大部分在继续治疗过程中恢复正常，其中少于0.1%的患者同时出现（通常为暂时性）血尿素氮和肌酐升高，这些增高均不需停药。这些化验值的升高更可能发生于肾功能不全患者或预先使用利尿剂的患者，基于其它ACEI的经验，更可能发生于肾动脉狭窄的患者。<br/>血钾：因为贝那普利减少醛固酮的分泌，可发生血钾升高。应慎用补钾剂和保钾利尿剂，应注意监测血清钾。<br/>血红蛋白：血红蛋白降低少见。根据文献资料，在接受贝那普利单药治疗的2014例患者中仅有1例出现血红蛋白降低。<br/>其它（因果关系不清楚）：已有尿酸、血糖、血清胆红素和肝酶升高的报道，也有hyponatremia，心电图变化、白细胞减少症、嗜曙红细胞过多症和蛋白尿。在美国的试验中，因实验室检查结果异常停药者少于0.5%。<br/>2、在心衰病人中所见：<br/>在对照的临床试验中，180例心衰病人用贝那普利，每天2-20mg治疗。服用本品病人的常见不良反应发生率与服用安慰剂病人相当，贝那普利组只有眩晕较安慰剂组发生率高。以下症状在贝那普利组较安慰剂组出现频繁：肌肉痉挛、腹痛、疲劳、不适，体位性眩晕。安慰剂组上呼吸道症状的发生百分率较贝那普利组高。<br/>实验室检查未见有临床意义的变化。', '1、在高血压病人中所见：<br/>在6000例高血压患者中，对贝那普利的安全性进行了评价，其中700多例患者使用贝那普利治疗至少一年，贝那普利组和安慰剂组总的不良反应发生率相似，不良反应是轻微和短暂的，不良反应与年龄、疗程、总剂量无关。<br/>最常见的停药原因是头痛（0.6%）和咳嗽（0.5%）。在美国进行的安慰剂对照试验中，发生率＞1%并可能与研究药物有关的不良反应包括头痛、头晕、疲乏、嗜睡、体位性头晕、恶心和咳嗽。<br/>临床对照试验报道的其它不良反应（少于1%）、药品上市后极罕见的不良反应如下（其中某些不良反应与药物的关系尚不明确）：<br/>心血管：症状性低血压0.3%，姿势性低血压0.4%，昏厥0.1%。在接受贝那普利单药治疗的患者中，有4例由于上述不良反应停药，接受贝那普利＋氢氯噻嗪的患者有9例停药。报道的其他不良反应有心绞痛、心悸和肢体水肿。<br/>肾脏：在无明显肾脏疾病的患者，服用贝那普利治疗期间可出现血肌酐水平增至基线值的150%，发生率约为2%，但继续治疗多可恢复正常。极小部分病例（小于0.1%）血尿素氮和血肌酐值同时增高（通常是短暂的）。<br/>胎儿/新生儿：见[孕妇及哺乳期妇女用药]。<br/>血管性水肿：据报道，使用ACE抑制剂可引起血管性水肿。在临床研究中发现，只有0.5%使用贝那普利的高血压患者出现嘴唇或脸部水肿，未发现其它血管性水肿表现。伴喉部水肿和休克的血管神经性水肿可能致命。如果发生脸部、肢体、嘴唇、舌、声门或喉部水肿，应停用贝那普利并立即进行适当治疗（参见警告）。<br/>胃肠道：便秘、胃炎、呕吐、胰腺炎和黑粪症。<br/>精神神经：焦虑、性欲减退、失眠、神经过敏、感觉异常。<br/>皮肤：Stevens-Johnson综合征、天疱疮、过敏反应（皮炎、瘙痒症、皮疹），光过敏、潮红。<br/>血液：血小板减少症、溶血性贫血。<br/>其他：哮喘、支气管炎、呼吸困难、鼻窦炎、感染、关节炎、尿道感染、阳痿、脱发、关节痛、肌痛、虚弱、多汗。<br/>其它可能存在的严重不良反应：<br/>已有其它ACEI引起嗜曙红细胞性肺炎的报道。<br/>临床实验室检验发现<br/>肌酐、血尿素氮：原无明显肾脏疾病的高血压患者在接受贝那普利治疗时，约2%出现血清肌酐持续升高至其基线值的150%以上，但大部分在继续治疗过程中恢复正常，其中少于0.1%的患者同时出现（通常为暂时性）血尿素氮和肌酐升高，这些增高均不需停药。这些化验值的升高更可能发生于肾功能不全患者或预先使用利尿剂的患者，基于其它ACEI的经验，更可能发生于肾动脉狭窄的患者。<br/>血钾：因为贝那普利减少醛固酮的分泌，可发生血钾升高。应慎用补钾剂和保钾利尿剂，应注意监测血清钾。<br/>血红蛋白：血红蛋白降低少见。根据文献资料，在接受贝那普利单药治疗的2014例患者中仅有1例出现血红蛋白降低。<br/>其它（因果关系不清楚）：已有尿酸、血糖、血清胆红素和肝酶升高的报道，也有hyponatremia，心电图变化、白细胞减少症、嗜曙红细胞过多症和蛋白尿。在美国的试验中，因实验室检查结果异常停药者少于0.5%。<br/>2、在心衰病人中所见：<br/>在对照的临床试验中，180例心衰病人用贝那普利，每天2-20mg治疗。服用本品病人的常见不良反应发生率与服用安慰剂病人相当，贝那普利组只有眩晕较安慰剂组发生率高。以下症状在贝那普利组较安慰剂组出现频繁：肌肉痉挛、腹痛、疲劳、不适，体位性眩晕。安慰剂组上呼吸道症状的发生百分率较贝那普利组高。<br/>实验室检查未见有临床意义的变化。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24918', '禁忌', '对盐酸贝那普利过敏者。<br/>有血管神经性水肿史者。', '对盐酸贝那普利过敏者。<br/>有血管神经性水肿史者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24918', '注意事项', '过敏样反应和相关反应<br/>因为血管紧张素转化酶（ACE)抑制剂可以影响到类二十烷酸和多肽（包括了内生的缓激肽）的代谢反应，所以服用了ACE抑制剂（其中包括了盐酸贝那普利）的病人可能会感到一些不良的反应，其中的部分可能相当严重。 <br/>血管性水肿<br/>使用ACE抑制剂（包括盐酸贝那普利）已经报告发现过面部，唇部、舌头、声门和喉头的水肿。如出现该症状.，要立即停服本品，并谨慎地监护病人，直到肿胀消失。如果只是发生了面部和唇部的水肿，这种症状不经过抗组胺或不治疗均可消失。伴喉部水肿和休克的血管水肿可能致命。发生舌，声门或喉部水肿需要立刻给予适当的治疗，例如皮下注射1: 1000 (0.3-0.5mL)肾上腺素溶液或其它方法以确保病人呼吸道畅通。<br/>在使用ACE抑制剂治疗过程中，源自非洲的黑色人种相比其他人种的病人更加容易发生水肿的不良反应。<br/>脱敏治疗中的过敏样反应<br/>两名服用ACE抑制剂同时接受针对膜翅目昆虫毒素的脱敏治疗的病人发生了致命的过敏样反应。在同样情况的 另外一些病人中，及时中断ACE抑制剂的使用可以避免发生上述的反应，但是继续用药后反应重现。<br/>透析中的过敏样反应<br/>使用高通透性膜透析的患者，在服用ACE抑制剂时有过敏样反应的报道。此外，对于通过葡聚糖硫酸酯吸附进行低密度脂蛋白分离术治疗的病人，同样也有过敏样反应的报告。<br/>症状性低血压<br/>和其它ACE抑制剂一样，罕见发生症状性的低血压。但是因为接受大量利尿剂，对饮食中钠摄入进行控制、接受透析治疗，发生腹泻或者呕吐而导致严重缺钠的或血容量不足时，接受ACE抑制剂治疗可能产生低血压。开始用本品治疗前数天停用利尿剂或采取其它措施补充体液，可减少低血压的危险。如果确实发生低血压.病人应采取卧位，必要时静注生理盐水一过性低血压反应不是进一步冶疗的禁忌证，经扩容血压回升后，一般认为可继续治疗。<br/>对于患有严重的充血性心衰的病人，ACE抑制剂的治疗可能会导致血压过低，并有可能会引发尿少和/或进行性氮质血症，以及（较罕见）急性肾功能衰竭。对于这一类病人，在开始用药时应密切进行监测。在治疗开始的前两周，以及增加贝那普利或利尿剂用量时应该特别对病人予以关注。<br/>粒细胞缺乏症/中性粒细胞减少症<br/>另外一种ACE抑制剂卡托普利被发现可以导致粒细胞缺乏症及骨髓抑制。且较多发生于肾功能不全者，特别是伴有胶原血管病（例如红斑狼疮或硬皮病）的患者。因为没有足够的试验数据，所以无法判断贝那普利是否会同样导致粒细胞缺乏症。与用其它ACE抑制剂一样，患有血管胶原疾病的病人（特别是如果该疾病和肾功能受损相关时）应定期检查白细胞计数。<br/>肝炎和肝衰竭<br/>有报道在接受ACE抑制剂治疗的患者中，有极少数病例出现胆汁游积性肝炎，个别病例发生肝衰竭（其中有些是致命的）。其机制尚不清楚。一旦出现黄疸或肝酶的明显升高，应停用ACE抑制剂并对患者进行监测。<br/>慎用<br/>肾功能受损<br/>在一些敏感病人中可能发生肾功能变化。对于患有CHF的病人，其肾功能可能依赖于肾素一血管紧张素一醛固酮系统，使用ACE抑制剂进行治疗有可能会引发尿少和/或进行性氮质血症，以及急性肾功能衰竭（较罕见）。在一次规模较小的针对患有一侧或双侧肾动脉狭窄的病人进行高血压治疗的研究中，发现服用盐酸贝那普利和血尿素氮以及血清肌酐值的升高有关。在中断服用盐酸贝那普利或利尿剂治疗后，上述的这些升高都可以得到恢复。因此，在对上述病人进行ACE抑制剂治疗时，应该在治疗的最初几周内对肾功能进行密切的监测。有些先前没有明显患有肾血管痴高血氏患者会在服药后发现其血尿素氮以及血清肌酐值有所升高（通常是轻微和暂时升高），特别是在合并使用盐酸贝那普利和利尿剂时。在先前就患有肾功能受损的患者中，更容易发生上述反应。在这种情况下，可能需要减少盐酸贝那普利剂量和/或中断利尿剂的服用。对高血压病人进行检查时应始终是包括对其肾功能的评估（见[用法和用量]）。<br/>咳嗽<br/>使用ACE抑制剂后，有报告发生持续性的咳嗽，可能由于内生缓激肽的降解受抑制而引起的。在中断治疗后该症状总是可以得到缓解。对于由ACE抑制剂导致的咳嗽，必须考虑进行咳嗽的鉴别诊断。<br/>手术/麻醉<br/>正在接受ACE抑制剂的患者，术前要通知麻醉师。使用可降低血压的麻醉剂时应注意，由于代偿性肾素释放产生的血管紧张素I在转变成血管紧张素II时可被ACE抑制剂阻断，由此所致的血压降低可通过扩容来纠正。<br/>高血钾<br/>ACE抑制剂治疗期间，偶见血清钾升高。在对高血压治疗的临床试验中，没有因为高血钾而中断过使用盐酸贝那普利。造成高血钾的危险因素包括肾功能不全、糖尿病和合并应用治疗低血钾的药物（见药物相互作用）。在一次由患有进行性慢性肾病的患者参与的试验中，有一些病人因为高血钾的原因而中断了用药。因此，患有进行性慢性肾病的病人在服用盐酸贝那普利时，必须对血清钾进行监测。<br/>主动脉?狭窄，二尖?狭窄<br/>和其它的血管舒张药一样的是，患主动脉瓣狭窄及二尖瓣狭窄的病人使用本药品时都应特别小心。<br/>对驾驶及操纵机器的影响<br/>与其它降压药一样，服用本品的患者在驾驶和操纵机器时要注意这些影响。<br/>孕妇服用ACE抑制剂可引起胎儿和新生儿疾病和死亡，世界上已有数十例文献报道。一旦发现怀孕时应尽快停止服用ACE抑制剂。丨<br/>孕妇在孕期的第2和第3个三月期使用ACE抑制剂，可伤害胎儿和新生儿，包括低血压，头骨发育不全、无尿，可逆或不可逆性肾衰竭，甚至死亡，孕妇羊水过少，使胎儿肾功能减弱：四肢挛缩、颅面变形、肺发育不全。已有早熟、子宫内发育迟缓和动脉导管未闭的报道，虽然是否与ACE抑制剂有关尚不清楚。<br/>孕妇不得不使用ACE抑制剂的情况极少，此时应明确告知母亲ACE抑制剂对胎儿的潜在的危害，并且需要定期作超声波检查，以评价羊膜内的环境。如果发现羊水过少，就马上停用贝那普利。应根据怀孕期适当地进行宫缩应激试验（CST)，无应激试验（NST) 。了解宫内生物物理学概况。医生和病人都应意识到，一旦出现羊水过少，胎儿已受到了不可逆的损害。<br/>有在子宫内暴露于ACE抑制剂病史的婴儿，应密切观察是否会出现低血压，尿量过少和高钾血症，如果出现尿量过少，应进行肾灌注。交换输血或透析疗法可改善低血压和肾功能。贝那普利既然可以进入胎盘，理论上也可以通过以上方法从新生儿体内消除。另一ACE抑制剂已有报道，但经验有限。<br/>怀孕老鼠、小鼠和兔的研究显示，贝那普利没有致畸效应。以试验剂量是1mg/m2计，此剂量分别是人体推荐最大剂量的（假设50kg重的妇女）60倍（老鼠）、9倍（小鼠）和大于0.8倍(兔）；以试验剂量为1mg/kg计，此剂量是人体推荐最大剂量的300倍（老鼠），90倍（小鼠）和3倍以上（兔）。<br/>哺乳妇女 哺乳期妇女使用贝那普利，只有极微量贝那普利和贝那普利拉分泌到人乳中，婴儿从母乳中摄取贝那普利和贝那普利拉的总量不超过母体总量的0. 1%。<br/>贝那普利用于儿童的安全性和有效性均没被证实，因此不推荐使用。<br/>贝那普利用于老年患者的安全性和有效性与成人患者无明显差别，但不排除个别老年患者敏感性增高。贝那普利和贝那普利拉主要经肾脏排泄。由于老年患者更可能伴有肾脏功能降低，应注意剂量选择并监测肾功能。<br/>与所有降压药一样.老年患者及其伴衰，冠状动脉及脑动脉硬化患者使用时均应注意。血压的突然降低可引起重要器官的供血不足。<br/>利尿剂：正在使用利尿剂，特别是最近才开始使用利尿剂的患者服用贝那普利，服药初期会出现血压过度降低的情况。在开始服用盐酸贝那普利前停用利尿剂或增加钠的摄入量，可减少低血压的可能性。如不能停用利尿剂，则应减少初始剂量（见用法与用量）。<br/>保钾利尿剂和钾补充剂：盐酸贝那普利可减少噻嗪类利尿药引起的钾丢失。保钾利尿剂（螺内酯，阿米洛利，氨苯喋啶等)或钾补充剂可增加高血钾的危险性。因此，如果必须合用时，应特别小心，并且经常监测病人血清钾水平。<br/>口服抗凝血剂：研究发现，贝那普利对华法林、硝苄丙铜香豆素的血药浓度、临床疗效无明显影响。<br/>锂：据报道，病人在使用锂治疗期间服用ACE抑制剂，可增加血清锂的水平和锂中毒症状。合用时应经常监测血清锂的水平。同时使用利尿药，可能增加锂中毒的危险。<br/>其他：盐酸贝那普利与氢氯噻嗪、氯噻酮、呋塞米、地高辛、普萘洛尔、阿替洛尔、萘普生或西咪替丁联用时，临床上无明显药代动力学相互作用。盐酸贝那普利与β-肾上腺素能阻断剂，钙通道阻断剂，利尿剂.，肼屈嗪合用时，临床上无明显相互作用。贝那普利与其他ACE抑制剂一样，与β-肾上腺素能阻断剂的累加效应较小，大概是因为这两类药物都是通过抑制肾上腺素一血管紧张素系统而降压的缘故。<br/>人体超剂量使用贝那普利尚未有报道。人体超剂量使用贝那普利最常见的症状表现可能是低血压，实验室检测贝那普利及其代谢物的血药浓度还没有广泛应用，而且，这种检测对贝那普利过量的解救无临床意义用生理学方法（如改变尿液PH值）加速贝那普利及其代谢物的排泄还没有报道。透析仅可清除少量贝那普利，但严重肾功能损害患者在贝那普利过量时可考虑采用透析方法。<br/>血管紧张素II可能是贝那普利过量的特效解毒药.但血管紧张素II 一般难以获得。由于低血压是由于血管舒张、血容量减少引起的，所以，贝那普利过量时可静脉输注生理盐水。', '过敏样反应和相关反应<br/>因为血管紧张素转化酶（ACE)抑制剂可以影响到类二十烷酸和多肽（包括了内生的缓激肽）的代谢反应，所以服用了ACE抑制剂（其中包括了盐酸贝那普利）的病人可能会感到一些不良的反应，其中的部分可能相当严重。 <br/>血管性水肿<br/>使用ACE抑制剂（包括盐酸贝那普利）已经报告发现过面部，唇部、舌头、声门和喉头的水肿。如出现该症状.，要立即停服本品，并谨慎地监护病人，直到肿胀消失。如果只是发生了面部和唇部的水肿，这种症状不经过抗组胺或不治疗均可消失。伴喉部水肿和休克的血管水肿可能致命。发生舌，声门或喉部水肿需要立刻给予适当的治疗，例如皮下注射1: 1000 (0.3-0.5mL)肾上腺素溶液或其它方法以确保病人呼吸道畅通。<br/>在使用ACE抑制剂治疗过程中，源自非洲的黑色人种相比其他人种的病人更加容易发生水肿的不良反应。<br/>脱敏治疗中的过敏样反应<br/>两名服用ACE抑制剂同时接受针对膜翅目昆虫毒素的脱敏治疗的病人发生了致命的过敏样反应。在同样情况的 另外一些病人中，及时中断ACE抑制剂的使用可以避免发生上述的反应，但是继续用药后反应重现。<br/>透析中的过敏样反应<br/>使用高通透性膜透析的患者，在服用ACE抑制剂时有过敏样反应的报道。此外，对于通过葡聚糖硫酸酯吸附进行低密度脂蛋白分离术治疗的病人，同样也有过敏样反应的报告。<br/>症状性低血压<br/>和其它ACE抑制剂一样，罕见发生症状性的低血压。但是因为接受大量利尿剂，对饮食中钠摄入进行控制、接受透析治疗，发生腹泻或者呕吐而导致严重缺钠的或血容量不足时，接受ACE抑制剂治疗可能产生低血压。开始用本品治疗前数天停用利尿剂或采取其它措施补充体液，可减少低血压的危险。如果确实发生低血压.病人应采取卧位，必要时静注生理盐水一过性低血压反应不是进一步冶疗的禁忌证，经扩容血压回升后，一般认为可继续治疗。<br/>对于患有严重的充血性心衰的病人，ACE抑制剂的治疗可能会导致血压过低，并有可能会引发尿少和/或进行性氮质血症，以及（较罕见）急性肾功能衰竭。对于这一类病人，在开始用药时应密切进行监测。在治疗开始的前两周，以及增加贝那普利或利尿剂用量时应该特别对病人予以关注。<br/>粒细胞缺乏症/中性粒细胞减少症<br/>另外一种ACE抑制剂卡托普利被发现可以导致粒细胞缺乏症及骨髓抑制。且较多发生于肾功能不全者，特别是伴有胶原血管病（例如红斑狼疮或硬皮病）的患者。因为没有足够的试验数据，所以无法判断贝那普利是否会同样导致粒细胞缺乏症。与用其它ACE抑制剂一样，患有血管胶原疾病的病人（特别是如果该疾病和肾功能受损相关时）应定期检查白细胞计数。<br/>肝炎和肝衰竭<br/>有报道在接受ACE抑制剂治疗的患者中，有极少数病例出现胆汁游积性肝炎，个别病例发生肝衰竭（其中有些是致命的）。其机制尚不清楚。一旦出现黄疸或肝酶的明显升高，应停用ACE抑制剂并对患者进行监测。<br/>慎用<br/>肾功能受损<br/>在一些敏感病人中可能发生肾功能变化。对于患有CHF的病人，其肾功能可能依赖于肾素一血管紧张素一醛固酮系统，使用ACE抑制剂进行治疗有可能会引发尿少和/或进行性氮质血症，以及急性肾功能衰竭（较罕见）。在一次规模较小的针对患有一侧或双侧肾动脉狭窄的病人进行高血压治疗的研究中，发现服用盐酸贝那普利和血尿素氮以及血清肌酐值的升高有关。在中断服用盐酸贝那普利或利尿剂治疗后，上述的这些升高都可以得到恢复。因此，在对上述病人进行ACE抑制剂治疗时，应该在治疗的最初几周内对肾功能进行密切的监测。有些先前没有明显患有肾血管痴高血氏患者会在服药后发现其血尿素氮以及血清肌酐值有所升高（通常是轻微和暂时升高），特别是在合并使用盐酸贝那普利和利尿剂时。在先前就患有肾功能受损的患者中，更容易发生上述反应。在这种情况下，可能需要减少盐酸贝那普利剂量和/或中断利尿剂的服用。对高血压病人进行检查时应始终是包括对其肾功能的评估（见[用法和用量]）。<br/>咳嗽<br/>使用ACE抑制剂后，有报告发生持续性的咳嗽，可能由于内生缓激肽的降解受抑制而引起的。在中断治疗后该症状总是可以得到缓解。对于由ACE抑制剂导致的咳嗽，必须考虑进行咳嗽的鉴别诊断。<br/>手术/麻醉<br/>正在接受ACE抑制剂的患者，术前要通知麻醉师。使用可降低血压的麻醉剂时应注意，由于代偿性肾素释放产生的血管紧张素I在转变成血管紧张素II时可被ACE抑制剂阻断，由此所致的血压降低可通过扩容来纠正。<br/>高血钾<br/>ACE抑制剂治疗期间，偶见血清钾升高。在对高血压治疗的临床试验中，没有因为高血钾而中断过使用盐酸贝那普利。造成高血钾的危险因素包括肾功能不全、糖尿病和合并应用治疗低血钾的药物（见药物相互作用）。在一次由患有进行性慢性肾病的患者参与的试验中，有一些病人因为高血钾的原因而中断了用药。因此，患有进行性慢性肾病的病人在服用盐酸贝那普利时，必须对血清钾进行监测。<br/>主动脉?狭窄，二尖?狭窄<br/>和其它的血管舒张药一样的是，患主动脉瓣狭窄及二尖瓣狭窄的病人使用本药品时都应特别小心。<br/>对驾驶及操纵机器的影响<br/>与其它降压药一样，服用本品的患者在驾驶和操纵机器时要注意这些影响。<br/>孕妇服用ACE抑制剂可引起胎儿和新生儿疾病和死亡，世界上已有数十例文献报道。一旦发现怀孕时应尽快停止服用ACE抑制剂。丨<br/>孕妇在孕期的第2和第3个三月期使用ACE抑制剂，可伤害胎儿和新生儿，包括低血压，头骨发育不全、无尿，可逆或不可逆性肾衰竭，甚至死亡，孕妇羊水过少，使胎儿肾功能减弱：四肢挛缩、颅面变形、肺发育不全。已有早熟、子宫内发育迟缓和动脉导管未闭的报道，虽然是否与ACE抑制剂有关尚不清楚。<br/>孕妇不得不使用ACE抑制剂的情况极少，此时应明确告知母亲ACE抑制剂对胎儿的潜在的危害，并且需要定期作超声波检查，以评价羊膜内的环境。如果发现羊水过少，就马上停用贝那普利。应根据怀孕期适当地进行宫缩应激试验（CST)，无应激试验（NST) 。了解宫内生物物理学概况。医生和病人都应意识到，一旦出现羊水过少，胎儿已受到了不可逆的损害。<br/>有在子宫内暴露于ACE抑制剂病史的婴儿，应密切观察是否会出现低血压，尿量过少和高钾血症，如果出现尿量过少，应进行肾灌注。交换输血或透析疗法可改善低血压和肾功能。贝那普利既然可以进入胎盘，理论上也可以通过以上方法从新生儿体内消除。另一ACE抑制剂已有报道，但经验有限。<br/>怀孕老鼠、小鼠和兔的研究显示，贝那普利没有致畸效应。以试验剂量是1mg/m2计，此剂量分别是人体推荐最大剂量的（假设50kg重的妇女）60倍（老鼠）、9倍（小鼠）和大于0.8倍(兔）；以试验剂量为1mg/kg计，此剂量是人体推荐最大剂量的300倍（老鼠），90倍（小鼠）和3倍以上（兔）。<br/>哺乳妇女 哺乳期妇女使用贝那普利，只有极微量贝那普利和贝那普利拉分泌到人乳中，婴儿从母乳中摄取贝那普利和贝那普利拉的总量不超过母体总量的0. 1%。<br/>贝那普利用于儿童的安全性和有效性均没被证实，因此不推荐使用。<br/>贝那普利用于老年患者的安全性和有效性与成人患者无明显差别，但不排除个别老年患者敏感性增高。贝那普利和贝那普利拉主要经肾脏排泄。由于老年患者更可能伴有肾脏功能降低，应注意剂量选择并监测肾功能。<br/>与所有降压药一样.老年患者及其伴衰，冠状动脉及脑动脉硬化患者使用时均应注意。血压的突然降低可引起重要器官的供血不足。<br/>利尿剂：正在使用利尿剂，特别是最近才开始使用利尿剂的患者服用贝那普利，服药初期会出现血压过度降低的情况。在开始服用盐酸贝那普利前停用利尿剂或增加钠的摄入量，可减少低血压的可能性。如不能停用利尿剂，则应减少初始剂量（见用法与用量）。<br/>保钾利尿剂和钾补充剂：盐酸贝那普利可减少噻嗪类利尿药引起的钾丢失。保钾利尿剂（螺内酯，阿米洛利，氨苯喋啶等)或钾补充剂可增加高血钾的危险性。因此，如果必须合用时，应特别小心，并且经常监测病人血清钾水平。<br/>口服抗凝血剂：研究发现，贝那普利对华法林、硝苄丙铜香豆素的血药浓度、临床疗效无明显影响。<br/>锂：据报道，病人在使用锂治疗期间服用ACE抑制剂，可增加血清锂的水平和锂中毒症状。合用时应经常监测血清锂的水平。同时使用利尿药，可能增加锂中毒的危险。<br/>其他：盐酸贝那普利与氢氯噻嗪、氯噻酮、呋塞米、地高辛、普萘洛尔、阿替洛尔、萘普生或西咪替丁联用时，临床上无明显药代动力学相互作用。盐酸贝那普利与β-肾上腺素能阻断剂，钙通道阻断剂，利尿剂.，肼屈嗪合用时，临床上无明显相互作用。贝那普利与其他ACE抑制剂一样，与β-肾上腺素能阻断剂的累加效应较小，大概是因为这两类药物都是通过抑制肾上腺素一血管紧张素系统而降压的缘故。<br/>人体超剂量使用贝那普利尚未有报道。人体超剂量使用贝那普利最常见的症状表现可能是低血压，实验室检测贝那普利及其代谢物的血药浓度还没有广泛应用，而且，这种检测对贝那普利过量的解救无临床意义用生理学方法（如改变尿液PH值）加速贝那普利及其代谢物的排泄还没有报道。透析仅可清除少量贝那普利，但严重肾功能损害患者在贝那普利过量时可考虑采用透析方法。<br/>血管紧张素II可能是贝那普利过量的特效解毒药.但血管紧张素II 一般难以获得。由于低血压是由于血管舒张、血容量减少引起的，所以，贝那普利过量时可静脉输注生理盐水。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24919', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24919', '不良反应', '不良反应按照下列规定的发生频率进行分级：十分常见(≥10%)；常见（≥1%且&lt;10%）；偶见（≥0.1%且&lt;1%）；罕见（≥0.01%且&lt;0.1%）；十分罕见（&lt;0.01%）；未知频率：不能由现有的数据进行估算。<br/>基于自发报告。这些不良反应在接种本品后十分罕见，但由于这些不良事件来自于无法确定人群的自发报告，故无法估算其发生频率，或建立与疫苗接种相关的因果关系。因此这些不良事件被归于“未知频率”的一类。<br/>在以本品作为首次免疫的儿童临床试验中，最常见的不良反应为注射部位的局部反应，异常哭闹、易激惹和发烧。<br/>以上体征和症状通常在接种后48小时内出现，且可能持续48至72小时，可自行缓解，无需特殊治疗。<br/>与首次接种后观察到的发生频率相比，加强免疫后注射部位不良反应的频率趋于上升。<br/>免疫系统紊乱<br/>未知频率：<br/>速发型过敏反应，如面部水肿、血管性水肿、Quinck’s水肿、过敏反应和休克。<br/>新陈代谢和营养紊乱<br/>十分常见：<br/>食欲不振。<br/>精神紊乱<br/>十分常见：<br/>神经过敏、易激惹<br/>异常哭闹<br/>常见：<br/>失眠、睡眠障碍。<br/>偶见<br/>长时间无法安抚的哭闹<br/>神经系统紊乱<br/>十分常见：<br/>嗜睡<br/>未知频率：<br/>伴有或不伴有发热的惊厥<br/>低张力低反应现象<br/>胃肠道紊乱<br/>十分常见：<br/>呕吐。<br/>常见：<br/>腹泻。<br/>皮肤和皮下组织紊乱：<br/>未知频率：<br/>皮疹、红斑、风疹<br/>全身和注射部位不良反应<br/>十分常见：<br/>注射部位红斑、水肿、疼痛<br/>发热≥38℃<br/>注射部位硬结<br/>偶见：<br/>发热≥39℃<br/>注射部位发红和肿胀≥5cm<br/>罕见：<br/>发热&gt;40℃<br/>接种含有b型流感嗜血杆菌的疫苗后，可能发生一侧或双侧下肢水肿，这些反应通常发生在首次接种后的数小时内，可在24小时内自行缓解而无后遗症，可伴有紫绀、红斑、一过性紫癜和剧烈哭闹。<br/>未知频率：<br/>大面积的注射部位不良反应(&gt;5cm )，包括由注射部位扩散至邻近1个或2个关节的水肿。该不良反应通常在接种后24至72小时内出现，注射部位可能伴有红斑、发热或疼痛。3-5天内自行缓解。该不良反应的风险依赖于先前接种含无细胞百日咳疫苗的剂次，接种第4剂和第5剂后出现该不良反应的风险似乎更高。<br/>可能出现的不良反应<br/>（即报道的不良反应不是由本品引起的，但与含有本品中的一种或多种抗原成份的其它疫苗有关）如下：<br/>・接种含有破伤风类毒素的疫苗后出现的格林一巴利综合征或臂丛神经炎。<br/>关于特殊人群的补充信息<br/>极早早产儿(妊娠≤28周出生)的窒息。<br/>若观察到本说明书中尚未列出的任何不良反应，请告知医生。', '不良反应按照下列规定的发生频率进行分级：十分常见(≥10%)；常见（≥1%且&lt;10%）；偶见（≥0.1%且&lt;1%）；罕见（≥0.01%且&lt;0.1%）；十分罕见（&lt;0.01%）；未知频率：不能由现有的数据进行估算。<br/>基于自发报告。这些不良反应在接种本品后十分罕见，但由于这些不良事件来自于无法确定人群的自发报告，故无法估算其发生频率，或建立与疫苗接种相关的因果关系。因此这些不良事件被归于“未知频率”的一类。<br/>在以本品作为首次免疫的儿童临床试验中，最常见的不良反应为注射部位的局部反应，异常哭闹、易激惹和发烧。<br/>以上体征和症状通常在接种后48小时内出现，且可能持续48至72小时，可自行缓解，无需特殊治疗。<br/>与首次接种后观察到的发生频率相比，加强免疫后注射部位不良反应的频率趋于上升。<br/>免疫系统紊乱<br/>未知频率：<br/>速发型过敏反应，如面部水肿、血管性水肿、Quinck’s水肿、过敏反应和休克。<br/>新陈代谢和营养紊乱<br/>十分常见：<br/>食欲不振。<br/>精神紊乱<br/>十分常见：<br/>神经过敏、易激惹<br/>异常哭闹<br/>常见：<br/>失眠、睡眠障碍。<br/>偶见<br/>长时间无法安抚的哭闹<br/>神经系统紊乱<br/>十分常见：<br/>嗜睡<br/>未知频率：<br/>伴有或不伴有发热的惊厥<br/>低张力低反应现象<br/>胃肠道紊乱<br/>十分常见：<br/>呕吐。<br/>常见：<br/>腹泻。<br/>皮肤和皮下组织紊乱：<br/>未知频率：<br/>皮疹、红斑、风疹<br/>全身和注射部位不良反应<br/>十分常见：<br/>注射部位红斑、水肿、疼痛<br/>发热≥38℃<br/>注射部位硬结<br/>偶见：<br/>发热≥39℃<br/>注射部位发红和肿胀≥5cm<br/>罕见：<br/>发热&gt;40℃<br/>接种含有b型流感嗜血杆菌的疫苗后，可能发生一侧或双侧下肢水肿，这些反应通常发生在首次接种后的数小时内，可在24小时内自行缓解而无后遗症，可伴有紫绀、红斑、一过性紫癜和剧烈哭闹。<br/>未知频率：<br/>大面积的注射部位不良反应(&gt;5cm )，包括由注射部位扩散至邻近1个或2个关节的水肿。该不良反应通常在接种后24至72小时内出现，注射部位可能伴有红斑、发热或疼痛。3-5天内自行缓解。该不良反应的风险依赖于先前接种含无细胞百日咳疫苗的剂次，接种第4剂和第5剂后出现该不良反应的风险似乎更高。<br/>可能出现的不良反应<br/>（即报道的不良反应不是由本品引起的，但与含有本品中的一种或多种抗原成份的其它疫苗有关）如下：<br/>・接种含有破伤风类毒素的疫苗后出现的格林一巴利综合征或臂丛神经炎。<br/>关于特殊人群的补充信息<br/>极早早产儿(妊娠≤28周出生)的窒息。<br/>若观察到本说明书中尚未列出的任何不良反应，请告知医生。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24919', '禁忌', '下列儿童严禁使用本品：<br/>1)对本品的任一组份、对任何生产工艺中的痕量残留物（戊二醛、新霉素）或对百日咳疫苗（无细胞或全细胞百日咳）过敏，或是以前接种过含有相同组份的疫苗后出现过危及生命的不良反应者。<br/>2)患有进行性脑病者。<br/>3)以前接种百日咳疫苗（无细胞或全细胞百日咳疫苗）后7天内患过脑病者。<br/>4)发热或急性疾病期间必须推迟接种本品。', '下列儿童严禁使用本品：<br/>1)对本品的任一组份、对任何生产工艺中的痕量残留物（戊二醛、新霉素）或对百日咳疫苗（无细胞或全细胞百日咳）过敏，或是以前接种过含有相同组份的疫苗后出现过危及生命的不良反应者。<br/>2)患有进行性脑病者。<br/>3)以前接种百日咳疫苗（无细胞或全细胞百日咳疫苗）后7天内患过脑病者。<br/>4)发热或急性疾病期间必须推迟接种本品。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24919', '注意事项', '1)确保本品不得经血管内途径（针头不得刺穿血管）或皮内注射。<br/>2)本品应谨慎用于患有血小板减少症或凝血障碍者，因为肌肉注射后可能存在出血风险。<br/>3)由于本品可能含有痕量的戊二醛、新霉素，需谨慎用于对这些物质过敏的接种者。<br/>4)如果曾经出现过与前一次疫苗注射无关的发热性惊厥，不是接种本品的禁忌。在这种情况下，接种后48小时内的体温监测以及常规使用退热药治疗48小时以减轻发热尤为重要。<br/>5)如果曾经出现过与前一次疫苗注射无关的非热性惊厥，需谨慎考虑接种本品。<br/>6)接种本品前应进行病史筛查（特别是疫苗接种史和以前接种疫苗后出现的不良事件）及临床查体。<br/>7)如果已知下列任何一种情况可能会暂时地与疫苗接种相关，需要谨慎决定是否进一步接种含有百日咳的疫苗：<br/>・48小时内出现的非其它明确病因导致的≥40℃的发热。<br/>・接种后48小时内出现虚脱或休克样症状（低张力低反应现象）。<br/>・接种后48小时内出现超过3小时、持续且无法安抚的哭闹。<br/>・接种后3天内出现伴有或不伴有发热的惊厥。<', '1)确保本品不得经血管内途径（针头不得刺穿血管）或皮内注射。<br/>2)本品应谨慎用于患有血小板减少症或凝血障碍者，因为肌肉注射后可能存在出血风险。<br/>3)由于本品可能含有痕量的戊二醛、新霉素，需谨慎用于对这些物质过敏的接种者。<br/>4)如果曾经出现过与前一次疫苗注射无关的发热性惊厥，不是接种本品的禁忌。在这种情况下，接种后48小时内的体温监测以及常规使用退热药治疗48小时以减轻发热尤为重要。<br/>5)如果曾经出现过与前一次疫苗注射无关的非热性惊厥，需谨慎考虑接种本品。<br/>6)接种本品前应进行病史筛查（特别是疫苗接种史和以前接种疫苗后出现的不良事件）及临床查体。<br/>7)如果已知下列任何一种情况可能会暂时地与疫苗接种相关，需要谨慎决定是否进一步接种含有百日咳的疫苗：<br/>・48小时内出现的非其它明确病因导致的≥40℃的发热。<br/>・接种后48小时内出现虚脱或休克样症状（低张力低反应现象）。<br/>・接种后48小时内出现超过3小时、持续且无法安抚的哭闹。<br/>・接种后3天内出现伴有或不伴有发热的惊厥。<', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '主要成份', '本品每支含磺胺醋酰钠1.2克，辅料为：依地酸二钠、无水亚硫酸钠、山梨酸（有机酸类抑菌剂，0.836mg/ml）、氢氧化钠、注射用水。', '本品每支含磺胺醋酰钠1.2克，辅料为：依地酸二钠、无水亚硫酸钠、山梨酸（有机酸类抑菌剂，0.836mg/ml）、氢氧化钠、注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '适应症', '用于结膜炎、睑缘炎；也可用于沙眼衣原体感染的辅助治疗。', '用于结膜炎、睑缘炎；也可用于沙眼衣原体感染的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '不良反应', '偶见眼睛刺激或过敏反应。', '偶见眼睛刺激或过敏反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '禁忌', '对磺胺类药物过敏者禁用。', '对磺胺类药物过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '药理作用', '本品为广谱抑菌剂。其作用机制是与细菌体内的对氨基苯甲酸（PABA）竞争，抑制二氢叶酸合成酶，从而阻碍细菌的生长、繁殖。', '本品为广谱抑菌剂。其作用机制是与细菌体内的对氨基苯甲酸（PABA）竞争，抑制二氢叶酸合成酶，从而阻碍细菌的生长、繁殖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '主要成份', '银杏酮酯', '银杏酮酯', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '适应症', '活血化瘀。用于血瘀型胸痹及血瘀型轻度脑动脉硬化引起的眩晕；冠心病、心绞痛。', '活血化瘀。用于血瘀型胸痹及血瘀型轻度脑动脉硬化引起的眩晕；冠心病、心绞痛。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '用法用量', '口服。一次1粒，一日3次。<br/>不良反应】<br/>个别患者服药后出现胃部不适、恶心。', '口服。一次1粒，一日3次。<br/>不良反应】<br/>个别患者服药后出现胃部不适、恶心。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '注意事项', '心力衰竭者、孕妇及过敏体质者慎用。', '心力衰竭者、孕妇及过敏体质者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '主要成份', '本品系用世界卫生组织(WHO)推荐的甲型和乙型流行性感冒病毒（简称流感）病毒株，分别接种鸡胚，经培养、收获病毒液、病毒灭活、浓缩、纯化、裂解后制成。为微乳白色液体。<br/>有效成分：当年使用的各型流感病毒株血凝素。本品每0.5ml含：<br/>（A/California/7/2009（H1N1）pdm09-like virus..........15μg血凝素<br/>A/Hong kong/4801/2014(H3N2)-like virus.........15μg血凝素<br/>B/Brisbane/60/2008-like virus.....15μg血凝素<br/>辅料：磷酸氢二钠、磷酸二氢钠、氯化钠。', '本品系用世界卫生组织(WHO)推荐的甲型和乙型流行性感冒病毒（简称流感）病毒株，分别接种鸡胚，经培养、收获病毒液、病毒灭活、浓缩、纯化、裂解后制成。为微乳白色液体。<br/>有效成分：当年使用的各型流感病毒株血凝素。本品每0.5ml含：<br/>（A/California/7/2009（H1N1）pdm09-like virus..........15μg血凝素<br/>A/Hong kong/4801/2014(H3N2)-like virus.........15μg血凝素<br/>B/Brisbane/60/2008-like virus.....15μg血凝素<br/>辅料：磷酸氢二钠、磷酸二氢钠、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '适应症', '接种本疫苗后，可刺激机体产生抗流感性感冒病毒的免疫力。用于预防本株病毒引起的流行性感冒。', '接种本疫苗后，可刺激机体产生抗流感性感冒病毒的免疫力。用于预防本株病毒引起的流行性感冒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '不良反应', '常见不良反应：<br/>(1)一般接种后24小时内，注射部位可能出现疼痛、触痛、红肿和瘙痒，多数情况下于2-3天内自行消失。<br/>(2)接种疫苗后可能出现一过性发热反应，短期内自动消失，不需处理。<br/>罕见不良反应：<br/>(1)可出现一过性感冒症状和全身不适，可自动消失、不需特别处理。<br/>(2)重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>(3)罕见神经疼痛、感觉异常、惊厥、一次性血小板减少。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(3)过敏性休克：一般在接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>(4)脑脊髓炎、神经炎和格林-巴利综合征。', '常见不良反应：<br/>(1)一般接种后24小时内，注射部位可能出现疼痛、触痛、红肿和瘙痒，多数情况下于2-3天内自行消失。<br/>(2)接种疫苗后可能出现一过性发热反应，短期内自动消失，不需处理。<br/>罕见不良反应：<br/>(1)可出现一过性感冒症状和全身不适，可自动消失、不需特别处理。<br/>(2)重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>(3)罕见神经疼痛、感觉异常、惊厥、一次性血小板减少。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(3)过敏性休克：一般在接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>(4)脑脊髓炎、神经炎和格林-巴利综合征。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '禁忌', '(1)已知对该疫苗所含任何成分，包括鸡蛋、辅料、甲醛、Triton-100过敏者。<br/>(2)患急性疾病、严重慢性病、慢性疾病的急性发作期、感冒和发热者。<br/>(3)妊娠期妇女。<br/>(4)未控制的癫痫和患其他进行性神经系统疾病者，有格林-巴利综合征病史者。', '(1)已知对该疫苗所含任何成分，包括鸡蛋、辅料、甲醛、Triton-100过敏者。<br/>(2)患急性疾病、严重慢性病、慢性疾病的急性发作期、感冒和发热者。<br/>(3)妊娠期妇女。<br/>(4)未控制的癫痫和患其他进行性神经系统疾病者，有格林-巴利综合征病史者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '配伍禁忌', '可与其他疫苗同时接种，但应接种在不同部位。<br/>使用免疫抑制剂可能影响接种后的免疫效果，为避免可能的药物间相互作用，任何正在进行的治疗均应咨询医生。', '可与其他疫苗同时接种，但应接种在不同部位。<br/>使用免疫抑制剂可能影响接种后的免疫效果，为避免可能的药物间相互作用，任何正在进行的治疗均应咨询医生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史、患慢性疾病者、有癫痫史者、过敏体质者。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗出现浑浊、有摇不散的块状絮状物等外观异常者，均不得使用。<br/>(3)疫苗瓶开启后应立即使用。<br/>(4)必须在有效期内使用。<br/>(5)应备有肾上腺素等药物，以备偶有发生的严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射后出现任何神经系统反应者，禁止再次使用本品。<br/>(7)注射免疫球蛋白者应至少间隔1个月以上接种本疫苗，以免影响免疫效果。<br/>(8)免疫功能低下者或使用前有任何疑问，应咨询并听取医生的建议。<br/>(9)严禁冻结和分次使用。<br/>(10)严禁静脉注射。', '(1)以下情况者慎用：家族和个人有惊厥史、患慢性疾病者、有癫痫史者、过敏体质者。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗出现浑浊、有摇不散的块状絮状物等外观异常者，均不得使用。<br/>(3)疫苗瓶开启后应立即使用。<br/>(4)必须在有效期内使用。<br/>(5)应备有肾上腺素等药物，以备偶有发生的严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射后出现任何神经系统反应者，禁止再次使用本品。<br/>(7)注射免疫球蛋白者应至少间隔1个月以上接种本疫苗，以免影响免疫效果。<br/>(8)免疫功能低下者或使用前有任何疑问，应咨询并听取医生的建议。<br/>(9)严禁冻结和分次使用。<br/>(10)严禁静脉注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '主要成份', '本品主要成份为异氟烷。<br/>化学名称：2-氯-2-二氟甲氧基-1,1,1-三氟乙烷。<br/>化学结构式：<br/>分子式：C3H2ClF5O<br/>分子量：184.49', '本品主要成份为异氟烷。<br/>化学名称：2-氯-2-二氟甲氧基-1,1,1-三氟乙烷。<br/>化学结构式：<br/>分子式：C3H2ClF5O<br/>分子量：184.49', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '给药途径', '吸入', '吸入', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '适应症', '全身麻醉诱导及维持。', '全身麻醉诱导及维持。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '用法用量', '吸入麻醉异氟烷的雾化器要严格校准以使能准确控制投入的麻醉剂的浓度。异氟烷的MAC值随年龄而改变，不同年龄组的平均MAC值如下：<br/>年龄<br/>在纯氧中MAC平均(%)<br/>0-1月<br/>1.60<br/>1-6月<br/>1.87<br/>6-12月<br/>1.80<br/>1-5岁<br/>1.60<br/>中位数：20岁组<br/>1.28<br/>中位数：40岁组<br/>1.15<br/>中位数：60岁组<br/>1.05<br/>1.麻醉诱导：建议起始吸入浓度为0.5%，7-10分钟内逐渐增至1.5-3.0%，即进入麻醉期。<br/>2.麻醉维持：外科手术：可用1.0-2.5%的异氟烷和氧/氧化亚氮混合气体混合吸入，若单独与氧气混合吸入时，则本品浓度应增加0.5-1.0%。剖腹产：与氧/氧化亚氮混合气体混合吸入时，本品浓度为0.5-0.75%为最合适。', '吸入麻醉异氟烷的雾化器要严格校准以使能准确控制投入的麻醉剂的浓度。异氟烷的MAC值随年龄而改变，不同年龄组的平均MAC值如下：<br/>年龄<br/>在纯氧中MAC平均(%)<br/>0-1月<br/>1.60<br/>1-6月<br/>1.87<br/>6-12月<br/>1.80<br/>1-5岁<br/>1.60<br/>中位数：20岁组<br/>1.28<br/>中位数：40岁组<br/>1.15<br/>中位数：60岁组<br/>1.05<br/>1.麻醉诱导：建议起始吸入浓度为0.5%，7-10分钟内逐渐增至1.5-3.0%，即进入麻醉期。<br/>2.麻醉维持：外科手术：可用1.0-2.5%的异氟烷和氧/氧化亚氮混合气体混合吸入，若单独与氧气混合吸入时，则本品浓度应增加0.5-1.0%。剖腹产：与氧/氧化亚氮混合气体混合吸入时，本品浓度为0.5-0.75%为最合适。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '不良反应', '偶有心律失常，白细胞数增多。诱导时出现咳嗽、刺激喉痉挛；可发生呼吸抑制及低血压；复苏期的寒颤、恶心以及呕吐。', '偶有心律失常，白细胞数增多。诱导时出现咳嗽、刺激喉痉挛；可发生呼吸抑制及低血压；复苏期的寒颤、恶心以及呕吐。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '禁忌', '1.对本品或其他卤化麻醉药过敏者禁用。<br/>2.使用本品后发生恶性高碳血症者禁用。', '1.对本品或其他卤化麻醉药过敏者禁用。<br/>2.使用本品后发生恶性高碳血症者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '注意事项', '1.使用本品麻醉的深度极易发生变化，应使用专用雾化器以精确设定及控制药物的输出。<br/>2.本品对呼吸有抑制作用，故术前用药应视患者具体情况而定，一般多选用抗胆碱类药物。<br/>3.像其它卤素麻醉剂一样，异氟烷可引起血压下降和呼吸抑制，要密切注意血压和呼吸的变化。<br/>4.麻醉维持期间血压明显下降与麻醉加深有关，发生此现象应降低吸入浓度。<br/>5.颅内压增高者慎用。', '1.使用本品麻醉的深度极易发生变化，应使用专用雾化器以精确设定及控制药物的输出。<br/>2.本品对呼吸有抑制作用，故术前用药应视患者具体情况而定，一般多选用抗胆碱类药物。<br/>3.像其它卤素麻醉剂一样，异氟烷可引起血压下降和呼吸抑制，要密切注意血压和呼吸的变化。<br/>4.麻醉维持期间血压明显下降与麻醉加深有关，发生此现象应降低吸入浓度。<br/>5.颅内压增高者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '妊娠及哺乳期妇女用药', '孕妇禁用(剖腹产除外)，哺乳期妇女用药尚不明确。', '孕妇禁用(剖腹产除外)，哺乳期妇女用药尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '老年人用药', '老年患者使用本品时其维持浓度应酌减，并加用其它药物。', '老年患者使用本品时其维持浓度应酌减，并加用其它药物。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '药理作用', '异氟烷为恩氟烷的异构体，属吸入性麻醉药，麻醉诱导和复苏均较快。麻醉时无感神经系统兴奋现象，可使心脏对肾上腺素的作用稍有增敏，有一定的松弛作用。本品在肝脏的代谢率低，故对肝脏毒性小。', '异氟烷为恩氟烷的异构体，属吸入性麻醉药，麻醉诱导和复苏均较快。麻醉时无感神经系统兴奋现象，可使心脏对肾上腺素的作用稍有增敏，有一定的松弛作用。本品在肝脏的代谢率低，故对肝脏毒性小。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '药代动力学', '据文献报道：本品在人体内代谢相对很少，只有0.17％的吸入量于术后自尿中的代谢物中排出。血浆中的无机氟峰浓度在麻醉后4小时，一般小于5μmol/L，麻醉后24小时内恢复正常。', '据文献报道：本品在人体内代谢相对很少，只有0.17％的吸入量于术后自尿中的代谢物中排出。血浆中的无机氟峰浓度在麻醉后4小时，一般小于5μmol/L，麻醉后24小时内恢复正常。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24924', '主要成份', '本品系用轮状病毒弱毒株接种新生小牛肾细胞，经培养、收获病毒液并加入适宜稳定剂制成。为粉红色液体。<br/>主要成分：轮状活病毒LLR弱毒株。<br/>辅料：乳糖、蔗糖。<br/> 【适应症】<br/>本品免疫接种后，可刺激机体产生对A群轮状病毒的免疫力，用于预防婴幼儿A群轮状病毒引起的腹泻。', '本品系用轮状病毒弱毒株接种新生小牛肾细胞，经培养、收获病毒液并加入适宜稳定剂制成。为粉红色液体。<br/>主要成分：轮状活病毒LLR弱毒株。<br/>辅料：乳糖、蔗糖。<br/> 【适应症】<br/>本品免疫接种后，可刺激机体产生对A群轮状病毒的免疫力，用于预防婴幼儿A群轮状病毒引起的腹泻。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24924', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24924', '不良反应', '常见不良反应：<br/>（1）一过性轻度呕吐、腹泻，多数情况下于2-3天内自动消失。<br/>（2）在口服疫苗后1-2周内，可能出现一过性发热反应。其中大多数的发热反应为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝水，注意保暖，防止继发感染；对于中度发热反应或发热时间超过48小时者，可采用物理方法或药物对症处理。<br/>罕见不良反应：<br/>（1）重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>（2）持续呕吐、腹泻超过3天及腹泻次数超过5次/天以上。<br/>极罕见不良反应：<br/>（1）过敏性皮疹：一般接种疫苗后72小时内可能出现皮疹，应及时就诊，给予抗过敏治疗。<br/>（2）过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>（3）过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。', '常见不良反应：<br/>（1）一过性轻度呕吐、腹泻，多数情况下于2-3天内自动消失。<br/>（2）在口服疫苗后1-2周内，可能出现一过性发热反应。其中大多数的发热反应为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝水，注意保暖，防止继发感染；对于中度发热反应或发热时间超过48小时者，可采用物理方法或药物对症处理。<br/>罕见不良反应：<br/>（1）重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>（2）持续呕吐、腹泻超过3天及腹泻次数超过5次/天以上。<br/>极罕见不良反应：<br/>（1）过敏性皮疹：一般接种疫苗后72小时内可能出现皮疹，应及时就诊，给予抗过敏治疗。<br/>（2）过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>（3）过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24924', '禁忌', '（1）已知对该疫苗的任何组份，包括辅料和硫酸庆大霉素过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。', '（1）已知对该疫苗的任何组份，包括辅料和硫酸庆大霉素过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24924', '注意事项', '（1）本疫苗为口服疫苗，严禁注射。<br/>（2）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、过敏体质者。<br/>（3）疫苗瓶有裂纹、标签不清或失效者、疫苗出现浑浊等外观异常者均不得使用。<br/>（4）疫苗瓶开启后应在30分钟内用完。<br/>（5）应备有肾上腺素等药物，以备偶有发生的严重过敏反应时急救用，服苗后应在现场观察至少30分钟。<br/>（6）注射免疫球蛋白者应至少间隔三个月以上服用本疫苗，以免影响免疫效果。<br/>（7）急慢性胃肠道疾患者应暂缓接种。<br/>（8）本品为弱毒活疫苗，不推荐在该疾病流行季节使用。<br/>（9）本品与其它活疫苗的使用间隔至少一个月。<br/>（10）请勿用热水送服，以免影响免疫效果。', '（1）本疫苗为口服疫苗，严禁注射。<br/>（2）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、过敏体质者。<br/>（3）疫苗瓶有裂纹、标签不清或失效者、疫苗出现浑浊等外观异常者均不得使用。<br/>（4）疫苗瓶开启后应在30分钟内用完。<br/>（5）应备有肾上腺素等药物，以备偶有发生的严重过敏反应时急救用，服苗后应在现场观察至少30分钟。<br/>（6）注射免疫球蛋白者应至少间隔三个月以上服用本疫苗，以免影响免疫效果。<br/>（7）急慢性胃肠道疾患者应暂缓接种。<br/>（8）本品为弱毒活疫苗，不推荐在该疾病流行季节使用。<br/>（9）本品与其它活疫苗的使用间隔至少一个月。<br/>（10）请勿用热水送服，以免影响免疫效果。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24925', '主要成份', '本品主要组成成份：经胃酶消化后的马破伤风免疫球蛋白。<br/>本品系由破伤风类毒素免疫马所得的血浆，经胃酶消化后纯化制成的液体抗毒素球蛋白制剂。<br/>辅料：氯化钠、间甲酚。<br/>成品剂型：注射剂。<br/>外观：本品为无色或淡黄色的澄明液体，含少量防腐剂，久置可析出少量能摇散的沉淀。', '本品主要组成成份：经胃酶消化后的马破伤风免疫球蛋白。<br/>本品系由破伤风类毒素免疫马所得的血浆，经胃酶消化后纯化制成的液体抗毒素球蛋白制剂。<br/>辅料：氯化钠、间甲酚。<br/>成品剂型：注射剂。<br/>外观：本品为无色或淡黄色的澄明液体，含少量防腐剂，久置可析出少量能摇散的沉淀。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24925', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24925', '适应症', '本品含特异性抗体，具有中和破伤风毒素的作用，可用于破伤风梭菌感染的预防。', '本品含特异性抗体，具有中和破伤风毒素的作用，可用于破伤风梭菌感染的预防。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24925', '不良反应', '1.过敏休克：可在注射中或注射后数分钟至数十分钟内突然发生。患者突然表现沉郁或烦躁、脸色苍白或潮红、胸闷或气喘、出冷汗、恶心或腹痛、脉搏细速、血压下降、重者神志昏迷虚脱，如不及时抢救可以迅速死亡。轻者注射肾上素后即可缓解；重者需输液输氧，使用升压药维持血压，并使用抗过敏药物及肾上腺皮质激素等进行抢救。<br/>2.血清病：主要症状为荨麻疹、发热、淋巴结肿大、局部浮肿，偶有蛋白尿、呕吐、关节痛，注射部位可出现红斑、瘙痒及水肿。一般系在注射后 7-14 天发病，称为延缓型。亦有在注射后2-4天发病，称为加速型。对血清病应对症疗法，可使用钙剂或抗组织胺药物，一般数日至十数日即可痊愈。', '1.过敏休克：可在注射中或注射后数分钟至数十分钟内突然发生。患者突然表现沉郁或烦躁、脸色苍白或潮红、胸闷或气喘、出冷汗、恶心或腹痛、脉搏细速、血压下降、重者神志昏迷虚脱，如不及时抢救可以迅速死亡。轻者注射肾上素后即可缓解；重者需输液输氧，使用升压药维持血压，并使用抗过敏药物及肾上腺皮质激素等进行抢救。<br/>2.血清病：主要症状为荨麻疹、发热、淋巴结肿大、局部浮肿，偶有蛋白尿、呕吐、关节痛，注射部位可出现红斑、瘙痒及水肿。一般系在注射后 7-14 天发病，称为延缓型。亦有在注射后2-4天发病，称为加速型。对血清病应对症疗法，可使用钙剂或抗组织胺药物，一般数日至十数日即可痊愈。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24925', '禁忌', '过敏试验为阳性反应者慎用，详见脱敏注射法。', '过敏试验为阳性反应者慎用，详见脱敏注射法。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24925', '注意事项', '1.本品为液体制品。制品混浊、有摇不散的沉淀、异物或安瓿有裂纹、标签不清，过期失效者均不能使用。安瓿打开后应一次用完。<br/>2.每次注射须保存详细记录，包括姓名、性别、年龄、住址、注射次数、上次注射后的反应情况、本次过敏试验结果及注射后反应情况、所用抗毒素的生产单位名称及批号等。<br/>3.注射用具及注射部位应严格消毒。注射器宜专用，如不能专用，用后应彻底洗净处理，最好干烤或高压蒸汽灭菌。同时注射类毒素时，注射器须分开。<br/>4.使用抗毒素须特别注意防止过敏反应。注射前必须先做过敏试验并详细询问既往过敏史。凡本人及其直系亲属曾有支气管哮喘、枯草热、湿疹或血管神经性水肿等病史，或对某种物质过敏，或本人过去曾注射马血清制剂者，均须特别提防过敏反应的发生。<br/>(1)过敏试验：用氯化钠注射液将抗毒素稀释10倍(0.1ml抗毒素加0.9ml氯化钠注射液)，在前掌侧皮内注射0.05ml，观察30分钟。注射部位无明显反应者，即为阴性，可在严密观察下直接注射抗毒素。如注射部位出现皮丘增大、红肿、浸润，特别是形似伪足或有痒感者，为阳性反应，必须用脱敏法进行注射。如注射局部反应特别严重或伴有全身症状，如荨麻疹、鼻咽刺痒、喷嚏等，则为强阳性反应，应避免使用抗毒素。如必须使用时，则应采用脱敏注射，并做好抢救准备，一旦发生过敏休克，立即抢救。无过敏史者或过敏反应阴性者，也并非没有发生过敏休克的可能。为慎重起见，可先注射小量于皮下进行试验，观察30分钟，无异常反应，再将全量注射于皮下或肌内。<br/>(2)脱敏注射法：在一般情况下，可用氯化钠注射液将抗毒素稀释10倍，分小量数次作皮下注射，每次注射后观察30分钟。第1次可注射10倍稀释的抗毒素0.2ml，观察无紫绀、气喘或显著呼吸短促、脉搏加速时，即可注射第2次0.4ml，如仍无反应则可注射第3次0.8ml，如仍无反应即可将安瓿中未稀释的抗毒素全量作皮下或肌内注射。有过敏史或过敏试验强阳性者，应将第1次注射量和以后的递增量适当减少，分多次注射，以免发生剧烈反应。<br/>5.门诊病人注射抗毒素后，须观察30分钟始可离开。', '1.本品为液体制品。制品混浊、有摇不散的沉淀、异物或安瓿有裂纹、标签不清，过期失效者均不能使用。安瓿打开后应一次用完。<br/>2.每次注射须保存详细记录，包括姓名、性别、年龄、住址、注射次数、上次注射后的反应情况、本次过敏试验结果及注射后反应情况、所用抗毒素的生产单位名称及批号等。<br/>3.注射用具及注射部位应严格消毒。注射器宜专用，如不能专用，用后应彻底洗净处理，最好干烤或高压蒸汽灭菌。同时注射类毒素时，注射器须分开。<br/>4.使用抗毒素须特别注意防止过敏反应。注射前必须先做过敏试验并详细询问既往过敏史。凡本人及其直系亲属曾有支气管哮喘、枯草热、湿疹或血管神经性水肿等病史，或对某种物质过敏，或本人过去曾注射马血清制剂者，均须特别提防过敏反应的发生。<br/>(1)过敏试验：用氯化钠注射液将抗毒素稀释10倍(0.1ml抗毒素加0.9ml氯化钠注射液)，在前掌侧皮内注射0.05ml，观察30分钟。注射部位无明显反应者，即为阴性，可在严密观察下直接注射抗毒素。如注射部位出现皮丘增大、红肿、浸润，特别是形似伪足或有痒感者，为阳性反应，必须用脱敏法进行注射。如注射局部反应特别严重或伴有全身症状，如荨麻疹、鼻咽刺痒、喷嚏等，则为强阳性反应，应避免使用抗毒素。如必须使用时，则应采用脱敏注射，并做好抢救准备，一旦发生过敏休克，立即抢救。无过敏史者或过敏反应阴性者，也并非没有发生过敏休克的可能。为慎重起见，可先注射小量于皮下进行试验，观察30分钟，无异常反应，再将全量注射于皮下或肌内。<br/>(2)脱敏注射法：在一般情况下，可用氯化钠注射液将抗毒素稀释10倍，分小量数次作皮下注射，每次注射后观察30分钟。第1次可注射10倍稀释的抗毒素0.2ml，观察无紫绀、气喘或显著呼吸短促、脉搏加速时，即可注射第2次0.4ml，如仍无反应则可注射第3次0.8ml，如仍无反应即可将安瓿中未稀释的抗毒素全量作皮下或肌内注射。有过敏史或过敏试验强阳性者，应将第1次注射量和以后的递增量适当减少，分多次注射，以免发生剧烈反应。<br/>5.门诊病人注射抗毒素后，须观察30分钟始可离开。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24926', '主要成份', '麻黄、石膏、苦杏仁、前胡、黄芩、紫苏子（炒）、葶苈子、竹茹。', '麻黄、石膏、苦杏仁、前胡、黄芩、紫苏子（炒）、葶苈子、竹茹。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24926', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24926', '适应症', '清热化痰，止咳平喘。用于小儿肺热感冒引起的呼吸气促，咳嗽痰喘，喉中作响。', '清热化痰，止咳平喘。用于小儿肺热感冒引起的呼吸气促，咳嗽痰喘，喉中作响。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24926', '不良反应', '尚不明确', '尚不明确', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24926', '禁忌', '尚不明确', '尚不明确', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24926', '注意事项', '尚不明确', '尚不明确', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24927', '主要成份', '本品系用白喉类毒素原液和破伤风类毒素原液加入氢氧化铝佐剂制成。为乳白色均匀悬液，长时间放置佐剂下沉，溶液上层应无色澄明，但经振摇后能均匀分散，含适量硫柳汞防腐剂。<br/>有效成分：白喉类毒素和破伤风类毒素。<br/>辅料：氢氧化铝佐剂，硫柳汞防腐剂。', '本品系用白喉类毒素原液和破伤风类毒素原液加入氢氧化铝佐剂制成。为乳白色均匀悬液，长时间放置佐剂下沉，溶液上层应无色澄明，但经振摇后能均匀分散，含适量硫柳汞防腐剂。<br/>有效成分：白喉类毒素和破伤风类毒素。<br/>辅料：氢氧化铝佐剂，硫柳汞防腐剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24927', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24927', '适应症', '接种本疫苗后，可使机体产生免疫应答反应，用于经吸附百日咳、白喉破伤风联合疫苗全程免疫后的儿童的白喉和破伤风加强免疫。', '接种本疫苗后，可使机体产生免疫应答反应，用于经吸附百日咳、白喉破伤风联合疫苗全程免疫后的儿童的白喉和破伤风加强免疫。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24927', '不良反应', '常见不良反应：<br/>(1)可出现发热反应，一般不需处理。当出现重度发热反应时，应给予对症处理，以防高热惊厥。<br/>(2)注射部位可出现红肿、疼痛、发痒。<br/>(3)全身性反应有疲倦、头疼或全身疼痛等。<br/>罕见不良反应：<br/>(1)局部硬结：1-2月即可吸收。<br/>(2)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，应及时就诊，给予抗过敏治疗。<br/>极罕见不良反应：<br/>(1)过敏性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(2)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生紫癜性肾炎。<br/>(3)血管神经性水肿和神经系统反应。', '常见不良反应：<br/>(1)可出现发热反应，一般不需处理。当出现重度发热反应时，应给予对症处理，以防高热惊厥。<br/>(2)注射部位可出现红肿、疼痛、发痒。<br/>(3)全身性反应有疲倦、头疼或全身疼痛等。<br/>罕见不良反应：<br/>(1)局部硬结：1-2月即可吸收。<br/>(2)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，应及时就诊，给予抗过敏治疗。<br/>极罕见不良反应：<br/>(1)过敏性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(2)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生紫癜性肾炎。<br/>(3)血管神经性水肿和神经系统反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24927', '禁忌', '(1)已知对该疫苗的任何成份过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热期。<br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。<br/>(4)注射白喉或破伤风类毒素后发生神经系统反应者。', '(1)已知对该疫苗的任何成份过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热期。<br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。<br/>(4)注射白喉或破伤风类毒素后发生神经系统反应者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24927', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。<br/>(2)使用时充分摇匀，如出现摇不散之沉淀、异物、疫苗曾经冻结、疫苗安瓿有裂纹、标签不清或过期失效者，均不得使用。<br/>(3)疫苗开启后应立即使用，入需放置，应置2-8℃，并与1小时内完，剩余均应废弃。<br/>(4)注射后局部可能有硬结，1-2个月即可吸收，注射第2针时应换另侧部位。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场.观察至少30分钟。<br/>(6)严禁冻结。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。<br/>(2)使用时充分摇匀，如出现摇不散之沉淀、异物、疫苗曾经冻结、疫苗安瓿有裂纹、标签不清或过期失效者，均不得使用。<br/>(3)疫苗开启后应立即使用，入需放置，应置2-8℃，并与1小时内完，剩余均应废弃。<br/>(4)注射后局部可能有硬结，1-2个月即可吸收，注射第2针时应换另侧部位。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场.观察至少30分钟。<br/>(6)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24928', '主要成份', '本品系由重组CHO细胞表达的乙型肝炎病毒表面抗原（HBsAg），经纯化，加入氢氧化铝佐剂制成。为乳白色悬浊液体，可因沉淀而分层，易摇散。不含防腐剂。<br/>主要成分：乙型肝炎病毒表面抗原。<br/>辅料：氢氧化铝、氯化钠溶液。', '本品系由重组CHO细胞表达的乙型肝炎病毒表面抗原（HBsAg），经纯化，加入氢氧化铝佐剂制成。为乳白色悬浊液体，可因沉淀而分层，易摇散。不含防腐剂。<br/>主要成分：乙型肝炎病毒表面抗原。<br/>辅料：氢氧化铝、氯化钠溶液。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24928', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24928', '不良反应', '常见不良反应：<br/>一般接种疫苗后24小时内，在注射部位可出现疼痛和触痛，多数情况下于2-3天内自行消失。<br/>罕见不良反应：<br/>（1）一般接种疫苗后72小时内，可能出现一过性发热反应，一般持续1-2天可自行缓解。<br/>（2）接种部位轻、中度的红肿、疼痛，一般持续1-2天后可自行缓解，不需处理。<br/>（3）接种部位可出现硬结，一般1-2个月可自行吸收。<br/>极罕见不良反应：<br/>（1）过敏反应：过敏性皮疹、阿瑟反应。阿瑟反应一般出现在接种后10天左右，局部红肿，持续时间长，可用固醇类药物进行全身和局部治疗。<br/>（2）过敏性休克：一般在注射疫苗后1小时内发生，应及时抢救，注射肾上腺素进行治疗。', '常见不良反应：<br/>一般接种疫苗后24小时内，在注射部位可出现疼痛和触痛，多数情况下于2-3天内自行消失。<br/>罕见不良反应：<br/>（1）一般接种疫苗后72小时内，可能出现一过性发热反应，一般持续1-2天可自行缓解。<br/>（2）接种部位轻、中度的红肿、疼痛，一般持续1-2天后可自行缓解，不需处理。<br/>（3）接种部位可出现硬结，一般1-2个月可自行吸收。<br/>极罕见不良反应：<br/>（1）过敏反应：过敏性皮疹、阿瑟反应。阿瑟反应一般出现在接种后10天左右，局部红肿，持续时间长，可用固醇类药物进行全身和局部治疗。<br/>（2）过敏性休克：一般在注射疫苗后1小时内发生，应及时抢救，注射肾上腺素进行治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24928', '禁忌', '（1）已知对该疫苗所含任何组分，包括辅料、甲醛以及硫酸庆大霉素过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）妊娠期妇女。<br/>（4）患未控制的癫痫和其他进行性神经系统疾病者。', '（1）已知对该疫苗所含任何组分，包括辅料、甲醛以及硫酸庆大霉素过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）妊娠期妇女。<br/>（4）患未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24928', '注意事项', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏性体质者。<br/>（2）使用时应充分e匀，疫苗瓶有裂纹、标签不清或失效者、疫苗瓶内有异物者均不得使用。<br/>（3）疫苗瓶开启后应立即使用。<br/>（4）应备有肾上腺素等药物，以备偶有发生严重反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（5）注射第1针后出现高热、惊厥等异常情况者，一般不在注射第2针。对于母婴阻断的婴儿，如注射2、3针应遵照医嘱。<br/>（6）严禁冻结。', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏性体质者。<br/>（2）使用时应充分e匀，疫苗瓶有裂纹、标签不清或失效者、疫苗瓶内有异物者均不得使用。<br/>（3）疫苗瓶开启后应立即使用。<br/>（4）应备有肾上腺素等药物，以备偶有发生严重反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（5）注射第1针后出现高热、惊厥等异常情况者，一般不在注射第2针。对于母婴阻断的婴儿，如注射2、3针应遵照医嘱。<br/>（6）严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24929', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24929', '不良反应', '本品在国内进行的系列临床实验受试者总数为12185人，其中接种不同剂量本疫苗6634人。<br/>按国际医学科学组织委员会（CIOMS）推荐不良反应的发生率表示为：十分常见（≥10%），常见（1%-10%，含1%），偶见（0.1%-1%，含0.1%），罕见（0.01%-0.1%，含0.01%），十分罕见（＜0.01%），进行如下描述：<br/>十分常见（≥10%）：<br/>全身不良反应：发热、腹泻<br/>常见（1%-10%，含1%）<br/>局部不良反应：红肿、硬结、疼痛、瘙痒<br/>全身不良反应：食欲下降、烦躁、恶心呕吐、疲倦乏力、变态反应<br/>偶见（0.1%-1%，含0.1%）<br/>局部不良反应：皮疹<br/>全身不良反应：皮疹、咳嗽、流涕、感冒/上感症状<br/>国内Ⅲ期临床保护力试验在10077名6-35月龄健康儿童中按0/28天免疫程序接种两剂本品（400U）或安慰剂。安全性主动监测1年。本品和安慰剂接种后0-56天不良反应发生率分别为51.70%和52.77%，其中征集性全身反应发生率分别为45.66%和46.53%，症状为发热、腹泻、食欲下降、恶心呕吐、烦躁等，以发热、腹泻为主，呈一过性：征集性局部不良反应分别为13.88%和13.59%，症状为接种部位红、硬结、疼痛、肿、瘙痒等，以1级（轻度）为主，持续时间不超过3天，可自行缓解；本品与安慰剂组非征集性不良反应发生率均小于1%；严重程度达到3级以上的所有症状均无组间差异。不良反应均以首剂较高，未见随接种剂次增加的趋势。<br/>其他病毒类灭活疫苗在上市使用过程中还观察到如下不良反应：1）接种部位局部淋巴结肿大；2）疫苗任一组分引起的变态/过敏反应：荨麻疹、过敏性皮疹和紫癜、过敏性休克；3）出现惊厥（伴或不伴发热）等。虽然在本品上市前临床研究中尚未观察到前述不良反应，但仍需在本疫苗使用中关注。<br/>如出现以上未提到的不适感觉，应及时与医生取得联系。', '本品在国内进行的系列临床实验受试者总数为12185人，其中接种不同剂量本疫苗6634人。<br/>按国际医学科学组织委员会（CIOMS）推荐不良反应的发生率表示为：十分常见（≥10%），常见（1%-10%，含1%），偶见（0.1%-1%，含0.1%），罕见（0.01%-0.1%，含0.01%），十分罕见（＜0.01%），进行如下描述：<br/>十分常见（≥10%）：<br/>全身不良反应：发热、腹泻<br/>常见（1%-10%，含1%）<br/>局部不良反应：红肿、硬结、疼痛、瘙痒<br/>全身不良反应：食欲下降、烦躁、恶心呕吐、疲倦乏力、变态反应<br/>偶见（0.1%-1%，含0.1%）<br/>局部不良反应：皮疹<br/>全身不良反应：皮疹、咳嗽、流涕、感冒/上感症状<br/>国内Ⅲ期临床保护力试验在10077名6-35月龄健康儿童中按0/28天免疫程序接种两剂本品（400U）或安慰剂。安全性主动监测1年。本品和安慰剂接种后0-56天不良反应发生率分别为51.70%和52.77%，其中征集性全身反应发生率分别为45.66%和46.53%，症状为发热、腹泻、食欲下降、恶心呕吐、烦躁等，以发热、腹泻为主，呈一过性：征集性局部不良反应分别为13.88%和13.59%，症状为接种部位红、硬结、疼痛、肿、瘙痒等，以1级（轻度）为主，持续时间不超过3天，可自行缓解；本品与安慰剂组非征集性不良反应发生率均小于1%；严重程度达到3级以上的所有症状均无组间差异。不良反应均以首剂较高，未见随接种剂次增加的趋势。<br/>其他病毒类灭活疫苗在上市使用过程中还观察到如下不良反应：1）接种部位局部淋巴结肿大；2）疫苗任一组分引起的变态/过敏反应：荨麻疹、过敏性皮疹和紫癜、过敏性休克；3）出现惊厥（伴或不伴发热）等。虽然在本品上市前临床研究中尚未观察到前述不良反应，但仍需在本疫苗使用中关注。<br/>如出现以上未提到的不适感觉，应及时与医生取得联系。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24929', '禁忌', '下列情况严禁使用本疫苗；<br/>（1）已知对本疫苗任何一种成分过敏者，及庆大霉素过敏者。<br/>（2）发热、急性疾病期患者及慢性疾病急性发作者。<br/>（3）严重慢性疾病、过敏体质者禁用。', '下列情况严禁使用本疫苗；<br/>（1）已知对本疫苗任何一种成分过敏者，及庆大霉素过敏者。<br/>（2）发热、急性疾病期患者及慢性疾病急性发作者。<br/>（3）严重慢性疾病、过敏体质者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24929', '注意事项', '（1）本疫苗严禁血管内注射。<br/>（2）应备有肾上腺素等药物和设备，以备偶有发生严重过敏反应时急救用。受种者在接种本疫苗户应在现场观察至少30分钟。<br/>（3）下列情况应慎重使用本疫苗：<br/>①患有血小板减少症或者出血性疾病者，肌肉注射本疫苗可能会引起出血。<br/>②正在接受免疫抑制治疗或免疫功能缺陷的患者，即使基础疾病可能会导致有限的免疫反应，也应推荐接种本疫苗。<br/>③未控制的癫痫患者和其他进行性神经系统疾病患者，如格林巴利综合征等。<br/>（4）同其他疫苗一样，接种本疫苗的人群不一定产生100%的保护效果。<br/>（5）本疫苗须置于儿童不可触及处。<br/>（6）使用时应充分摇匀，如疫苗瓶有裂痕、标签不清或失效者，疫苗瓶内有异物者均不得使用。<br/>（7）开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>（8）本品严禁冻结，开启后应立即使用。<br/>（9）接种本品与注射人免疫球蛋白应至少间隔1个月以上，以免影响免疫效果。', '（1）本疫苗严禁血管内注射。<br/>（2）应备有肾上腺素等药物和设备，以备偶有发生严重过敏反应时急救用。受种者在接种本疫苗户应在现场观察至少30分钟。<br/>（3）下列情况应慎重使用本疫苗：<br/>①患有血小板减少症或者出血性疾病者，肌肉注射本疫苗可能会引起出血。<br/>②正在接受免疫抑制治疗或免疫功能缺陷的患者，即使基础疾病可能会导致有限的免疫反应，也应推荐接种本疫苗。<br/>③未控制的癫痫患者和其他进行性神经系统疾病患者，如格林巴利综合征等。<br/>（4）同其他疫苗一样，接种本疫苗的人群不一定产生100%的保护效果。<br/>（5）本疫苗须置于儿童不可触及处。<br/>（6）使用时应充分摇匀，如疫苗瓶有裂痕、标签不清或失效者，疫苗瓶内有异物者均不得使用。<br/>（7）开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>（8）本品严禁冻结，开启后应立即使用。<br/>（9）接种本品与注射人免疫球蛋白应至少间隔1个月以上，以免影响免疫效果。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '主要成份', '化学名称:1，2，3一丙三醇(甘油)。<br/>化学结构式:<br/>分子式:C3H803<br/>分子量:92.09', '化学名称:1，2，3一丙三醇(甘油)。<br/>化学结构式:<br/>分子式:C3H803<br/>分子量:92.09', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '给药途径', '其他', '其他', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '适应症', '栓剂可用于便秘，或50％液灌肠，10-20％液涂擦用于皮肤皲裂、剥离等。本品也可用作溶媒、润湿剂和甜味剂。', '栓剂可用于便秘，或50％液灌肠，10-20％液涂擦用于皮肤皲裂、剥离等。本品也可用作溶媒、润湿剂和甜味剂。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '不良反应', '大量口服可引起头痛、恶心和高血糖等。糖尿病患者慎用。', '大量口服可引起头痛、恶心和高血糖等。糖尿病患者慎用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '药物过量', '尚未见有关报道。', '尚未见有关报道。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '禁忌', '尚未见有关报道。', '尚未见有关报道。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '注意事项', '尚未见有关报道。', '尚未见有关报道。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '儿童用药', '尚未见有关报道。', '尚未见有关报道。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '老年人用药', '尚未见有关报道。', '尚未见有关报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '药理作用', '药理作用：本品能润滑并刺激肠壁，高浓度甘油水溶液为高渗溶液，促使直肠分泌水分，软化大便，并加强蠕动；外用有吸湿作用，并可使局部组织软化。毒理研究：尚未见有关报道。', '药理作用：本品能润滑并刺激肠壁，高浓度甘油水溶液为高渗溶液，促使直肠分泌水分，软化大便，并加强蠕动；外用有吸湿作用，并可使局部组织软化。毒理研究：尚未见有关报道。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '药代动力学', '尚未见有关报道。', '尚未见有关报道。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '主要成份', '本品为复方制剂，其组分为：酪蛋白、植物油、麦芽糖糊精、矿物质、维生素和微量元素等。<br/>成份标示值（每100ml液体由21.5g粉剂冲调而成）<br/>成份<br/>每<br/>320g<br/>每<br/>100g<br/>每100ml<br/>成份<br/>每320g<br/>每100g<br/>每100ml<br/>能量<br/>6208KJ<br/>1940KJ<br/>415  KJ<br/>氟<br/>1.478mg<br/>0.462mg<br/>0.10mg<br/>1478.4kcal<br/>462  kcal<br/>100  kcal<br/>钼<br/>148.8μg<br/>46.5μg<br/>10μg<br/>蛋白质<br/>59.2g<br/>18.5g<br/>4.0g<br/>硒<br/>84.8μg<br/>26.5μg<br/>5.7μg<br/>占能量%<br/>16<br/>16<br/>16<br/>铬<br/>99.2μg<br/>31.0μg<br/>6.7μg<br/>碳水化合物<br/>180.48g<br/>56.4g<br/>12.1g<br/>碘<br/>196.8μg<br/>61.5μg<br/>13μg<br/>糖<br/>33.28  g<br/>10.4g<br/>2.2g<br/>维生素A<br/>1481.6μgRE<br/>463μgRE<br/>100μgRE<br/>乳糖<br/>＜0.448 g<br/>＜0.14 g<br/>＜0.03 g<br/>类胡萝卜素<br/>2.976  mg<br/>0.930mg<br/>0.20mg<br/>占能量%<br/>48<br/>48<br/>48<br/>维生素D<br/>10.4μg<br/>3.25μg<br/>0.70μg<br/>脂肪<br/>58.24g<br/>18.2g<br/>3.9g<br/>维生素E<br/>18.464  mgα-TE<br/>5.77  mgα-TE<br/>1.2  mgα-TE<br/>饱和的<br/>26.72  g<br/>8.35g<br/>1.8g<br/>维生素K<br/>78.4μg<br/>24.5μg<br/>5.3μg<br/>占能量%<br/>36<br/>36<br/>36<br/>维生素B1<br/>2.221mg<br/>0.694  mg<br/>0.15  mg<br/>钠<br/>1494.4mg<br/>467mg<br/>100mg<br/>维生素B2<br/>2.368  mg<br/>0.740  mg<br/>0.16  mg<br/>钾<br/>2246.4mg<br/>702mg<br/>150mg<br/>烟酸<br/>26.432  mgNE<br/>8.26  mgNE<br/>1.8  mgNE<br/>氯<br/>1862.4mg<br/>582mg<br/>130mg<br/>泛酸<br/>7.84mg<br/>2.45mg<br/>0.53mg<br/>钙<br/>1184mg<br/>370mg<br/>80mg<br/>维生素B6<br/>2.515mg<br/>0.786mg<br/>0.17mg<br/>磷<br/>1065.6mg<br/>333mg<br/>72mg<br/>叶酸<br/>396.8μg<br/>124μg<br/>27μg<br/>镁<br/>336mg<br/>105mg<br/>23mg<br/>维生素B12<br/>3.126μg<br/>0.977μg<br/>0.21μg<br/>铁<br/>23.68mg<br/>7.40mg<br/>1.6mg<br/>生物素<br/>59.2μg<br/>18.5μg<br/>4.0μg<br/>锌<br/>17.76mg<br/>5.55mg<br/>1.2mg<br/>维生素C<br/>153.28  mg<br/>47.9  mg<br/>10  mg<br/>铜<br/>2662.4μg<br/>832μg<br/>180μg<br/>胆碱<br/>544  mg<br/>170  mg<br/>36  mg<br/>锰<br/>4.896mg<br/>1.53mg<br/>0.33mg<br/><br/><br/><br/><br/>总量<br/>320g<br/>100g<br/>100ml<br/>总量<br/>320g<br/>100g<br/>100ml', '本品为复方制剂，其组分为：酪蛋白、植物油、麦芽糖糊精、矿物质、维生素和微量元素等。<br/>成份标示值（每100ml液体由21.5g粉剂冲调而成）<br/>成份<br/>每<br/>320g<br/>每<br/>100g<br/>每100ml<br/>成份<br/>每320g<br/>每100g<br/>每100ml<br/>能量<br/>6208KJ<br/>1940KJ<br/>415  KJ<br/>氟<br/>1.478mg<br/>0.462mg<br/>0.10mg<br/>1478.4kcal<br/>462  kcal<br/>100  kcal<br/>钼<br/>148.8μg<br/>46.5μg<br/>10μg<br/>蛋白质<br/>59.2g<br/>18.5g<br/>4.0g<br/>硒<br/>84.8μg<br/>26.5μg<br/>5.7μg<br/>占能量%<br/>16<br/>16<br/>16<br/>铬<br/>99.2μg<br/>31.0μg<br/>6.7μg<br/>碳水化合物<br/>180.48g<br/>56.4g<br/>12.1g<br/>碘<br/>196.8μg<br/>61.5μg<br/>13μg<br/>糖<br/>33.28  g<br/>10.4g<br/>2.2g<br/>维生素A<br/>1481.6μgRE<br/>463μgRE<br/>100μgRE<br/>乳糖<br/>＜0.448 g<br/>＜0.14 g<br/>＜0.03 g<br/>类胡萝卜素<br/>2.976  mg<br/>0.930mg<br/>0.20mg<br/>占能量%<br/>48<br/>48<br/>48<br/>维生素D<br/>10.4μg<br/>3.25μg<br/>0.70μg<br/>脂肪<br/>58.24g<br/>18.2g<br/>3.9g<br/>维生素E<br/>18.464  mgα-TE<br/>5.77  mgα-TE<br/>1.2  mgα-TE<br/>饱和的<br/>26.72  g<br/>8.35g<br/>1.8g<br/>维生素K<br/>78.4μg<br/>24.5μg<br/>5.3μg<br/>占能量%<br/>36<br/>36<br/>36<br/>维生素B1<br/>2.221mg<br/>0.694  mg<br/>0.15  mg<br/>钠<br/>1494.4mg<br/>467mg<br/>100mg<br/>维生素B2<br/>2.368  mg<br/>0.740  mg<br/>0.16  mg<br/>钾<br/>2246.4mg<br/>702mg<br/>150mg<br/>烟酸<br/>26.432  mgNE<br/>8.26  mgNE<br/>1.8  mgNE<br/>氯<br/>1862.4mg<br/>582mg<br/>130mg<br/>泛酸<br/>7.84mg<br/>2.45mg<br/>0.53mg<br/>钙<br/>1184mg<br/>370mg<br/>80mg<br/>维生素B6<br/>2.515mg<br/>0.786mg<br/>0.17mg<br/>磷<br/>1065.6mg<br/>333mg<br/>72mg<br/>叶酸<br/>396.8μg<br/>124μg<br/>27μg<br/>镁<br/>336mg<br/>105mg<br/>23mg<br/>维生素B12<br/>3.126μg<br/>0.977μg<br/>0.21μg<br/>铁<br/>23.68mg<br/>7.40mg<br/>1.6mg<br/>生物素<br/>59.2μg<br/>18.5μg<br/>4.0μg<br/>锌<br/>17.76mg<br/>5.55mg<br/>1.2mg<br/>维生素C<br/>153.28  mg<br/>47.9  mg<br/>10  mg<br/>铜<br/>2662.4μg<br/>832μg<br/>180μg<br/>胆碱<br/>544  mg<br/>170  mg<br/>36  mg<br/>锰<br/>4.896mg<br/>1.53mg<br/>0.33mg<br/><br/><br/><br/><br/>总量<br/>320g<br/>100g<br/>100ml<br/>总量<br/>320g<br/>100g<br/>100ml', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '适应症', '本品适用于有胃肠道功能或部分胃肠道功能，而不能或不愿进食足够数量的常规食物以满足机体营养需求的应进行肠内营养治疗的病人，主要用于：<br/>1.厌食和其相关的疾病<br/>－因代谢应激，如创伤或烧伤而引起的食欲不振<br/>－神经性/精神性疾病或损伤<br/>－意识障碍<br/>－心/肺疾病的恶病质<br/>－癌性恶病质和肿瘤治疗的后期<br/>－艾滋病病毒感染/艾滋病<br/>2.机械性胃肠道功能紊乱；<br/>－颌面部损伤<br/>－头颈部肿瘤<br/>－吞咽障碍<br/>－上消化道阻塞，如食管狭窄<br/>3.危重疾病；<br/>－大面积烧伤<br/>－创伤<br/>－脓毒血症<br/>－大手术后的恢复期<br/>4.营养不良病人的手术前喂养；<br/>本品能用于糖尿病病人。', '本品适用于有胃肠道功能或部分胃肠道功能，而不能或不愿进食足够数量的常规食物以满足机体营养需求的应进行肠内营养治疗的病人，主要用于：<br/>1.厌食和其相关的疾病<br/>－因代谢应激，如创伤或烧伤而引起的食欲不振<br/>－神经性/精神性疾病或损伤<br/>－意识障碍<br/>－心/肺疾病的恶病质<br/>－癌性恶病质和肿瘤治疗的后期<br/>－艾滋病病毒感染/艾滋病<br/>2.机械性胃肠道功能紊乱；<br/>－颌面部损伤<br/>－头颈部肿瘤<br/>－吞咽障碍<br/>－上消化道阻塞，如食管狭窄<br/>3.危重疾病；<br/>－大面积烧伤<br/>－创伤<br/>－脓毒血症<br/>－大手术后的恢复期<br/>4.营养不良病人的手术前喂养；<br/>本品能用于糖尿病病人。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '用法用量', '口服或管饲喂养。<br/>在洁净的容器中注入500ml温开水，加入本品1听（320g），充分混合。待粉剂完全溶解后，再加温开水至1500ml，轻轻搅拌混匀。<br/>也可用所附的小匙，取9平匙，溶于50ml温开水中充分混合，待完全溶解后，加温开水至200ml以满足少量使用的要求。<br/>管饲喂养时，先置一根喂养管到胃、十二指肠或空肠上端部分。正常滴速为每小时100-125ml（开始时滴速宜慢）。<br/>一般病人，每天给予2000kcal即可满足机体对营养成份的需求。<br/>高代谢病人（烧伤、多发性创伤），每天可用到4000kcal以适应机体对能量需求的增加。对初次胃肠道喂养的病人，初始剂量最好从每天1000kcal开始，在2-3天内逐渐增加至需要量。剂量和使用方法根据病人需要，由医师处方而定。', '口服或管饲喂养。<br/>在洁净的容器中注入500ml温开水，加入本品1听（320g），充分混合。待粉剂完全溶解后，再加温开水至1500ml，轻轻搅拌混匀。<br/>也可用所附的小匙，取9平匙，溶于50ml温开水中充分混合，待完全溶解后，加温开水至200ml以满足少量使用的要求。<br/>管饲喂养时，先置一根喂养管到胃、十二指肠或空肠上端部分。正常滴速为每小时100-125ml（开始时滴速宜慢）。<br/>一般病人，每天给予2000kcal即可满足机体对营养成份的需求。<br/>高代谢病人（烧伤、多发性创伤），每天可用到4000kcal以适应机体对能量需求的增加。对初次胃肠道喂养的病人，初始剂量最好从每天1000kcal开始，在2-3天内逐渐增加至需要量。剂量和使用方法根据病人需要，由医师处方而定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '不良反应', '摄入过快或严重超量时可能会出现恶心、呕吐、腹泻和腹痛等胃肠道不适反应。', '摄入过快或严重超量时可能会出现恶心、呕吐、腹泻和腹痛等胃肠道不适反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '禁忌', '1.肠道功能衰竭患者禁用；<br/>2.完全性肠道梗阻患者禁用；<br/>3.严重腹腔内感染患者禁用；<br/>4.对本品中任一成分过敏的患者禁用；<br/>5.对本品中任一成分有先天性代谢障碍的患者禁用；<br/>6.顽固性腹泻等需要进行肠道休息处理的患者禁用。', '1.肠道功能衰竭患者禁用；<br/>2.完全性肠道梗阻患者禁用；<br/>3.严重腹腔内感染患者禁用；<br/>4.对本品中任一成分过敏的患者禁用；<br/>5.对本品中任一成分有先天性代谢障碍的患者禁用；<br/>6.顽固性腹泻等需要进行肠道休息处理的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '配伍禁忌', '本品不应与其他药物混合使用。', '本品不应与其他药物混合使用。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '注意事项', '1.严禁经静脉输注；<br/>2.溶解配制时应谨慎操作以保证产品的卫生；溶解配制好的产品应尽量一次用完。若有剩余，应置于加盖容器中，于4℃条件下保存，但不得超过24小时；<br/>3.严重糖代谢异常的患者慎用；<br/>4.严重肝肾功能不全的患者慎用。', '1.严禁经静脉输注；<br/>2.溶解配制时应谨慎操作以保证产品的卫生；溶解配制好的产品应尽量一次用完。若有剩余，应置于加盖容器中，于4℃条件下保存，但不得超过24小时；<br/>3.严重糖代谢异常的患者慎用；<br/>4.严重肝肾功能不全的患者慎用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '妊娠及哺乳期妇女用药', '本品为营养支持用药，具体使用由医师处方决定。', '本品为营养支持用药，具体使用由医师处方决定。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '儿童用药', '1.不宜用于1岁以内的婴儿；<br/>2.不宜作为1-5岁儿童的单一营养来源；<br/>3.使用时应根据病人情况由医师处方决定。', '1.不宜用于1岁以内的婴儿；<br/>2.不宜作为1-5岁儿童的单一营养来源；<br/>3.使用时应根据病人情况由医师处方决定。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '老年人用药', '本品为营养支持用药，可用于老年患者。', '本品为营养支持用药，可用于老年患者。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24932', '主要成份', '本品系用伤寒沙门菌培养液纯化的Vi多糖，经用PBS稀释制成，为无色澄明液体。<br/>有效成份：伤寒沙门菌Vi多糖。<br/>辅料：硫柳汞防腐剂。', '本品系用伤寒沙门菌培养液纯化的Vi多糖，经用PBS稀释制成，为无色澄明液体。<br/>有效成份：伤寒沙门菌Vi多糖。<br/>辅料：硫柳汞防腐剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24932', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24932', '适应症', '接种本疫苗后，可使机体产生体液免疫应答。用于预防伤寒。', '接种本疫苗后，可使机体产生体液免疫应答。用于预防伤寒。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24932', '不良反应', '常见不良反应：<br/>可出现短暂低热，局部稍有压痛，一般可自行缓解，不需特殊处理。<br/>极罕见不良反应：<br/>过敏性皮疹：一般接种疫苗后72小时内出现，应及时就诊。', '常见不良反应：<br/>可出现短暂低热，局部稍有压痛，一般可自行缓解，不需特殊处理。<br/>极罕见不良反应：<br/>过敏性皮疹：一般接种疫苗后72小时内出现，应及时就诊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24932', '禁忌', '(1)已知对该疫苗的任何成分过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。', '(1)已知对该疫苗的任何成分过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24932', '注意事项', '(1)使用前检查包装容器、标签、外观、有效期是否符合要求。<br/>(2)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(3)用前摇匀。如出现摇不散的凝块、异物、疫苗瓶有裂纹或标签不清者，均不得使用。<br/>(4)疫苗开启后应立即使用，如需放置，应置2-8℃，并于1小时内用完，剩余均应废弃。<br/>(5)疫苗开启后必须在30分钟内用完。<br/>(6)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(7)严禁冻结。', '(1)使用前检查包装容器、标签、外观、有效期是否符合要求。<br/>(2)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(3)用前摇匀。如出现摇不散的凝块、异物、疫苗瓶有裂纹或标签不清者，均不得使用。<br/>(4)疫苗开启后应立即使用，如需放置，应置2-8℃，并于1小时内用完，剩余均应废弃。<br/>(5)疫苗开启后必须在30分钟内用完。<br/>(6)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(7)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24933', '主要成份', '本品系用狂犬病病毒固定毒株（aGV）接种于生物反应器微载体培养的Vero细胞，经培养、收获、浓缩、灭活病毒、纯化后，加入蔗糖、人血白蛋白冻干制成。为白色疏松体，复溶后为澄明液体，不含任何防腐剂。<br/>有效成分：灭活的狂犬病病毒固定毒。<br/>辅料：蔗糖、人血白蛋白、氯化钠、氯化钾、磷酸氢二钠、磷酸二氢钾。<br/>疫苗稀释剂：灭菌注射用水。', '本品系用狂犬病病毒固定毒株（aGV）接种于生物反应器微载体培养的Vero细胞，经培养、收获、浓缩、灭活病毒、纯化后，加入蔗糖、人血白蛋白冻干制成。为白色疏松体，复溶后为澄明液体，不含任何防腐剂。<br/>有效成分：灭活的狂犬病病毒固定毒。<br/>辅料：蔗糖、人血白蛋白、氯化钠、氯化钾、磷酸氢二钠、磷酸二氢钾。<br/>疫苗稀释剂：灭菌注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24933', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24933', '适应症', '接种本疫苗后，可刺激机体产生抗狂犬病病毒免疫力。用于预防狂犬病。', '接种本疫苗后，可刺激机体产生抗狂犬病病毒免疫力。用于预防狂犬病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24933', '不良反应', '常见不良反应：<br/>（1）一般接种疫苗后24小时内，注射部位可出现红肿、疼痛、瘙痒，一般不需处理，即可自行缓解。<br/>（2）全身性反应可有轻度发热、无力、头痛、眩晕、关节痛、肌肉痛、呕吐、腹痛等，一般不需处理，即自行消退。<br/>罕见不良反应：<br/>短暂中度以上发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>（1） 过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>（2）过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>（3）过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>（4） 出现血管神经性水肿和神经系统反应，应及时就诊。', '常见不良反应：<br/>（1）一般接种疫苗后24小时内，注射部位可出现红肿、疼痛、瘙痒，一般不需处理，即可自行缓解。<br/>（2）全身性反应可有轻度发热、无力、头痛、眩晕、关节痛、肌肉痛、呕吐、腹痛等，一般不需处理，即自行消退。<br/>罕见不良反应：<br/>短暂中度以上发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>（1） 过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>（2）过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>（3）过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>（4） 出现血管神经性水肿和神经系统反应，应及时就诊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24933', '禁忌', '由于狂犬病是致死性疾病，暴露后接种疫苗无任何禁忌症。<br/>暴露前接种时：<br/>（1）已知对该疫苗的所含任何成分，包括辅料以及对硫酸庆大霉素过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）患未控制的癫痫和其他进行性神经系统疾病者。', '由于狂犬病是致死性疾病，暴露后接种疫苗无任何禁忌症。<br/>暴露前接种时：<br/>（1）已知对该疫苗的所含任何成分，包括辅料以及对硫酸庆大霉素过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）患未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24933', '注意事项', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期、妊娠期妇女。<br/>（2）疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>（3）疫苗开启后应立即使用。<br/>（4）应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（5）忌饮酒、浓茶等刺激性食物及剧烈运动等。<br/>（6）禁止臀部注射，不能进行血管内注射。<br/>（7）抗狂犬病血清或狂犬病人免疫球蛋白不得与疫苗使用同一支注射器，不得在同侧肢体注射。<br/>（8）暴露后免疫应遵循及时、足量、全程的原则。发生过敏者，可到医院就诊，进行抗过敏治疗，完成全程疫苗的注射。<br/>（9）使用皮质类固醇或免疫抑制剂治疗时可干扰抗体产生，并导致免疫接种失败。<br/>（10）严禁冻结。', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期、妊娠期妇女。<br/>（2）疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>（3）疫苗开启后应立即使用。<br/>（4）应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（5）忌饮酒、浓茶等刺激性食物及剧烈运动等。<br/>（6）禁止臀部注射，不能进行血管内注射。<br/>（7）抗狂犬病血清或狂犬病人免疫球蛋白不得与疫苗使用同一支注射器，不得在同侧肢体注射。<br/>（8）暴露后免疫应遵循及时、足量、全程的原则。发生过敏者，可到医院就诊，进行抗过敏治疗，完成全程疫苗的注射。<br/>（9）使用皮质类固醇或免疫抑制剂治疗时可干扰抗体产生，并导致免疫接种失败。<br/>（10）严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24934', '主要成份', '本品系用A群和C群脑膜炎奈瑟氏菌培养液，分别提取和纯化A群和C群、脑膜炎球菌荚膜多糖抗原，混合后加入乳糖作为稳定剂冻干制成。为白色疏松体，加入所附PBS后可迅速溶解，复溶后为无色澄明液体。<br/>有效成分：A群、C群脑膜炎球菌荚膜多糖<br/>辅料：乳糖<br/>疫苗稀释液：无菌、无热原PBS', '本品系用A群和C群脑膜炎奈瑟氏菌培养液，分别提取和纯化A群和C群、脑膜炎球菌荚膜多糖抗原，混合后加入乳糖作为稳定剂冻干制成。为白色疏松体，加入所附PBS后可迅速溶解，复溶后为无色澄明液体。<br/>有效成分：A群、C群脑膜炎球菌荚膜多糖<br/>辅料：乳糖<br/>疫苗稀释液：无菌、无热原PBS', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24934', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24934', '适应症', '接种本疫苗后，可使机体产生体液免疫应答，用于预防A群和C群脑膜炎球菌引起的流行性脑脊髓膜炎。', '接种本疫苗后，可使机体产生体液免疫应答，用于预防A群和C群脑膜炎球菌引起的流行性脑脊髓膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24934', '不良反应', '常见不良反应：<br/>(1)    接种后24小时内，在注射部位出现疼痛或触痛，注射局部红肿浸润轻、中度反应，多数情况下2~3天内自行消失。<br/>(2)接种疫苗后可出现一过性发热反应。其中大多数为轻度发热反应，持续1~2天后可自行缓解，一般不需处理;对中度发热反应或发热时间超过48小时者，可对症处理。<br/>罕见的不良反应：<br/>(1)严重发热反应，应给与对症处理，以防高热惊厥。<br/>(2)注射局部重度红肿或其他并发症，应给与对症处理。<br/>极罕见不良反应：<br/>(1) 过敏性皮疹：接种疫苗后72小时内可出现皮疹，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生并发紫癜性肾炎。<br/>(4)血管神经性水肿、变态反应反应性神经炎。<br/>(5)文献报道可出现变态反应性剥落性皮炎。', '常见不良反应：<br/>(1)    接种后24小时内，在注射部位出现疼痛或触痛，注射局部红肿浸润轻、中度反应，多数情况下2~3天内自行消失。<br/>(2)接种疫苗后可出现一过性发热反应。其中大多数为轻度发热反应，持续1~2天后可自行缓解，一般不需处理;对中度发热反应或发热时间超过48小时者，可对症处理。<br/>罕见的不良反应：<br/>(1)严重发热反应，应给与对症处理，以防高热惊厥。<br/>(2)注射局部重度红肿或其他并发症，应给与对症处理。<br/>极罕见不良反应：<br/>(1) 过敏性皮疹：接种疫苗后72小时内可出现皮疹，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生并发紫癜性肾炎。<br/>(4)血管神经性水肿、变态反应反应性神经炎。<br/>(5)文献报道可出现变态反应性剥落性皮炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24934', '禁忌', '{1}已知对该疫苗的任何成分过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '{1}已知对该疫苗的任何成分过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24934', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(4)严禁冻结。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(4)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '主要成份', '本品主要成份为：甲泼尼龙琥珀酸钠。<br/>化学名称：11β,17α,21-三羟基-6α-甲基孕甾-1,4-二烯-3,20-二酮-21-琥珀酸钠<br/>化学结构式：<br/>分子式：C26H33O8Na<br/>分子量：496.53<br/>辅料：磷酸二氢钠', '本品主要成份为：甲泼尼龙琥珀酸钠。<br/>化学名称：11β,17α,21-三羟基-6α-甲基孕甾-1,4-二烯-3,20-二酮-21-琥珀酸钠<br/>化学结构式：<br/>分子式：C26H33O8Na<br/>分子量：496.53<br/>辅料：磷酸二氢钠', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '适应症', '除非用于某些内分泌失调的疾病的替代治疗，糖皮质激素仅仅是一种对症治疗的药物。<br/>1、抗炎治疗：<br/>-风湿性疾病：作为短期使用的辅助药物(帮助患者渡过急性期或危重期)，用于：<br/>创伤后骨关节炎；<br/>类风湿性关节炎，包括幼年型类风湿性关节炎(个别患者可能需要低剂量维持治疗)；<br/>急性或亚急性滑囊炎；<br/>上踝炎；<br/>急性非特异性踺鞘炎；<br/>急性痛风性关节炎；<br/>银屑病关节炎；<br/>强直性脊柱炎。<br/>-胶原疾病(免疫复合物疾病)：用于下列疾病危重期或维持治疗：<br/>系统性红斑狼疮(和狼疮性肾炎)；<br/>急性风湿性心肌炎；<br/>全身性皮肌炎(多发性肌炎)；<br/>结节性多动脉炎；<br/>古德帕斯彻综合症(Goodpasture′s Syndrome)。<br/>-皮肤疾病：<br/>天疱疮；<br/>严重的多形红斑(Stevens-Johnson综合征)；<br/>剥脱性皮炎；<br/>大疱疱疹性皮炎；<br/>严重的脂溢性皮炎；<br/>严重的银屑病；<br/>蕈样真菌病；<br/>荨麻疹。<br/>-过敏状态：用于控制如下以常规疗法难以处理的严重的或造成机能损伤的过敏性疾病；<br/>支气管哮喘；<br/>接触性皮炎；<br/>异位性皮炎；<br/>血清病；<br/>季节性或全年性过敏性鼻炎；<br/>药物过敏反应；<br/>荨麻疹样输血反应；<br/>急性非感染性喉头水肿(肾上腺素为首选药物)。<br/>-眼部疾病：<br/>严重的眼部急慢性过敏和炎症，例如：<br/>眼部带状疱疹；<br/>虹膜炎；虹膜睫状体炎；<br/>脉络膜视网膜炎；<br/>扩散型后房色素层炎和脉络膜炎；<br/>视神经炎；<br/>交感性眼炎。<br/>-胃肠道疾病：帮助患者渡过以下疾病的危重期；<br/>溃疡性结肠炎(全身治疗)；<br/>局限性回肠炎(全身治疗)。<br/>-呼吸道疾病：<br/>肺部肉瘤病；<br/>铍中毒；<br/>与适当的抗结核化疗法合用于暴发性或扩散型肺结核；<br/>其它方法不能控制的吕弗勒氏综合症(Loffler’s Syndrome)；<br/>吸入性肺炎。<br/>-水肿状态：<br/>用于无尿毒症的自发性或狼疮性肾病综合征的利尿及缓解蛋白尿。<br/>2、免疫抑制治疗：<br/>-器官移植。<br/>3、治疗血液疾病及肿瘤：<br/>-血液疾病：<br/>获得性(自身免疫性)溶血性贫血；<br/>成人自发性血小板减少性紫癜(仅允许静脉注射，禁忌肌内注射)；<br/>成人继发型血小板减少；<br/>成红细胞减少(红细胞性贫血)；<br/>先天性(红细胞)再生不良性贫血。<br/>-肿瘤：用于下列疾病的姑息治疗；<br/>成人白血病和淋巴瘤；<br/>儿童急性白血病。<br/>4、治疗休克：<br/>肾上腺皮质机能不全诱发的休克，或因肾上腺皮质机能不全而使休克对常规治疗无反应(氢化可的松为常用药；若不希望有盐皮质激素活性，可使用甲基强的松龙)。<br/>对常规治疗无反应的失血性、创伤性及手术性休克。尽管没有完善的(双盲对照)临床研究，但动物实验的资料显示甲泼尼龙琥珀酸钠可能对常规疗法(例如：补液)无效的休克有效。同时请参见“注意事项”中的“感染性休克”部分。<br/>5、其它：<br/>-神经系统：<br/>由原发性或转移性肿瘤和(或)手术及放疗引起的脑水肿；<br/>多发性硬化症急性危重期；<br/>急性脊髓损伤。治疗应在创伤后8小时内开始。<br/>-与适当的抗结核化疗法合用，用于伴有蛛网膜下腔阻塞或趋于阻塞的结核性脑膜炎。<br/>-累及神经或心肌的旋毛虫病。<br/>-预防癌症化疗引起的恶心、呕吐。<br/>6、内分泌失调：<br/>原发性或继发性肾上腺皮质机能不全；<br/>急性肾上腺皮质机能不全；(以上疾病氢化可的松或可的松为首选药物，如有需要，合成的糖皮质激素可与盐皮质激素合用。)<br/>已知患有或可能患有肾上腺皮质机能不全的患者，在手术前和发生严重创伤或疾病时给药。<br/>先天性肾上腺增生；<br/>非化脓性甲状腺炎；<br/>癌症引起的高钙血症。', '除非用于某些内分泌失调的疾病的替代治疗，糖皮质激素仅仅是一种对症治疗的药物。<br/>1、抗炎治疗：<br/>-风湿性疾病：作为短期使用的辅助药物(帮助患者渡过急性期或危重期)，用于：<br/>创伤后骨关节炎；<br/>类风湿性关节炎，包括幼年型类风湿性关节炎(个别患者可能需要低剂量维持治疗)；<br/>急性或亚急性滑囊炎；<br/>上踝炎；<br/>急性非特异性踺鞘炎；<br/>急性痛风性关节炎；<br/>银屑病关节炎；<br/>强直性脊柱炎。<br/>-胶原疾病(免疫复合物疾病)：用于下列疾病危重期或维持治疗：<br/>系统性红斑狼疮(和狼疮性肾炎)；<br/>急性风湿性心肌炎；<br/>全身性皮肌炎(多发性肌炎)；<br/>结节性多动脉炎；<br/>古德帕斯彻综合症(Goodpasture′s Syndrome)。<br/>-皮肤疾病：<br/>天疱疮；<br/>严重的多形红斑(Stevens-Johnson综合征)；<br/>剥脱性皮炎；<br/>大疱疱疹性皮炎；<br/>严重的脂溢性皮炎；<br/>严重的银屑病；<br/>蕈样真菌病；<br/>荨麻疹。<br/>-过敏状态：用于控制如下以常规疗法难以处理的严重的或造成机能损伤的过敏性疾病；<br/>支气管哮喘；<br/>接触性皮炎；<br/>异位性皮炎；<br/>血清病；<br/>季节性或全年性过敏性鼻炎；<br/>药物过敏反应；<br/>荨麻疹样输血反应；<br/>急性非感染性喉头水肿(肾上腺素为首选药物)。<br/>-眼部疾病：<br/>严重的眼部急慢性过敏和炎症，例如：<br/>眼部带状疱疹；<br/>虹膜炎；虹膜睫状体炎；<br/>脉络膜视网膜炎；<br/>扩散型后房色素层炎和脉络膜炎；<br/>视神经炎；<br/>交感性眼炎。<br/>-胃肠道疾病：帮助患者渡过以下疾病的危重期；<br/>溃疡性结肠炎(全身治疗)；<br/>局限性回肠炎(全身治疗)。<br/>-呼吸道疾病：<br/>肺部肉瘤病；<br/>铍中毒；<br/>与适当的抗结核化疗法合用于暴发性或扩散型肺结核；<br/>其它方法不能控制的吕弗勒氏综合症(Loffler’s Syndrome)；<br/>吸入性肺炎。<br/>-水肿状态：<br/>用于无尿毒症的自发性或狼疮性肾病综合征的利尿及缓解蛋白尿。<br/>2、免疫抑制治疗：<br/>-器官移植。<br/>3、治疗血液疾病及肿瘤：<br/>-血液疾病：<br/>获得性(自身免疫性)溶血性贫血；<br/>成人自发性血小板减少性紫癜(仅允许静脉注射，禁忌肌内注射)；<br/>成人继发型血小板减少；<br/>成红细胞减少(红细胞性贫血)；<br/>先天性(红细胞)再生不良性贫血。<br/>-肿瘤：用于下列疾病的姑息治疗；<br/>成人白血病和淋巴瘤；<br/>儿童急性白血病。<br/>4、治疗休克：<br/>肾上腺皮质机能不全诱发的休克，或因肾上腺皮质机能不全而使休克对常规治疗无反应(氢化可的松为常用药；若不希望有盐皮质激素活性，可使用甲基强的松龙)。<br/>对常规治疗无反应的失血性、创伤性及手术性休克。尽管没有完善的(双盲对照)临床研究，但动物实验的资料显示甲泼尼龙琥珀酸钠可能对常规疗法(例如：补液)无效的休克有效。同时请参见“注意事项”中的“感染性休克”部分。<br/>5、其它：<br/>-神经系统：<br/>由原发性或转移性肿瘤和(或)手术及放疗引起的脑水肿；<br/>多发性硬化症急性危重期；<br/>急性脊髓损伤。治疗应在创伤后8小时内开始。<br/>-与适当的抗结核化疗法合用，用于伴有蛛网膜下腔阻塞或趋于阻塞的结核性脑膜炎。<br/>-累及神经或心肌的旋毛虫病。<br/>-预防癌症化疗引起的恶心、呕吐。<br/>6、内分泌失调：<br/>原发性或继发性肾上腺皮质机能不全；<br/>急性肾上腺皮质机能不全；(以上疾病氢化可的松或可的松为首选药物，如有需要，合成的糖皮质激素可与盐皮质激素合用。)<br/>已知患有或可能患有肾上腺皮质机能不全的患者，在手术前和发生严重创伤或疾病时给药。<br/>先天性肾上腺增生；<br/>非化脓性甲状腺炎；<br/>癌症引起的高钙血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '用法用量', '本品必须遵医嘱用药。(混合后限48小时内使用)<br/>1.作为对生命构成威胁的情况的辅助药物时：推荐剂量为15-30mg/kg体重，应至少30分钟作静脉注射。根据临床需要，此剂量可在医院内于48小时内每隔4-6小时重复一次(参见“注意事项”)。<br/>2.冲击疗法：用于疾病严重恶化和(或)对常规治疗(如：非甾体类药，金盐及青霉胺)无反应的疾病。<br/>建议方案：<br/>-类风湿性关节炎：<br/>一日1g，静脉注射，用1、2、3或4日；或一月1g，静脉注射，用6个月。<br/>因大剂量皮质类固醇能引起心律失常，因此仅限在医院内使用本治疗方法，以便及时作心电图及除颤。<br/>每次应至少用30分钟给药，如果治疗后一周内病情无好转，或因病情需要，本治疗方案可重复。<br/>-预防肿瘤化疗引起的恶心及呕吐；<br/>建议方案：<br/>-关于化疗引起的轻至中度致吐：<br/>在化疗前1小时，以至少5分钟静脉注射250mg甲泼尼龙。在给予首剂甲泼尼龙时，可同时给予氯化酚噻嗪以增加效果。<br/>-关于化疗引起的重度呕吐：<br/>化疗前1小时、化疗开始时及化疗结束后，以至少5分钟静脉注射甲泼尼龙，同时给予适量的灭吐灵或丁酰苯类药物，随后在化疗开始时及结束时分别静脉注射250mg甲泼尼龙。<br/>-急性脊髓损伤：<br/>治疗应在损伤后8小时内开始。初始剂量为30mg/kg体重甲泼尼龙，在持续的医疗监护下，以15分钟静脉注射。<br/>仅此适应症能以此速度进行大剂量注射，并且要在心电监护并能提供除颤器的情况下进行。<br/>短时间内静脉注射大剂量甲泼尼龙(以少于10分钟的时间给予大于500mg的甲泼尼龙)可能引起心律失常、循环性虚脱及心脏停搏。<br/>大剂量注射后暂停45分钟，随后以每小时5.4mg/kg体重的速度持续静脉滴注23小时。应选择与大剂量注射不同的注射部位安置输液泵。<br/>3.其它适应症的初始剂量从10mg到500mg不等，以临床疾病而变化。<br/>大剂量甲基强的松龙可用于短期内控制某些急性重症疾病，如：支气管哮喘、血清病、荨麻疹样输血反应及多发性硬化症急性恶化期。小于等于250mg的初始剂量应至少用5分钟静脉注射；大于250mg的初始剂量应至少用30分钟静脉注射。<br/>根据患者的反应及临床需要，间隔一段时间后可静脉注射或肌内注射下一剂量。<br/>皮质类固醇只可辅助，不可替代常规疗法。<br/>婴儿和儿童可减量，但依据应是疾病的严重程度及患者的反应，而不是年龄和体型。每24小时的总量不应少于0.5mg/kg。<br/>用药数天后，必须逐步递减用药剂量或逐步停药。如果慢性疾病自发缓解，应停止治疗。长期治疗的患者应定期作常规实验室检查，如：尿常规，饭后2小时血糖，血压和体重，胸部X线检查。有溃疡史或明显消化不良的患者应作上消化道X线检查，中断长期治疗的患者也需要作医疗监护。<br/>甲泼尼龙溶液可静脉注射或肌内注射给药，或静脉滴注给药，紧急情况的治疗应使用静脉注射。溶液的制备：临用前用灭菌注射用水或5%葡萄糖注射液或0.9%氯化钠注射液溶解。起始治疗方法可可能是用至少5分钟(剂量小于或等于250mg)或至少30分钟(剂量大于250mg)静脉注射甲泼尼龙；下一剂量可能减少并用同样方法给药。如果需要，该药可稀释后给药，方法为将已溶解的药品与5%葡萄糖注射液或0.9%氯化钠注射液混合，混合后立即使用。配置后的溶液在48小时内其物理变化和化学性质保持稳定。', '本品必须遵医嘱用药。(混合后限48小时内使用)<br/>1.作为对生命构成威胁的情况的辅助药物时：推荐剂量为15-30mg/kg体重，应至少30分钟作静脉注射。根据临床需要，此剂量可在医院内于48小时内每隔4-6小时重复一次(参见“注意事项”)。<br/>2.冲击疗法：用于疾病严重恶化和(或)对常规治疗(如：非甾体类药，金盐及青霉胺)无反应的疾病。<br/>建议方案：<br/>-类风湿性关节炎：<br/>一日1g，静脉注射，用1、2、3或4日；或一月1g，静脉注射，用6个月。<br/>因大剂量皮质类固醇能引起心律失常，因此仅限在医院内使用本治疗方法，以便及时作心电图及除颤。<br/>每次应至少用30分钟给药，如果治疗后一周内病情无好转，或因病情需要，本治疗方案可重复。<br/>-预防肿瘤化疗引起的恶心及呕吐；<br/>建议方案：<br/>-关于化疗引起的轻至中度致吐：<br/>在化疗前1小时，以至少5分钟静脉注射250mg甲泼尼龙。在给予首剂甲泼尼龙时，可同时给予氯化酚噻嗪以增加效果。<br/>-关于化疗引起的重度呕吐：<br/>化疗前1小时、化疗开始时及化疗结束后，以至少5分钟静脉注射甲泼尼龙，同时给予适量的灭吐灵或丁酰苯类药物，随后在化疗开始时及结束时分别静脉注射250mg甲泼尼龙。<br/>-急性脊髓损伤：<br/>治疗应在损伤后8小时内开始。初始剂量为30mg/kg体重甲泼尼龙，在持续的医疗监护下，以15分钟静脉注射。<br/>仅此适应症能以此速度进行大剂量注射，并且要在心电监护并能提供除颤器的情况下进行。<br/>短时间内静脉注射大剂量甲泼尼龙(以少于10分钟的时间给予大于500mg的甲泼尼龙)可能引起心律失常、循环性虚脱及心脏停搏。<br/>大剂量注射后暂停45分钟，随后以每小时5.4mg/kg体重的速度持续静脉滴注23小时。应选择与大剂量注射不同的注射部位安置输液泵。<br/>3.其它适应症的初始剂量从10mg到500mg不等，以临床疾病而变化。<br/>大剂量甲基强的松龙可用于短期内控制某些急性重症疾病，如：支气管哮喘、血清病、荨麻疹样输血反应及多发性硬化症急性恶化期。小于等于250mg的初始剂量应至少用5分钟静脉注射；大于250mg的初始剂量应至少用30分钟静脉注射。<br/>根据患者的反应及临床需要，间隔一段时间后可静脉注射或肌内注射下一剂量。<br/>皮质类固醇只可辅助，不可替代常规疗法。<br/>婴儿和儿童可减量，但依据应是疾病的严重程度及患者的反应，而不是年龄和体型。每24小时的总量不应少于0.5mg/kg。<br/>用药数天后，必须逐步递减用药剂量或逐步停药。如果慢性疾病自发缓解，应停止治疗。长期治疗的患者应定期作常规实验室检查，如：尿常规，饭后2小时血糖，血压和体重，胸部X线检查。有溃疡史或明显消化不良的患者应作上消化道X线检查，中断长期治疗的患者也需要作医疗监护。<br/>甲泼尼龙溶液可静脉注射或肌内注射给药，或静脉滴注给药，紧急情况的治疗应使用静脉注射。溶液的制备：临用前用灭菌注射用水或5%葡萄糖注射液或0.9%氯化钠注射液溶解。起始治疗方法可可能是用至少5分钟(剂量小于或等于250mg)或至少30分钟(剂量大于250mg)静脉注射甲泼尼龙；下一剂量可能减少并用同样方法给药。如果需要，该药可稀释后给药，方法为将已溶解的药品与5%葡萄糖注射液或0.9%氯化钠注射液混合，混合后立即使用。配置后的溶液在48小时内其物理变化和化学性质保持稳定。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '不良反应', '据国外研究资料报道：<br/>可能会观察到全身性不良反应。尽管在短期时很少出现，但仍应仔细随访，这是类固醇治疗的随访工作的一部分，并不针对某一药物。糖皮质激素(如甲泼尼龙)可能的不良反应为：<br/>1.体液与电解质紊乱：<br/>相当于可的松和氢化可的松，合成的衍生物(如甲泼尼龙)较少发生盐皮质激素作用。限钠、补钾的饮食可能是必要的。所有皮质类固醇都会增加钙离子的丧失，钠潴留，体液潴留；<br/>某些敏感患者的充血性心力衰竭；钾离子丧失；低钾性碱中毒；高血压。<br/>2.肌肉骨骼系统：<br/>肌无力；类固醇性肌病；骨质疏松；压迫性脊椎骨折；无菌性坏死；病理性骨折；<br/>3.胃肠道：<br/>可能发生穿孔或出血的消化道溃疡；消化道出血；胰腺炎；食管炎；肠穿孔；<br/>4.皮肤病：<br/>妨碍伤口愈合；皮肤变薄脆弱；瘀点和瘀斑；反复局部皮下注射可能引起局部皮肤萎缩。<br/>5.神经病：<br/>颅内压升高；假性脑肿瘤；癫痫发作；眩晕；<br/>服用皮质类固醇可能出现下列精神紊乱的症状：欣快感、失眠、情绪变化、个性改变及重度抑郁直至明显的精神病表现。<br/>6.内分泌：<br/>月经失调、出现柯兴氏体态、抑制儿童生长、抑制垂体-肾上腺皮质轴、糖耐量降低、引发潜在的糖尿病、增加糖尿病患者对胰岛素和口服降糖药的需求。<br/>7.眼部：<br/>长期使用糖皮质激素可能引起后房囊下白内障、青光眼(可能累及视神经)。为防止角膜穿孔，糖皮质激素应慎用于眼部单纯疱疹患者、眼内压增高患者、眼球突出患者。<br/>8.代谢方面：<br/>因蛋白质分解造成的负氮平衡。<br/>9.免疫系统：<br/>掩盖感染、潜在感染发作、机会性感染、过敏反应、可能抑制皮试反应。<br/>10.以下不良反应与胃肠道外给予皮质类固醇激素有关：<br/>过敏反应、伴有或不伴有循环性虚脱、心脏停搏、支气管痉挛、低血压或高血压、心律不齐。<br/>据报道，短时间内静脉注射大剂量甲泼尼龙(10分钟内所给的量超过0.5g)会引起心率不齐和(或)循环性虚脱和(或)心脏停搏。也有报道大剂量甲基强的松龙会引起心动过缓，但与给药速度或滴注时间可能无关。另有报道，大剂量糖皮质激素会引起心动过速。', '据国外研究资料报道：<br/>可能会观察到全身性不良反应。尽管在短期时很少出现，但仍应仔细随访，这是类固醇治疗的随访工作的一部分，并不针对某一药物。糖皮质激素(如甲泼尼龙)可能的不良反应为：<br/>1.体液与电解质紊乱：<br/>相当于可的松和氢化可的松，合成的衍生物(如甲泼尼龙)较少发生盐皮质激素作用。限钠、补钾的饮食可能是必要的。所有皮质类固醇都会增加钙离子的丧失，钠潴留，体液潴留；<br/>某些敏感患者的充血性心力衰竭；钾离子丧失；低钾性碱中毒；高血压。<br/>2.肌肉骨骼系统：<br/>肌无力；类固醇性肌病；骨质疏松；压迫性脊椎骨折；无菌性坏死；病理性骨折；<br/>3.胃肠道：<br/>可能发生穿孔或出血的消化道溃疡；消化道出血；胰腺炎；食管炎；肠穿孔；<br/>4.皮肤病：<br/>妨碍伤口愈合；皮肤变薄脆弱；瘀点和瘀斑；反复局部皮下注射可能引起局部皮肤萎缩。<br/>5.神经病：<br/>颅内压升高；假性脑肿瘤；癫痫发作；眩晕；<br/>服用皮质类固醇可能出现下列精神紊乱的症状：欣快感、失眠、情绪变化、个性改变及重度抑郁直至明显的精神病表现。<br/>6.内分泌：<br/>月经失调、出现柯兴氏体态、抑制儿童生长、抑制垂体-肾上腺皮质轴、糖耐量降低、引发潜在的糖尿病、增加糖尿病患者对胰岛素和口服降糖药的需求。<br/>7.眼部：<br/>长期使用糖皮质激素可能引起后房囊下白内障、青光眼(可能累及视神经)。为防止角膜穿孔，糖皮质激素应慎用于眼部单纯疱疹患者、眼内压增高患者、眼球突出患者。<br/>8.代谢方面：<br/>因蛋白质分解造成的负氮平衡。<br/>9.免疫系统：<br/>掩盖感染、潜在感染发作、机会性感染、过敏反应、可能抑制皮试反应。<br/>10.以下不良反应与胃肠道外给予皮质类固醇激素有关：<br/>过敏反应、伴有或不伴有循环性虚脱、心脏停搏、支气管痉挛、低血压或高血压、心律不齐。<br/>据报道，短时间内静脉注射大剂量甲泼尼龙(10分钟内所给的量超过0.5g)会引起心率不齐和(或)循环性虚脱和(或)心脏停搏。也有报道大剂量甲基强的松龙会引起心动过缓，但与给药速度或滴注时间可能无关。另有报道，大剂量糖皮质激素会引起心动过速。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '禁忌', '1.全身性霉菌感染；<br/>2.已知对药物成份过敏者；<br/>3.特殊危险人群；<br/>对属于下列特殊危险人群的患者应采取严密的医疗监护并应尽可能缩短疗程(同时参见“注意事项”和“不良反应”)；儿童、糖尿病患者、高血压患者、有精神病史者、有明显症状的某些感染性疾病(如结核病)、或有明显症状的某些病毒性疾病(如波及眼部的疱疹及带状疱疹)。', '1.全身性霉菌感染；<br/>2.已知对药物成份过敏者；<br/>3.特殊危险人群；<br/>对属于下列特殊危险人群的患者应采取严密的医疗监护并应尽可能缩短疗程(同时参见“注意事项”和“不良反应”)；儿童、糖尿病患者、高血压患者、有精神病史者、有明显症状的某些感染性疾病(如结核病)、或有明显症状的某些病毒性疾病(如波及眼部的疱疹及带状疱疹)。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '配伍禁忌', '有益的药物相互作用：<br/>-预防肿瘤化疗引起的恶心和呕吐；<br/>-轻至中度致吐的化疗方案：氯化酚噻嗪可与首剂甲泼尼龙(化疗前1小时)合用以增强效果。<br/>-中度致吐的化疗方案：灭吐灵或丁酰苯类药物可与首剂甲泼尼龙(化疗前1小时)合用以增强效果。<br/>-甲泼尼龙与其他抗结核化疗联合，可用于治疗暴发性或扩散型肺结核及伴有蛛网膜下腔阻塞或趋于阻塞的结核性脑膜炎。<br/>-甲泼尼龙经常与烷化剂、抗代谢类药物及长春花碱类药物联合用于肿瘤疾病，如白血病及淋巴瘤。<br/>有害的药物相互作用：<br/>-糖皮质激素与致溃疡药物(如水杨酸盐和甾体抗炎药)合用，会增加发生消化道并发症的危险。<br/>-糖皮质激素与噻嗪类利尿药合用，会增加糖耐量，异常危险。<br/>-糖皮质激素会增加糖尿病患者对胰岛素和口服降糖药的需求。<br/>-服用皮质类固醇的患者不可接种牛痘，也不可接受其它免疫措施，特别是大剂量服用的患者，因为有出现神经系统并发症和(或)缺乏抗体反应的危险。<br/>-皮质类固醇与乙酰水杨酸联合用于凝血酶原过少的患者时应谨慎。<br/>-有报道同时服用甲泼尼龙和环胞菌素会引起惊厥。因为上述两种药物会相互抑制对方的代谢，所以服用任一药物时引起的惊厥和其它不良反应在同时服用两种药物时更易发生。', '有益的药物相互作用：<br/>-预防肿瘤化疗引起的恶心和呕吐；<br/>-轻至中度致吐的化疗方案：氯化酚噻嗪可与首剂甲泼尼龙(化疗前1小时)合用以增强效果。<br/>-中度致吐的化疗方案：灭吐灵或丁酰苯类药物可与首剂甲泼尼龙(化疗前1小时)合用以增强效果。<br/>-甲泼尼龙与其他抗结核化疗联合，可用于治疗暴发性或扩散型肺结核及伴有蛛网膜下腔阻塞或趋于阻塞的结核性脑膜炎。<br/>-甲泼尼龙经常与烷化剂、抗代谢类药物及长春花碱类药物联合用于肿瘤疾病，如白血病及淋巴瘤。<br/>有害的药物相互作用：<br/>-糖皮质激素与致溃疡药物(如水杨酸盐和甾体抗炎药)合用，会增加发生消化道并发症的危险。<br/>-糖皮质激素与噻嗪类利尿药合用，会增加糖耐量，异常危险。<br/>-糖皮质激素会增加糖尿病患者对胰岛素和口服降糖药的需求。<br/>-服用皮质类固醇的患者不可接种牛痘，也不可接受其它免疫措施，特别是大剂量服用的患者，因为有出现神经系统并发症和(或)缺乏抗体反应的危险。<br/>-皮质类固醇与乙酰水杨酸联合用于凝血酶原过少的患者时应谨慎。<br/>-有报道同时服用甲泼尼龙和环胞菌素会引起惊厥。因为上述两种药物会相互抑制对方的代谢，所以服用任一药物时引起的惊厥和其它不良反应在同时服用两种药物时更易发生。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '注意事项', '运动员慎用。<br/>特殊危险人群<br/>对属于下列特殊危险人群的患者应采取严密的医疗监护并应尽可能缩短疗程：<br/>-儿童：长期每天服用分次给予糖皮质激素会抑制儿童的生长，这种治疗方法只可用于非常危重的情况。<br/>-糖尿病患者：引发潜在的糖尿病或增加糖尿病患者对胰岛素和口服降糖药的需求。<br/>-高血压患者：使动脉性高血压病情恶化。<br/>-有精神病史者：已有的情绪不稳和精神病倾向可能会因服用皮质类固醇而加重。<br/>-因糖皮质激素治疗的并发症与用药的剂量和时间有关，对每个病例均需就剂量、疗程及每日给药还是隔日给药来权衡利弊。<br/>-采用皮质类固醇治疗异常紧急状况的患者，在紧急状况发生前、发生时和发生后须加大速效皮质类固醇的剂量。<br/>-皮质类固醇可能会掩盖感染的若干症状，治疗期间亦可能发生新的感染。皮质类固醇可能会减弱抵抗力而无法使感染局限。<br/>-一项为明确甲泼尼龙对感染性休克的有效性所作的研究发现，参加研究时已有血清肌酐水平升高或激素治疗开始后有继发感染的病人死亡率较高。<br/>-甲泼尼龙用于结核活动期患者时，应仅限于暴发性或扩散型结核病，皮质激素可与适当的抗结核病药物联用以控制病情，如皮质类固醇用于结核病潜伏期或结核菌素试验阳性的患者时，必须小心观察以防病情复发。此类患者长期服用皮质类固醇期间应接受化学预防治疗。<br/>-由于极少数经胃肠道外接受类固醇治疗的患者发生过敏反应(如支气管痉挛)，因此在给药前应采取适当的预防措施，特别对有药物过敏史的患者。<br/>-逐步递减用药量可减少因用药而产生的肾上腺皮质机能不全现象。这种相对机能不全现象可在停药后持续数月，因而在此期间一旦出现紧急情况应恢复服药；由于盐皮质激素的分泌也可能被抑制，应同时补充盐份和(或)给与盐皮质激素。<br/>-甲状腺功能减退和肝硬化会增强皮质类固醇的作用。<br/>-皮质类固醇应慎用于眼部单纯疱疹患者，以免引起角膜穿孔。<br/>-糖皮质激素应慎用于非特异性溃疡性结肠炎的患者。<br/>-应注意观察长期接受类固醇激素治疗的婴儿及儿童的生长发育情况。<br/>-某些制剂中含苯甲醇。据报道苯甲醇与致命的早产儿“喘息综合症”(以持续喘息为特征的呼吸紊乱)有关。<br/>-在解释整套生物学检查和数据时(如：皮试，甲状腺素水平)，应将类固醇治疗因素考虑在内。<br/>-通常情况下应尽量缩短疗程(同时参见“用法用量”)。长期治疗后停药也应在医疗监护下进行(逐量递减，评估肾上腺皮质功能)。肾上腺皮质机能不全最重要的症状为无力、体位性低血压及抑郁。<br/>-避免在三角肌注射，因为此部位皮下萎缩发病率高。<br/>-尽管视力障碍属极少见的不良反应，但仍建议患者小心驾驶汽车和操作机器。<br/>-用药时如发生不良反应应告知医生。<br/>配伍禁忌：<br/>-静脉注射甲泼尼龙溶液时的相容性与稳定性，及它与静脉输注液中其它药物的相容性与稳定性取决于混合液的pH、浓度、放置时间、温度及甲基强的松龙自身的溶解性。<br/>-为了避免相容性和稳定性问题，建议无论用静脉注射还是静脉滴注均应尽可能将甲泼尼龙溶液与其他药物分开给药。<br/>-甲泼尼龙琥珀酸钠不应作为颅脑损伤的常规治疗。', '运动员慎用。<br/>特殊危险人群<br/>对属于下列特殊危险人群的患者应采取严密的医疗监护并应尽可能缩短疗程：<br/>-儿童：长期每天服用分次给予糖皮质激素会抑制儿童的生长，这种治疗方法只可用于非常危重的情况。<br/>-糖尿病患者：引发潜在的糖尿病或增加糖尿病患者对胰岛素和口服降糖药的需求。<br/>-高血压患者：使动脉性高血压病情恶化。<br/>-有精神病史者：已有的情绪不稳和精神病倾向可能会因服用皮质类固醇而加重。<br/>-因糖皮质激素治疗的并发症与用药的剂量和时间有关，对每个病例均需就剂量、疗程及每日给药还是隔日给药来权衡利弊。<br/>-采用皮质类固醇治疗异常紧急状况的患者，在紧急状况发生前、发生时和发生后须加大速效皮质类固醇的剂量。<br/>-皮质类固醇可能会掩盖感染的若干症状，治疗期间亦可能发生新的感染。皮质类固醇可能会减弱抵抗力而无法使感染局限。<br/>-一项为明确甲泼尼龙对感染性休克的有效性所作的研究发现，参加研究时已有血清肌酐水平升高或激素治疗开始后有继发感染的病人死亡率较高。<br/>-甲泼尼龙用于结核活动期患者时，应仅限于暴发性或扩散型结核病，皮质激素可与适当的抗结核病药物联用以控制病情，如皮质类固醇用于结核病潜伏期或结核菌素试验阳性的患者时，必须小心观察以防病情复发。此类患者长期服用皮质类固醇期间应接受化学预防治疗。<br/>-由于极少数经胃肠道外接受类固醇治疗的患者发生过敏反应(如支气管痉挛)，因此在给药前应采取适当的预防措施，特别对有药物过敏史的患者。<br/>-逐步递减用药量可减少因用药而产生的肾上腺皮质机能不全现象。这种相对机能不全现象可在停药后持续数月，因而在此期间一旦出现紧急情况应恢复服药；由于盐皮质激素的分泌也可能被抑制，应同时补充盐份和(或)给与盐皮质激素。<br/>-甲状腺功能减退和肝硬化会增强皮质类固醇的作用。<br/>-皮质类固醇应慎用于眼部单纯疱疹患者，以免引起角膜穿孔。<br/>-糖皮质激素应慎用于非特异性溃疡性结肠炎的患者。<br/>-应注意观察长期接受类固醇激素治疗的婴儿及儿童的生长发育情况。<br/>-某些制剂中含苯甲醇。据报道苯甲醇与致命的早产儿“喘息综合症”(以持续喘息为特征的呼吸紊乱)有关。<br/>-在解释整套生物学检查和数据时(如：皮试，甲状腺素水平)，应将类固醇治疗因素考虑在内。<br/>-通常情况下应尽量缩短疗程(同时参见“用法用量”)。长期治疗后停药也应在医疗监护下进行(逐量递减，评估肾上腺皮质功能)。肾上腺皮质机能不全最重要的症状为无力、体位性低血压及抑郁。<br/>-避免在三角肌注射，因为此部位皮下萎缩发病率高。<br/>-尽管视力障碍属极少见的不良反应，但仍建议患者小心驾驶汽车和操作机器。<br/>-用药时如发生不良反应应告知医生。<br/>配伍禁忌：<br/>-静脉注射甲泼尼龙溶液时的相容性与稳定性，及它与静脉输注液中其它药物的相容性与稳定性取决于混合液的pH、浓度、放置时间、温度及甲基强的松龙自身的溶解性。<br/>-为了避免相容性和稳定性问题，建议无论用静脉注射还是静脉滴注均应尽可能将甲泼尼龙溶液与其他药物分开给药。<br/>-甲泼尼龙琥珀酸钠不应作为颅脑损伤的常规治疗。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '妊娠及哺乳期妇女用药', '一些动物实验表明，妊娠期间服用大剂量皮质类固醇可能引起胎儿畸形。<br/>因未作过足够的人类生殖研究，因而当皮质类固醇用于孕妇、哺乳妇女或准备生育的妇女时，应仔细权衡其益处与它对母亲和胚胎或胎儿的潜在威胁之间的关系。只有当确实需要时，皮质类固醇才可用于孕妇。如果在怀孕期间必须停用已长期服用的皮质类固醇(与其它长期疗法相同)，停药过程必须逐步进行(同时参见“用法用量”)。然而某些疾病的治疗(如肾上腺皮质机能不全的替代治疗)可能需要继续，甚至增加剂量。因皮质类固醇很容易透过胎盘，对怀孕期间用过大剂量皮质类固醇的母亲生育的婴儿，应仔细观察和评价是否有肾上腺皮质机能减退的迹象。<br/>同类药物甲基强的松龙对分娩的影响还未知。<br/>皮质类固醇随乳汁分泌。', '一些动物实验表明，妊娠期间服用大剂量皮质类固醇可能引起胎儿畸形。<br/>因未作过足够的人类生殖研究，因而当皮质类固醇用于孕妇、哺乳妇女或准备生育的妇女时，应仔细权衡其益处与它对母亲和胚胎或胎儿的潜在威胁之间的关系。只有当确实需要时，皮质类固醇才可用于孕妇。如果在怀孕期间必须停用已长期服用的皮质类固醇(与其它长期疗法相同)，停药过程必须逐步进行(同时参见“用法用量”)。然而某些疾病的治疗(如肾上腺皮质机能不全的替代治疗)可能需要继续，甚至增加剂量。因皮质类固醇很容易透过胎盘，对怀孕期间用过大剂量皮质类固醇的母亲生育的婴儿，应仔细观察和评价是否有肾上腺皮质机能减退的迹象。<br/>同类药物甲基强的松龙对分娩的影响还未知。<br/>皮质类固醇随乳汁分泌。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '儿童用药', '长期每天分次给予糖皮质激素会抑制儿童的生长，这种治疗方法只可用于非常严重的情况。婴儿和儿童可减量，但依据应是疾病的严重程度及患者的反应，而不是年龄和体型。每24小时的总量不应少于0.5mg/kg体重。', '长期每天分次给予糖皮质激素会抑制儿童的生长，这种治疗方法只可用于非常严重的情况。婴儿和儿童可减量，但依据应是疾病的严重程度及患者的反应，而不是年龄和体型。每24小时的总量不应少于0.5mg/kg体重。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '老年人用药', '遵医嘱慎用。', '遵医嘱慎用。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24936', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '主要成份', '麻黄、薄荷、蝉蜕、金银花、黄芩、苦杏仁、梧梗、浙贝母、甘草。辅料为：蔗糖、糊精。', '麻黄、薄荷、蝉蜕、金银花、黄芩、苦杏仁、梧梗、浙贝母、甘草。辅料为：蔗糖、糊精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '适应症', '疏风清热，宣肺化痰，止咳平喘。用于风热感冒及风温肺热引起的恶风、发热、头痛、咽痛、咳嗽、咳痰、气喘；上呼吸道感染、流行性感冒、急性气管-支气管炎见上述证候者。', '疏风清热，宣肺化痰，止咳平喘。用于风热感冒及风温肺热引起的恶风、发热、头痛、咽痛、咳嗽、咳痰、气喘；上呼吸道感染、流行性感冒、急性气管-支气管炎见上述证候者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '禁忌', '孕妇禁用；糖尿病患者禁服。', '孕妇禁用；糖尿病患者禁服。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '注意事项', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病患者慎服。<br/>4.肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.运动员慎用。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '1.忌烟、酒及辛辣、生冷、油腻食物。<br/>2.不宜在服药期间同时服用滋补性中药。<br/>3.高血压、心脏病患者慎服。<br/>4.肝病、肾病等慢性病严重者应在医师指导下服用。<br/>5.服药3天症状无缓解，应去医院就诊。<br/>6.儿童、年老体弱者应在医师指导下服用。<br/>7.对本品过敏者禁用，过敏体质者慎用。<br/>8.本品性状发生改变时禁止使用。<br/>9.儿童必须在成人的监护下使用。<br/>10.请将此药品放在儿童不能接触的地方。<br/>11.运动员慎用。<br/>12.如正在服用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24938', '主要成份', '本品系用狂犬病病毒固定毒株(pitman-Moore株)接种人二倍体细胞，经培养、收获病毒液、纯化、将病毒灭活后、加稳定剂冻干制成。为乳酪样疏松状，复溶后为澄明液体。<br/>有效成分：灭活的狂犬病病毒固定毒(pitman-Moore株)。<br/>辅料：麦芽糖、人血白蛋白。<br/>疫苗稀释剂：灭菌PBS。', '本品系用狂犬病病毒固定毒株(pitman-Moore株)接种人二倍体细胞，经培养、收获病毒液、纯化、将病毒灭活后、加稳定剂冻干制成。为乳酪样疏松状，复溶后为澄明液体。<br/>有效成分：灭活的狂犬病病毒固定毒(pitman-Moore株)。<br/>辅料：麦芽糖、人血白蛋白。<br/>疫苗稀释剂：灭菌PBS。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24938', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24938', '适应症', '接种本疫苗后，可刺激机体产生抗狂犬病病毒免疫力。用于预防狂犬病。', '接种本疫苗后，可刺激机体产生抗狂犬病病毒免疫力。用于预防狂犬病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24938', '不良反应', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现红肿、疼痛、瘙痒，一般不需处理，即可自行缓解。<br/>(2)全身性反应可有轻度发热、无力、头痛、眩晕、关节痛、肌肉痛、呕吐、腹痛等，一般不需处理，即自行消退。<br/>罕见不良反应：<br/>短暂中度以上发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1) 过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(4) 出现血管神经性水肿和神经系统反应，应及时就诊。', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现红肿、疼痛、瘙痒，一般不需处理，即可自行缓解。<br/>(2)全身性反应可有轻度发热、无力、头痛、眩晕、关节痛、肌肉痛、呕吐、腹痛等，一般不需处理，即自行消退。<br/>罕见不良反应：<br/>短暂中度以上发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1) 过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(4) 出现血管神经性水肿和神经系统反应，应及时就诊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24938', '禁忌', '由于狂犬病是致死性疾病，暴露后接种疫苗无任何禁忌症。<br/>暴露前接种时：<br/>(1)已知对该疫苗的所含任何成份，包括辅料以及对硫酸庆大霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患未控制的癫痫和其他进行性神经系统疾病者。', '由于狂犬病是致死性疾病，暴露后接种疫苗无任何禁忌症。<br/>暴露前接种时：<br/>(1)已知对该疫苗的所含任何成份，包括辅料以及对硫酸庆大霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24938', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期、妊娠期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)疫苗开启后应立即使用。<br/>(4)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(5)忌饮酒、浓茶等刺激性食物及剧烈运动等。<br/>(6)禁止臀部注射，不能进行血管内注射。<br/>(7)抗狂犬病血清或狂犬病人免疫球蛋白不得与疫苗使用同一支注射器，不得在同侧肢体注射。<br/>(8)暴露后免疫应遵循及时、足量、全程的原则。发生过敏者，可到医院就诊，进行抗过敏治疗，完成全程疫苗的注射。<br/>(9)使用皮质类固醇或免疫抑制剂治疗时可干扰抗体产生，并导致免疫接种失败。<br/>(10)严禁冻结。<br/>(11)使用前注意检查包装容器、标签、外观、有效期是否符合要求。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期、妊娠期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)疫苗开启后应立即使用。<br/>(4)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(5)忌饮酒、浓茶等刺激性食物及剧烈运动等。<br/>(6)禁止臀部注射，不能进行血管内注射。<br/>(7)抗狂犬病血清或狂犬病人免疫球蛋白不得与疫苗使用同一支注射器，不得在同侧肢体注射。<br/>(8)暴露后免疫应遵循及时、足量、全程的原则。发生过敏者，可到医院就诊，进行抗过敏治疗，完成全程疫苗的注射。<br/>(9)使用皮质类固醇或免疫抑制剂治疗时可干扰抗体产生，并导致免疫接种失败。<br/>(10)严禁冻结。<br/>(11)使用前注意检查包装容器、标签、外观、有效期是否符合要求。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24939', '主要成份', '本品系用A群群脑膜炎奈瑟菌培养液，经提取获得A群荚膜多糖抗原，纯化后加入适宜稳定剂冻干制成。成品外观为白色疏松体，复溶后为澄明液体。<br/>有效成分：A群脑膜炎球菌荚膜多糖<br/>辅料：乳糖稳定剂<br/>疫苗稀释剂：无菌、无热原PBS。', '本品系用A群群脑膜炎奈瑟菌培养液，经提取获得A群荚膜多糖抗原，纯化后加入适宜稳定剂冻干制成。成品外观为白色疏松体，复溶后为澄明液体。<br/>有效成分：A群脑膜炎球菌荚膜多糖<br/>辅料：乳糖稳定剂<br/>疫苗稀释剂：无菌、无热原PBS。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24939', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24939', '适应症', '接种本疫苗后，可使机体产生体液免疫应答，用于预防A群脑膜炎球菌引起的流行性脑脊髓膜炎。', '接种本疫苗后，可使机体产生体液免疫应答，用于预防A群脑膜炎球菌引起的流行性脑脊髓膜炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24939', '不良反应', '常见不良反应：<br/>(1)接种后24小时内，在注射部位出现疼痛或触痛，注射局部红肿浸润轻、中度反应，多数情况下2~3天内自行消失。<br/>(2)接种疫苗后可出现一过性发热反应。其中大多数为轻度发热反应，持续1~2天后可自行缓解，一般不需处理;对中度发热反应或发热时间超过48小时者，可对症处理。<br/>罕见的不良反应：<br/>(1)严重发热反应，应给与对症处理，以防高热惊厥。<br/>(2)注射局部重度红肿或其他并发症，应给与对症处理。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：接种疫苗后72小时内可出现皮疹，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生并发紫癜性肾炎。<br/>(4)血管神经性水肿、变态反应反应性神经炎。', '常见不良反应：<br/>(1)接种后24小时内，在注射部位出现疼痛或触痛，注射局部红肿浸润轻、中度反应，多数情况下2~3天内自行消失。<br/>(2)接种疫苗后可出现一过性发热反应。其中大多数为轻度发热反应，持续1~2天后可自行缓解，一般不需处理;对中度发热反应或发热时间超过48小时者，可对症处理。<br/>罕见的不良反应：<br/>(1)严重发热反应，应给与对症处理，以防高热惊厥。<br/>(2)注射局部重度红肿或其他并发症，应给与对症处理。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：接种疫苗后72小时内可出现皮疹，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能发生并发紫癜性肾炎。<br/>(4)血管神经性水肿、变态反应反应性神经炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24939', '禁忌', '(1)已知对该疫苗的任何成分过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '(1)已知对该疫苗的任何成分过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24939', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)疫苗瓶开启后应立即使用，如需放置，应置2-8℃于30分钟内用完，剩余均应废弃。<br/>(4)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(5)严禁冻结。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)疫苗瓶开启后应立即使用，如需放置，应置2-8℃于30分钟内用完，剩余均应废弃。<br/>(4)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(5)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '适应症', '1.骨髓移植时促进中性粒细胞数的增加。<br/>2.预防抗肿瘤化疗药物引起的中性粒细胞减少症及缩短中性粒细胞减少症的持续期间：实体瘤；急性淋巴细胞白血病。<br/>3.骨髓增生异常综合征的中性粒细胞减少症。<br/>4.再生障碍性贫血的中性粒细胞减少症。<br/>5.先天性及原发性中性粒细胞减少症。<br/>6.免疫抑制治疗（肾移植）继发的中性粒细胞减少症。', '1.骨髓移植时促进中性粒细胞数的增加。<br/>2.预防抗肿瘤化疗药物引起的中性粒细胞减少症及缩短中性粒细胞减少症的持续期间：实体瘤；急性淋巴细胞白血病。<br/>3.骨髓增生异常综合征的中性粒细胞减少症。<br/>4.再生障碍性贫血的中性粒细胞减少症。<br/>5.先天性及原发性中性粒细胞减少症。<br/>6.免疫抑制治疗（肾移植）继发的中性粒细胞减少症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '不良反应', '2001年12月在原产国取得部分变更批准时止，在临床试验总例数1776例中有170例（9.6%)322次出现不良反应。主要为发热40例（2.3%)、背部痛24例（1.4%)、头痛21例（1. 2%)、骨痛18例（1.0%)、幼稚细胞增加（急性髓性白血病患者）17例（L 0%)、发', '2001年12月在原产国取得部分变更批准时止，在临床试验总例数1776例中有170例（9.6%)322次出现不良反应。主要为发热40例（2.3%)、背部痛24例（1.4%)、头痛21例（1. 2%)、骨痛18例（1.0%)、幼稚细胞增加（急性髓性白血病患者）17例（L 0%)、发', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '药物过量', '当使用本品超过安全剂量时，会出现尿隐血、尿蛋白阳性，血清碱性硫酸酶活性明显提高。但在五周恢复期后各项指标均可恢复正常。当注射本品剂量严重超过安全剂量时，会出现食欲减退，体重偏低，活动减弱等现象，出现尿隐血、尿蛋白阳性；肝脏出现明显病变。这些变化可以在恢复期后消除和减轻。', '当使用本品超过安全剂量时，会出现尿隐血、尿蛋白阳性，血清碱性硫酸酶活性明显提高。但在五周恢复期后各项指标均可恢复正常。当注射本品剂量严重超过安全剂量时，会出现食欲减退，体重偏低，活动减弱等现象，出现尿隐血、尿蛋白阳性；肝脏出现明显病变。这些变化可以在恢复期后消除和减轻。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '禁忌', '（本制剂不可用于下列患者）<br/>1.对本制剂或其他粒细胞刺激因子制剂有过敏反应的患者。<br/>2.对骨髓中幼稚细胞没有充分减少的髓性白血病患者及在外周血中确认到有幼稚细胞的髓性白血病患者，有可能增加幼稚细胞。<br/>3.严重肝、肾、心、肺功能障碍者禁用。', '（本制剂不可用于下列患者）<br/>1.对本制剂或其他粒细胞刺激因子制剂有过敏反应的患者。<br/>2.对骨髓中幼稚细胞没有充分减少的髓性白血病患者及在外周血中确认到有幼稚细胞的髓性白血病患者，有可能增加幼稚细胞。<br/>3.严重肝、肾、心、肺功能障碍者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '配伍禁忌', '本制剂不得和其他药剂混合注射。', '本制剂不得和其他药剂混合注射。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '注意事项', '1.慎重给药（对下列患者要谨慎给药）<br/>(1)有药物过敏史的患者<br/>(2)有过敏体质的患者<br/>2.重要的基本注意事项<br/>1)本制剂的使用对象限于中性粒细胞减少症患者。<br/>2)使用本制剂期间，应定期检查血象，充分注意避免使中性粒细胞数（白细胞数）增加到必要值以上。当发现中性粒细胞数（白细胞数）增加到必要值以上时，需采取减少用量或暂时停药等措施。<br/>3)因有引起过敏反应的可能，故一旦发生过敏反应，应立即终止给药并采取适当的处理措施。此外，为预防过敏反应的发生，在使用本制剂前，应对患者进行充分的问诊，并望事先做皮试。<br/>4)本品给药后可能会引起骨痛、腰痛等，此时可给予非点醉性镇痛剂等适当处理。<br/>5)对于由于肿瘤化疗所引起的中性粒细胞减少症的病人，应该避免在化疗的前24和后24小时期间使用本产品。<br/>6)对于骨髓异常增生综合症伴随的中性粒 细胞减少症病人的注意事项：<br/>由于与可能形成髓性白血病细胞的幼稚细胞相关，因此建议在对骨髓异常增生综合症患者使用本产品之前进行细胞样品的体外实验，以便确认本产品不会增加幼稚细胞集落数。<br/>7)免疫抑制疗法（肾移植）继发的中性粒细胞减少症的注意事项：<br/>对于免疫抑制疗法引起的中性粒细胞减少症患者（比如肾脏移植病人)，应该谨慎使用本产品，使用剂量应该调整到维持中性粒细胞数≥2500/mm3 (WBC ≥5000/mm3)<br/>8)长期使用本品的安全有效性尚未建立，有报道可见脾脏增大。<br/>9)本品仅供在医生指导下使用。<br/>3.使用时的注意事项<br/>(1)配制方法<br/>1)使用本制剂时，将本制剂溶解于每瓶制剂所附带的溶解液（1mL注射用水）后使用。<br/>2)静脉点滴时，与5%的葡萄糖注射液或生理盐水等混合使用。<br/>(2)配制时<br/>1)本制剂不得和其他药剂混合注射。<br/>2)使用后瓶中残留的药剂应予废弃。<br/>3)本制剂附带的溶解液装于点状切开式安瓿中，使用时，应先用酒精绵等擦拭开口处。<br/>(3)给药速度<br/>静脉给药时，应尽量减慢给药速度。<br/>4.用法用量上的注意事项<br/>癌症化疗诱导的中性粒细胞减少症：<br/>给药后，当中性粒细胞数经过最低值之后，中性粒细胞数达到5000/mm3时，应终止给药。然而，当中性粒细胞数恢复到2000/mm3以上并缺乏感染性的指征时，基于药品性能为患者使用本药品确保其安全性，应考虑减少剂量r终止给?。<br/>5.终止给药时期的注意事项<br/>(1)骨髓移植时促进中性粒细胞数的增加：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，终止给药。中性粒细胞作为给药开始时期及终止给药时期的判断指标，在紧急情况等无法确认时，可按白细胞数的半数推算中性粒细胞数。<br/>(2)预防抗肿瘤化疗药物引起的中性粒细胞减少症及缩短中性粒细胞减少症的持续期间：<br/>当中性粒细胞数经过最低值之后，中性粒细胞增加到5000/mm3时终止给药。中性粒细胞作为给药开始时期及终止给药时期的判断指标，在紧急情况等无法确认时，可按白细胞数的半数推算中性粒细胞数。<br/>(3)骨髓增生异常综合征的中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>(4)再生障碍性贫血的中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>(5)先天性及原发性中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>(6)免疫抑制治疗（肾移植）继发的中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>此外，无论何种情况，均可视年龄，症状适当增减药量。<br/>6.其他注意事项<br/>(1)有报道，再生障碍性贫血及先天性中性粒细胞减少症患者使用粒细胞刺激因子制剂后，转化成骨髓增生异常综合征或急性髓性白血病。<br/>(2)有报道，再生障碍性贫血，骨髓增生异 常综合征及先天性中性粒细胞减少症患者 使用粒细胞刺激因子制剂后，出现染色体。<br/>(3)有报道粒细胞刺激因子在体外和体内都可以加速几种人膀胱癌细胞系和人骨肉瘤细胞系的增殖。', '1.慎重给药（对下列患者要谨慎给药）<br/>(1)有药物过敏史的患者<br/>(2)有过敏体质的患者<br/>2.重要的基本注意事项<br/>1)本制剂的使用对象限于中性粒细胞减少症患者。<br/>2)使用本制剂期间，应定期检查血象，充分注意避免使中性粒细胞数（白细胞数）增加到必要值以上。当发现中性粒细胞数（白细胞数）增加到必要值以上时，需采取减少用量或暂时停药等措施。<br/>3)因有引起过敏反应的可能，故一旦发生过敏反应，应立即终止给药并采取适当的处理措施。此外，为预防过敏反应的发生，在使用本制剂前，应对患者进行充分的问诊，并望事先做皮试。<br/>4)本品给药后可能会引起骨痛、腰痛等，此时可给予非点醉性镇痛剂等适当处理。<br/>5)对于由于肿瘤化疗所引起的中性粒细胞减少症的病人，应该避免在化疗的前24和后24小时期间使用本产品。<br/>6)对于骨髓异常增生综合症伴随的中性粒 细胞减少症病人的注意事项：<br/>由于与可能形成髓性白血病细胞的幼稚细胞相关，因此建议在对骨髓异常增生综合症患者使用本产品之前进行细胞样品的体外实验，以便确认本产品不会增加幼稚细胞集落数。<br/>7)免疫抑制疗法（肾移植）继发的中性粒细胞减少症的注意事项：<br/>对于免疫抑制疗法引起的中性粒细胞减少症患者（比如肾脏移植病人)，应该谨慎使用本产品，使用剂量应该调整到维持中性粒细胞数≥2500/mm3 (WBC ≥5000/mm3)<br/>8)长期使用本品的安全有效性尚未建立，有报道可见脾脏增大。<br/>9)本品仅供在医生指导下使用。<br/>3.使用时的注意事项<br/>(1)配制方法<br/>1)使用本制剂时，将本制剂溶解于每瓶制剂所附带的溶解液（1mL注射用水）后使用。<br/>2)静脉点滴时，与5%的葡萄糖注射液或生理盐水等混合使用。<br/>(2)配制时<br/>1)本制剂不得和其他药剂混合注射。<br/>2)使用后瓶中残留的药剂应予废弃。<br/>3)本制剂附带的溶解液装于点状切开式安瓿中，使用时，应先用酒精绵等擦拭开口处。<br/>(3)给药速度<br/>静脉给药时，应尽量减慢给药速度。<br/>4.用法用量上的注意事项<br/>癌症化疗诱导的中性粒细胞减少症：<br/>给药后，当中性粒细胞数经过最低值之后，中性粒细胞数达到5000/mm3时，应终止给药。然而，当中性粒细胞数恢复到2000/mm3以上并缺乏感染性的指征时，基于药品性能为患者使用本药品确保其安全性，应考虑减少剂量r终止给?。<br/>5.终止给药时期的注意事项<br/>(1)骨髓移植时促进中性粒细胞数的增加：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，终止给药。中性粒细胞作为给药开始时期及终止给药时期的判断指标，在紧急情况等无法确认时，可按白细胞数的半数推算中性粒细胞数。<br/>(2)预防抗肿瘤化疗药物引起的中性粒细胞减少症及缩短中性粒细胞减少症的持续期间：<br/>当中性粒细胞数经过最低值之后，中性粒细胞增加到5000/mm3时终止给药。中性粒细胞作为给药开始时期及终止给药时期的判断指标，在紧急情况等无法确认时，可按白细胞数的半数推算中性粒细胞数。<br/>(3)骨髓增生异常综合征的中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>(4)再生障碍性贫血的中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>(5)先天性及原发性中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>(6)免疫抑制治疗（肾移植）继发的中性粒细胞减少症：<br/>当中性粒细胞数增加到5000/mm3以上时，在继续观察症状的同时，减少给药量或终止给药。<br/>此外，无论何种情况，均可视年龄，症状适当增减药量。<br/>6.其他注意事项<br/>(1)有报道，再生障碍性贫血及先天性中性粒细胞减少症患者使用粒细胞刺激因子制剂后，转化成骨髓增生异常综合征或急性髓性白血病。<br/>(2)有报道，再生障碍性贫血，骨髓增生异 常综合征及先天性中性粒细胞减少症患者 使用粒细胞刺激因子制剂后，出现染色体。<br/>(3)有报道粒细胞刺激因子在体外和体内都可以加速几种人膀胱癌细胞系和人骨肉瘤细胞系的增殖。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '妊娠及哺乳期妇女用药', '因对妊娠期的患者使用本制剂的安全性尚未得到确认，故不希望对孕妇或有可能已怀孕的妇女使用本制剂。', '因对妊娠期的患者使用本制剂的安全性尚未得到确认，故不希望对孕妇或有可能已怀孕的妇女使用本制剂。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '儿童用药', '1.因本制剂对早产儿、新生儿及婴儿的安全性尚未得到确认，故希望不要对此类患者使用本制剂（使用经验较少）。<br/>2.对小儿患者给药时，须严密观察，慎重给药。', '1.因本制剂对早产儿、新生儿及婴儿的安全性尚未得到确认，故希望不要对此类患者使用本制剂（使用经验较少）。<br/>2.对小儿患者给药时，须严密观察，慎重给药。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '老年人用药', '老年患者一般生理机能降低者较多，故在使用本制剂时，应增加中性粒细胞数（白细胞数）的测定次数，为避免增加过多（以中性粒细胞数超过5000/mm3为准），可根据需要适当地调整给药持续时间，慎重给药。', '老年患者一般生理机能降低者较多，故在使用本制剂时，应增加中性粒细胞数（白细胞数）的测定次数，为避免增加过多（以中性粒细胞数超过5000/mm3为准），可根据需要适当地调整给药持续时间，慎重给药。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '药代动力学', '1.血清浓度13)<br/>(1)单次给药：测定健康男子单次静脉（1、10、20、40ug/人）及皮下注射（10、20、40ug/人）给药后的血猜浓度表明，皮下注射时，在给药后4?6小时呈上升，之后呈现缓慢的减少。静脉给药时，给药后迅速消失，4?8小时后低于经皮下给药同一用量组的值，在给药24小时后则几乎检测不出。<br/><br/>(2)连续给药：将本制剂以20ug/人连续5天静脉或皮下对健康成人男子各4例给药时，无论哪种给药方式，血清浓度在第1天和第5天几乎呈现相同的消失类型。未观察到表明有蓄积性的结果。<br/>2.尿中排泄13)<br/>对健康男子进行单次静脉（1、10、20、40ug/ 人）及皮下注射（10、20、40ug/人）给药，或两种方式(20ug/人)连续给药时，无论哪种用法、用量，其尿中浓度均在检出界限以下。', '1.血清浓度13)<br/>(1)单次给药：测定健康男子单次静脉（1、10、20、40ug/人）及皮下注射（10、20、40ug/人）给药后的血猜浓度表明，皮下注射时，在给药后4?6小时呈上升，之后呈现缓慢的减少。静脉给药时，给药后迅速消失，4?8小时后低于经皮下给药同一用量组的值，在给药24小时后则几乎检测不出。<br/><br/>(2)连续给药：将本制剂以20ug/人连续5天静脉或皮下对健康成人男子各4例给药时，无论哪种给药方式，血清浓度在第1天和第5天几乎呈现相同的消失类型。未观察到表明有蓄积性的结果。<br/>2.尿中排泄13)<br/>对健康男子进行单次静脉（1、10、20、40ug/ 人）及皮下注射（10、20、40ug/人）给药，或两种方式(20ug/人)连续给药时，无论哪种用法、用量，其尿中浓度均在检出界限以下。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24941', '主要成份', '本品系由无细胞百日咳疫苗原液、白喉类毒素原液及破伤风类毒素原液加氢氧化铝佐剂制成。为类白色或淡黄色混悬液，放置后佐剂下沉，摇动后即成均匀悬液。含适量硫柳汞防腐剂。<br/>有效成分：百日咳杆菌有效组分、白喉类毒素及破伤风类毒素。<br/>辅料：氢氧化铝佐剂，硫柳汞防腐剂。', '本品系由无细胞百日咳疫苗原液、白喉类毒素原液及破伤风类毒素原液加氢氧化铝佐剂制成。为类白色或淡黄色混悬液，放置后佐剂下沉，摇动后即成均匀悬液。含适量硫柳汞防腐剂。<br/>有效成分：百日咳杆菌有效组分、白喉类毒素及破伤风类毒素。<br/>辅料：氢氧化铝佐剂，硫柳汞防腐剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24941', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24941', '适应症', '接种本疫苗后，可使机体产生免疫应答。用于预防百日咳、白喉、破伤风。', '接种本疫苗后，可使机体产生免疫应答。用于预防百日咳、白喉、破伤风。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24941', '不良反应', '常见不良反应： <br/>(1)注射部位可出现红肿、疼痛、发痒。 <br/>(2)全身性反应可有低热、哭闹等，一般不需处理即可自行缓解。 <br/>罕见不良反应: <br/>{1）烦躁、厌食、呕吐、精神不振等。 <br/>(2）重度发热反应：应给予对症处理，以防高热惊厥。<br/>(3)局部硬结，1～2个月即可吸收。严重者可伴有淋巴管或淋巴结炎，应及时就诊。<br/>极罕见不良反应：<br/>(1)局部无菌性化脓：一般需反复抽出脓液，严重时(破溃)扩创清除坏死组织，病程较长，最后可吸收愈合。<br/>(2)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，应及时就诊，给予抗过敏治疗。<br/>(3)过敏性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(4)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(5)血管神经性水肿。<br/>(6)神经系统反应，临床表现为抽搐、痉挛、惊厥、嗜睡及异常哭叫等症状，神经炎及神经根炎，变态反应性脑脊髓膜炎', '常见不良反应： <br/>(1)注射部位可出现红肿、疼痛、发痒。 <br/>(2)全身性反应可有低热、哭闹等，一般不需处理即可自行缓解。 <br/>罕见不良反应: <br/>{1）烦躁、厌食、呕吐、精神不振等。 <br/>(2）重度发热反应：应给予对症处理，以防高热惊厥。<br/>(3)局部硬结，1～2个月即可吸收。严重者可伴有淋巴管或淋巴结炎，应及时就诊。<br/>极罕见不良反应：<br/>(1)局部无菌性化脓：一般需反复抽出脓液，严重时(破溃)扩创清除坏死组织，病程较长，最后可吸收愈合。<br/>(2)过敏性皮疹：一般在接种疫苗后72小时内出现荨麻疹，应及时就诊，给予抗过敏治疗。<br/>(3)过敏性休克：一般在注射疫苗后1小时内发生。应及时抢救，注射肾上腺素进行治疗。<br/>(4)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(5)血管神经性水肿。<br/>(6)神经系统反应，临床表现为抽搐、痉挛、惊厥、嗜睡及异常哭叫等症状，神经炎及神经根炎，变态反应性脑脊髓膜炎', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24941', '禁忌', '(1)已知对该疫苗的任何成分过敏者。 <br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。 <br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。 <br/>(4)注射百日咳、白喉、破伤风疫苗后发生神经系统反应者。', '(1)已知对该疫苗的任何成分过敏者。 <br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。 <br/>(3)患脑病、未控制的癫痫和其他进行性神经系统疾病者。 <br/>(4)注射百日咳、白喉、破伤风疫苗后发生神经系统反应者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24941', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。 <br/>(2)使用时应充分摇匀，如出现摇不散的凝块、异物、疫苗瓶有裂纹或标签不清者，均不得使用。 <br/>(3)疫苗开启后应立即使用，如需放置，应置2～8℃，并于1小时内用完，剩余均应废弃。<br/>(4)注射后局部可能有硬结，1～2个月即可吸收，注射第2针时应换另侧部位。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射第1针后出现高热、惊厥等异常情况者，不再注射第2针。<br/>(7)严禁冻结。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。 <br/>(2)使用时应充分摇匀，如出现摇不散的凝块、异物、疫苗瓶有裂纹或标签不清者，均不得使用。 <br/>(3)疫苗开启后应立即使用，如需放置，应置2～8℃，并于1小时内用完，剩余均应废弃。<br/>(4)注射后局部可能有硬结，1～2个月即可吸收，注射第2针时应换另侧部位。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射第1针后出现高热、惊厥等异常情况者，不再注射第2针。<br/>(7)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '主要成份', '本品的包装袋分为内袋与外袋，在内袋与外袋之间放置吸氧剂。内袋由二条可剥离封条分隔成三个独立的腔室，分别装有葡萄糖注射液、氨基酸注射液及脂肪乳注射液。<br/>本品有2400ml、1920ml和1440ml_种包装规格，不同包装规格所容葡萄糖注射液、氨基酸注射液和脂肪乳注射液的体积见下表：<br/><br/>2400ml<br/>1920ml<br/>1440ml<br/>葡萄糖（葡萄糖11%）<br/>1475ml<br/>1180ml<br/>885ml<br/>氨基酸（凡命18Novum）<br/>500ml<br/>400ml<br/>300ml<br/>脂肪乳（英脱利匹定）<br/>425ml<br/>340ml<br/>255ml<br/>总能量（kcal）<br/>1700<br/>1400<br/>1000<br/>使用前，须开通可剥离封条并将三个腔室中的液体混合均匀。<br/>本品为复方制剂，混和后混合液组份为：<br/><br/>2400ml<br/>1920ml<br/>1440ml<br/>精制大豆油（g）<br/>85<br/>68<br/>51<br/>精制卵黄卵磷脂（g）<br/>5.1<br/>4.1<br/>3.1<br/>甘油（无水）（g）<br/>9.4<br/>7.5<br/>5.6<br/>无水葡萄糖（g）<br/>162<br/>130<br/>97<br/>丙氨酸（g）<br/>8.0<br/>6.4<br/>4.8<br/>精氨酸（g）<br/>5.6<br/>4.5<br/>3.4<br/>门冬氨酸（g）<br/>1.7<br/>1.4<br/>1.0<br/>苯丙氨酸（g）<br/>4.0<br/>3.2<br/>2.4<br/>谷氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>甘氨酸（g）<br/>4.0<br/>3.2<br/>2.4<br/>组氨酸（g）<br/>3.4<br/>2.7<br/>2.0<br/>异亮氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>亮氨酸（g）<br/>4.0<br/>3.2<br/>2.4<br/>赖氨酸（g）<br/>4.5<br/>3.6<br/>2.7<br/>蛋氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>脯氨酸（g）<br/>3.4<br/>2.7<br/>2.0<br/>丝氨酸（g）<br/>2.2<br/>1.8<br/>1.4<br/>苏氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>色氨酸（g）<br/>0.95<br/>0.76<br/>0.57<br/>酪氨酸（g）<br/>0.12<br/>0.092<br/>0.069<br/>缬氨酸（g）<br/>3.6<br/>2.9<br/>2.2<br/>甘油磷酸钠（无水）（g）<br/>2.5<br/>2.0<br/>1.5<br/>氯化钙（g）<br/>0.37<br/>0.30<br/>0.22<br/>氯化钾（g）<br/>3.0<br/>2.4<br/>1.8<br/>硫酸镁（g）<br/>0.8.<br/>0.64<br/>0.48<br/>醋酸钠（g）<br/>2.4<br/>2.0<br/>1.5<br/>折合<br/><br/><br/><br/>氨基酸（g）<br/>57<br/>45<br/>34<br/>氮（g）<br/>9.0<br/>7.2<br/>5.4<br/>脂肪（g）<br/>85<br/>68<br/>51<br/>碳水化合物<br/><br/><br/><br/>葡萄糖（无水）（g）<br/>162<br/>130<br/>97<br/>电解质<br/><br/><br/><br/>钠（mmol）<br/>53<br/>43<br/>32<br/>钾（mmol）<br/>40<br/>32<br/>24<br/>镁（mmol）<br/>6.7<br/>5.3<br/>4.0<br/>钙（mmol）<br/>3.3<br/>2.7<br/>2.0<br/>磷（mmol）<br/>18<br/>14<br/>11<br/>硫酸盐（mmol）<br/>6.7<br/>5.3<br/>4.0<br/>氯（mmol）<br/>78<br/>62<br/>47<br/>醋酸盐（mmol）<br/>65<br/>52<br/>39<br/>能量<br/><br/><br/><br/>总能量（kcal）约<br/>1700<br/>1400<br/>1000<br/>非蛋白热卡（kcal）约<br/>1500<br/>1200<br/>900<br/>重量渗透压<br/>约830 mosm/kg H2O<br/>容积渗透压<br/>约750mosm/L<br/>PH值<br/>约5.6<br/>本品辅料为精制蛋黄卵磷脂、甘油（无水）和注射用水，用适量冰醋酸调节氨基酸注射液pH，适量氢氧化钠调节脂肪乳注射液pH。', '本品的包装袋分为内袋与外袋，在内袋与外袋之间放置吸氧剂。内袋由二条可剥离封条分隔成三个独立的腔室，分别装有葡萄糖注射液、氨基酸注射液及脂肪乳注射液。<br/>本品有2400ml、1920ml和1440ml_种包装规格，不同包装规格所容葡萄糖注射液、氨基酸注射液和脂肪乳注射液的体积见下表：<br/><br/>2400ml<br/>1920ml<br/>1440ml<br/>葡萄糖（葡萄糖11%）<br/>1475ml<br/>1180ml<br/>885ml<br/>氨基酸（凡命18Novum）<br/>500ml<br/>400ml<br/>300ml<br/>脂肪乳（英脱利匹定）<br/>425ml<br/>340ml<br/>255ml<br/>总能量（kcal）<br/>1700<br/>1400<br/>1000<br/>使用前，须开通可剥离封条并将三个腔室中的液体混合均匀。<br/>本品为复方制剂，混和后混合液组份为：<br/><br/>2400ml<br/>1920ml<br/>1440ml<br/>精制大豆油（g）<br/>85<br/>68<br/>51<br/>精制卵黄卵磷脂（g）<br/>5.1<br/>4.1<br/>3.1<br/>甘油（无水）（g）<br/>9.4<br/>7.5<br/>5.6<br/>无水葡萄糖（g）<br/>162<br/>130<br/>97<br/>丙氨酸（g）<br/>8.0<br/>6.4<br/>4.8<br/>精氨酸（g）<br/>5.6<br/>4.5<br/>3.4<br/>门冬氨酸（g）<br/>1.7<br/>1.4<br/>1.0<br/>苯丙氨酸（g）<br/>4.0<br/>3.2<br/>2.4<br/>谷氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>甘氨酸（g）<br/>4.0<br/>3.2<br/>2.4<br/>组氨酸（g）<br/>3.4<br/>2.7<br/>2.0<br/>异亮氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>亮氨酸（g）<br/>4.0<br/>3.2<br/>2.4<br/>赖氨酸（g）<br/>4.5<br/>3.6<br/>2.7<br/>蛋氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>脯氨酸（g）<br/>3.4<br/>2.7<br/>2.0<br/>丝氨酸（g）<br/>2.2<br/>1.8<br/>1.4<br/>苏氨酸（g）<br/>2.8<br/>2.2<br/>1.7<br/>色氨酸（g）<br/>0.95<br/>0.76<br/>0.57<br/>酪氨酸（g）<br/>0.12<br/>0.092<br/>0.069<br/>缬氨酸（g）<br/>3.6<br/>2.9<br/>2.2<br/>甘油磷酸钠（无水）（g）<br/>2.5<br/>2.0<br/>1.5<br/>氯化钙（g）<br/>0.37<br/>0.30<br/>0.22<br/>氯化钾（g）<br/>3.0<br/>2.4<br/>1.8<br/>硫酸镁（g）<br/>0.8.<br/>0.64<br/>0.48<br/>醋酸钠（g）<br/>2.4<br/>2.0<br/>1.5<br/>折合<br/><br/><br/><br/>氨基酸（g）<br/>57<br/>45<br/>34<br/>氮（g）<br/>9.0<br/>7.2<br/>5.4<br/>脂肪（g）<br/>85<br/>68<br/>51<br/>碳水化合物<br/><br/><br/><br/>葡萄糖（无水）（g）<br/>162<br/>130<br/>97<br/>电解质<br/><br/><br/><br/>钠（mmol）<br/>53<br/>43<br/>32<br/>钾（mmol）<br/>40<br/>32<br/>24<br/>镁（mmol）<br/>6.7<br/>5.3<br/>4.0<br/>钙（mmol）<br/>3.3<br/>2.7<br/>2.0<br/>磷（mmol）<br/>18<br/>14<br/>11<br/>硫酸盐（mmol）<br/>6.7<br/>5.3<br/>4.0<br/>氯（mmol）<br/>78<br/>62<br/>47<br/>醋酸盐（mmol）<br/>65<br/>52<br/>39<br/>能量<br/><br/><br/><br/>总能量（kcal）约<br/>1700<br/>1400<br/>1000<br/>非蛋白热卡（kcal）约<br/>1500<br/>1200<br/>900<br/>重量渗透压<br/>约830 mosm/kg H2O<br/>容积渗透压<br/>约750mosm/L<br/>PH值<br/>约5.6<br/>本品辅料为精制蛋黄卵磷脂、甘油（无水）和注射用水，用适量冰醋酸调节氨基酸注射液pH，适量氢氧化钠调节脂肪乳注射液pH。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '适应症', '本品用于不能或功能不全或被禁忌经口/肠道摄取营养的成人患者。', '本品用于不能或功能不全或被禁忌经口/肠道摄取营养的成人患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '用法用量', '本品可经周围静脉或中心静脉进行输注。<br/>使用前开通腔室间的可剥离封条，使三腔内液体混合均匀，混合液在25℃下可放置24小时。<br/>维持机体氮平衡所需的氮量应根据患者实际情况(如营养状况与代谢应激等)决定。一般营养状况或轻度应激的患者，其氮的需要量为按体重一日0.10-0.15g/kg；有中度或重度代谢应激(无论有无营养不良)的患者，其氮需要量为按体重一日0.15-0.30g/kg(相当于氨基酸量一日1.0-2.0g/kg)。而葡萄糖与脂肪一般推荐需要量分别为按体重一日2.0―6.Og/kg与1.0―2.0g/kg。<br/>患者总的能量需要量由其实际临床状况决定，通常情况下为按体重一日20-30kcal/kg。肥胖患者则根据其理想体重决定。三个规格的卡文是根据患者代谢中度增加、轻度增加以及基础值设计的。为满足患者全部的营养需求，应考虑添加微量元素以及维生素。葡萄糖的最大输注速率为按体重一小时0.25g/kg，氨基酸的输注速率按体重不宜超过一小时0.1g/kg，脂肪按体重则不超过一小时0.15g/kg。<br/>本品输注速率按患者体重不宜超过一小时3.7ml/kg(相当于0.25g葡萄糖、0.09g氨基酸、0.13g脂肪/kg)。推荐输注时间为12-24小时。<br/>为避免可能发生的静脉炎，建议每日更换输液针刺入的位置。<br/>使用方法图示见后。', '本品可经周围静脉或中心静脉进行输注。<br/>使用前开通腔室间的可剥离封条，使三腔内液体混合均匀，混合液在25℃下可放置24小时。<br/>维持机体氮平衡所需的氮量应根据患者实际情况(如营养状况与代谢应激等)决定。一般营养状况或轻度应激的患者，其氮的需要量为按体重一日0.10-0.15g/kg；有中度或重度代谢应激(无论有无营养不良)的患者，其氮需要量为按体重一日0.15-0.30g/kg(相当于氨基酸量一日1.0-2.0g/kg)。而葡萄糖与脂肪一般推荐需要量分别为按体重一日2.0―6.Og/kg与1.0―2.0g/kg。<br/>患者总的能量需要量由其实际临床状况决定，通常情况下为按体重一日20-30kcal/kg。肥胖患者则根据其理想体重决定。三个规格的卡文是根据患者代谢中度增加、轻度增加以及基础值设计的。为满足患者全部的营养需求，应考虑添加微量元素以及维生素。葡萄糖的最大输注速率为按体重一小时0.25g/kg，氨基酸的输注速率按体重不宜超过一小时0.1g/kg，脂肪按体重则不超过一小时0.15g/kg。<br/>本品输注速率按患者体重不宜超过一小时3.7ml/kg(相当于0.25g葡萄糖、0.09g氨基酸、0.13g脂肪/kg)。推荐输注时间为12-24小时。<br/>为避免可能发生的静脉炎，建议每日更换输液针刺入的位置。<br/>使用方法图示见后。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '不良反应', '本品与所有高渗性输液一样，如采用周围静脉输注有可能发生静脉炎。导致静脉炎的因素很多，包括输液管类型、直径与长度、输注时间长短、液体的pH和渗透压、感染/静脉被穿刺的次数。因此建议已输注本品的静脉不再用于其它输液或添加剂注射使用，并建议每日更换输液针刺入的位置。<br/>输注英脱利匹特(脂肪乳注射液)可能会引起体温升高(发生率＜3%)，偶见寒战、恶心/呕吐(发生率＜1%)。另有输注过程中出现肝功能酶一过性升高的报道。<br/>输注英脱利匹特产生其它不良反应更为罕见。超敏反应(过敏反应、皮疹、荨麻疹)、呼吸症状(如呼吸急促)、高/低血压、溶血、网织红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起少见报道。<br/>脂肪超载综合症：<br/>脂肪廓清受损后会出现脂肪超载综合症，脂肪超载综合症也会出现在虽以推荐剂量速率输注、但由于临床情况突然发生改变的患者(如肾功能损伤与感染)。<br/>脂肪超载综合症表现有高脂血症，发热，脂肪浸润，肝肿大，脾肿大，贫血，白细胞减少症，血小板减少症、凝血机制障碍，昏迷。若停止输注所有症状通常均可逆转。', '本品与所有高渗性输液一样，如采用周围静脉输注有可能发生静脉炎。导致静脉炎的因素很多，包括输液管类型、直径与长度、输注时间长短、液体的pH和渗透压、感染/静脉被穿刺的次数。因此建议已输注本品的静脉不再用于其它输液或添加剂注射使用，并建议每日更换输液针刺入的位置。<br/>输注英脱利匹特(脂肪乳注射液)可能会引起体温升高(发生率＜3%)，偶见寒战、恶心/呕吐(发生率＜1%)。另有输注过程中出现肝功能酶一过性升高的报道。<br/>输注英脱利匹特产生其它不良反应更为罕见。超敏反应(过敏反应、皮疹、荨麻疹)、呼吸症状(如呼吸急促)、高/低血压、溶血、网织红细胞增多、腹痛、头痛、疲倦、阴茎异常勃起少见报道。<br/>脂肪超载综合症：<br/>脂肪廓清受损后会出现脂肪超载综合症，脂肪超载综合症也会出现在虽以推荐剂量速率输注、但由于临床情况突然发生改变的患者(如肾功能损伤与感染)。<br/>脂肪超载综合症表现有高脂血症，发热，脂肪浸润，肝肿大，脾肿大，贫血，白细胞减少症，血小板减少症、凝血机制障碍，昏迷。若停止输注所有症状通常均可逆转。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '禁忌', '-对鸡蛋、大豆蛋白或处方中任一成份过敏者<br/>-重度高脂血症<br/>-严重肝功能不全<br/>-严重凝血机制障碍<br/>-先天性氨基酸代谢异常<br/>-严重肾功能不全且无法进行腹透与血透者<br/>-急性休克<br/>-高糖血症(胰岛素治疗超过6单位/小时)<br/>-血电解质(指本品处方中所含有的)水平出现异常升高<br/>-其它一般禁忌(如急性肺水肿，水潴留，失代偿性心功能不全，低渗性脱水)<br/>-吞噬血细胞综合症<br/>-疾病状态处于非稳定期(如严重创伤后期，失代偿性糖尿病，急性心梗，代谢性酸中毒，严重败血症，高渗性昏迷等)', '-对鸡蛋、大豆蛋白或处方中任一成份过敏者<br/>-重度高脂血症<br/>-严重肝功能不全<br/>-严重凝血机制障碍<br/>-先天性氨基酸代谢异常<br/>-严重肾功能不全且无法进行腹透与血透者<br/>-急性休克<br/>-高糖血症(胰岛素治疗超过6单位/小时)<br/>-血电解质(指本品处方中所含有的)水平出现异常升高<br/>-其它一般禁忌(如急性肺水肿，水潴留，失代偿性心功能不全，低渗性脱水)<br/>-吞噬血细胞综合症<br/>-疾病状态处于非稳定期(如严重创伤后期，失代偿性糖尿病，急性心梗，代谢性酸中毒，严重败血症，高渗性昏迷等)', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '配伍禁忌', '只有在相容性得到证实的前提下，且所有的添加操作在严格无菌条件下，其它治疗药物或营养药物方可加入到本品中。<br/>从用药的安全性出发，添加药物后的混合液应立即使用。如需存放，2-8℃下混合液的放置时间不宜超过24小时。', '只有在相容性得到证实的前提下，且所有的添加操作在严格无菌条件下，其它治疗药物或营养药物方可加入到本品中。<br/>从用药的安全性出发，添加药物后的混合液应立即使用。如需存放，2-8℃下混合液的放置时间不宜超过24小时。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '注意事项', '须经常检测脂肪廓清能力。推荐检测方法是在输注结束5―6小时后进行。输注期间血清甘油三酯不宜超过3mmol/L。<br/>水、电解质代谢紊乱(如异常高或低的血清电解质水平)的患者在使用本品前须对有关指标予以纠正。<br/>从中心静脉输注时，由于中心静脉输注可能会增加感染的机会，因此应注意在无菌条件下进行静脉插管，并且一旦输注过程出现任何异常现象，应立即停止输注。<br/>对脂质代谢受损――如肾功能不全、失代偿性糖尿病、胰腺炎、肝功能损害、甲状腺功能低下(伴有高脂血症)以及败血症患者，应谨慎使用本品。如需使用则应密切观察血清甘油三酯浓度。<br/>另外，应监测血糖、血电解质、血浆渗透压、水电解质平衡与酸碱平衡、以及肝功能酶(如碱性磷酸酶、ALT、AST)的情况。<br/>长期输注脂肪，还应检测血细胞计数与凝血状况。<br/>当患者伴有肾功能不全则应密切监测磷与钾的摄入以防产生高磷血症与高钾血症。<br/>根据患者电解质实际水平，可另补充电解质，但应密切监测血电解质变化情况。<br/>对代谢性酸中毒、乳酸酸中毒、细胞供氧不足、血浆渗透压增高的患者应谨慎给予肠外营养。<br/>对有电解质潴留的患者，应谨慎使用本品。<br/>出现过敏性反应(如发热、寒战、皮疹、呼吸困难)的患者应立即停止输注。<br/>由于本品含有脂肪，故在血清脂肪被廓清之前采血监测可能会出现于扰某些实验室指标现象(如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白)。对大多数患者而言，血清脂肪廓清时间为5―6小时。<br/>静脉输注氨基酸时可能伴有微量元素尿中排出的增加，尤其是锌。对需要进行长期静脉营养的患者应注意微量元素的补充。<br/>对营养不良患者开始进行营养支持时由于体液的变化，可能会诱发肺水肿、充血性心力衰竭，还可能在24-48小时内出现血钾、血磷、血镁以及血中水溶性维生素浓度的降低，因此在给予静脉营养初期应小心，密切观察并调整液体、电解质、矿物质与维生素的用量。<br/>禁止本品与输血/血制品同用一根(套)输液管(器)。<br/>如患者出现高糖血症需另外补充胰岛素。<br/>只有在复方氨基酸溶液澄清且无色或微黄、葡萄糖溶液澄清且无色或几乎无色、脂肪乳溶液呈白色均质状态方可使用本品，使用前需将本品充分混匀。<br/>周围静脉输注：<br/>如采用周围静脉输注高渗溶液有可能发生静脉炎。影响静脉炎的因素很多，包括输液管类型、直径与长度、输注时间长短、溶液pH与渗透压、感染以及静脉本身操作次数多少。建议已进行营养支持的静脉不再用于其他输液或添加剂注射使用。', '须经常检测脂肪廓清能力。推荐检测方法是在输注结束5―6小时后进行。输注期间血清甘油三酯不宜超过3mmol/L。<br/>水、电解质代谢紊乱(如异常高或低的血清电解质水平)的患者在使用本品前须对有关指标予以纠正。<br/>从中心静脉输注时，由于中心静脉输注可能会增加感染的机会，因此应注意在无菌条件下进行静脉插管，并且一旦输注过程出现任何异常现象，应立即停止输注。<br/>对脂质代谢受损――如肾功能不全、失代偿性糖尿病、胰腺炎、肝功能损害、甲状腺功能低下(伴有高脂血症)以及败血症患者，应谨慎使用本品。如需使用则应密切观察血清甘油三酯浓度。<br/>另外，应监测血糖、血电解质、血浆渗透压、水电解质平衡与酸碱平衡、以及肝功能酶(如碱性磷酸酶、ALT、AST)的情况。<br/>长期输注脂肪，还应检测血细胞计数与凝血状况。<br/>当患者伴有肾功能不全则应密切监测磷与钾的摄入以防产生高磷血症与高钾血症。<br/>根据患者电解质实际水平，可另补充电解质，但应密切监测血电解质变化情况。<br/>对代谢性酸中毒、乳酸酸中毒、细胞供氧不足、血浆渗透压增高的患者应谨慎给予肠外营养。<br/>对有电解质潴留的患者，应谨慎使用本品。<br/>出现过敏性反应(如发热、寒战、皮疹、呼吸困难)的患者应立即停止输注。<br/>由于本品含有脂肪，故在血清脂肪被廓清之前采血监测可能会出现于扰某些实验室指标现象(如胆红素、乳酸脱氢酶、氧饱和度、血红蛋白)。对大多数患者而言，血清脂肪廓清时间为5―6小时。<br/>静脉输注氨基酸时可能伴有微量元素尿中排出的增加，尤其是锌。对需要进行长期静脉营养的患者应注意微量元素的补充。<br/>对营养不良患者开始进行营养支持时由于体液的变化，可能会诱发肺水肿、充血性心力衰竭，还可能在24-48小时内出现血钾、血磷、血镁以及血中水溶性维生素浓度的降低，因此在给予静脉营养初期应小心，密切观察并调整液体、电解质、矿物质与维生素的用量。<br/>禁止本品与输血/血制品同用一根(套)输液管(器)。<br/>如患者出现高糖血症需另外补充胰岛素。<br/>只有在复方氨基酸溶液澄清且无色或微黄、葡萄糖溶液澄清且无色或几乎无色、脂肪乳溶液呈白色均质状态方可使用本品，使用前需将本品充分混匀。<br/>周围静脉输注：<br/>如采用周围静脉输注高渗溶液有可能发生静脉炎。影响静脉炎的因素很多，包括输液管类型、直径与长度、输注时间长短、溶液pH与渗透压、感染以及静脉本身操作次数多少。建议已进行营养支持的静脉不再用于其他输液或添加剂注射使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '儿童用药', '本品不适宜新生儿与2岁以下婴幼儿使用。<br/>本品是为成人患者设计，儿童蛋白质与能量的单位体重需要量可能会大于[用法用量]项下所列的成人的需要量。', '本品不适宜新生儿与2岁以下婴幼儿使用。<br/>本品是为成人患者设计，儿童蛋白质与能量的单位体重需要量可能会大于[用法用量]项下所列的成人的需要量。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '老年人用药', '本品可用于老年患者。<br/>老年患者蛋白质与能量的单位体重需要量可能会小于[用法用量]项下所列的成人的需要量。<br/>或遵医嘱。', '本品可用于老年患者。<br/>老年患者蛋白质与能量的单位体重需要量可能会小于[用法用量]项下所列的成人的需要量。<br/>或遵医嘱。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24943', '主要成份', '本品为每1ml含1μg结核菌素纯蛋白衍生物(TB-PPD)的稀释制剂(即每1ml含50IU)，经与国家标准品标化，达到完全一致。<br/>本品为无色澄明液体，含苯酚防腐剂，不得含有不溶物或异物。', '本品为每1ml含1μg结核菌素纯蛋白衍生物(TB-PPD)的稀释制剂(即每1ml含50IU)，经与国家标准品标化，达到完全一致。<br/>本品为无色澄明液体，含苯酚防腐剂，不得含有不溶物或异物。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24943', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24943', '适应症', '用于结核病的临床诊断、卡介苗接种对象的选择及卡介苗接种后机体免疫反应的监测。', '用于结核病的临床诊断、卡介苗接种对象的选择及卡介苗接种后机体免疫反应的监测。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24943', '不良反应', '一般无不良反应。曾患过重结核病者或过敏体质者，局部可出现水泡、浸润或溃疡，有的出现不同程度的发热，一般能自行消退或自愈。偶有严重者可作局部消炎或退热处理。', '一般无不良反应。曾患过重结核病者或过敏体质者，局部可出现水泡、浸润或溃疡，有的出现不同程度的发热，一般能自行消退或自愈。偶有严重者可作局部消炎或退热处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24943', '禁忌', '患急性传染病(如麻疹、百日咳、流行性感冒、肺炎等)、急性眼结合膜炎、急性中耳炎、广泛皮肤病者及过敏体质者暂不宜使用。', '患急性传染病(如麻疹、百日咳、流行性感冒、肺炎等)、急性眼结合膜炎、急性中耳炎、广泛皮肤病者及过敏体质者暂不宜使用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24943', '注意事项', '(1)注射器及针头应当专用，不可作其他注射之用。 <br/>(2)安瓿有裂纹、制品内有异物者不可使用。 <br/>(3)安瓿开启后在半小时内使用。', '(1)注射器及针头应当专用，不可作其他注射之用。 <br/>(2)安瓿有裂纹、制品内有异物者不可使用。 <br/>(3)安瓿开启后在半小时内使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24944', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24944', '不良反应', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现红肿，疼痛、发痒，一般不需处理，即可自行缓解。<br/>(2)全身性反应可有轻度发热、无力、头痛、眩晕、关节痛、肌肉痛、呕吐、腹痛等，一般不需处理，即自行消退。<br/>罕见不良反应：<br/>短暂中度以上发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性休克：一般接种疫苗后1小时内发生，应及时注射肾上腺素等抢救措施进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(4)出现血管神经性水肿和神经系统反应，应及时就诊。', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现红肿，疼痛、发痒，一般不需处理，即可自行缓解。<br/>(2)全身性反应可有轻度发热、无力、头痛、眩晕、关节痛、肌肉痛、呕吐、腹痛等，一般不需处理，即自行消退。<br/>罕见不良反应：<br/>短暂中度以上发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1)过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(2)过敏性休克：一般接种疫苗后1小时内发生，应及时注射肾上腺素等抢救措施进行治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>(4)出现血管神经性水肿和神经系统反应，应及时就诊。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24944', '禁忌', '由于狂犬病是致死性疾病，暴露后接种疫苗无任何禁忌证。<br/>暴露前接种时：<br/>(1)已知该疫苗的所含任何成分，包括辅料以及硫酸庆大霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患未控制的癫痫和其他进行性神经系统疾病者。', '由于狂犬病是致死性疾病，暴露后接种疫苗无任何禁忌证。<br/>暴露前接种时：<br/>(1)已知该疫苗的所含任何成分，包括辅料以及硫酸庆大霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)患未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24944', '注意事项', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期、妊娠期妇女。<br/>（2）疫苗瓶有裂纹，标签不清或失效者、疫苗复溶后的出现浑浊等外观异常者均不得使用。<br/>（3）疫苗开启后应立即使用。<br/>（4）应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（5）忌饮酒、浓茶等刺激性食物及剧烈运动等。<br/>（6）禁止臀部注射，不能进行血管内注射。<br/>（7）抗狂犬病血清或狂犬病人免疫球蛋白不得与疫苗使用同一支注射器，不得在同侧肢体注射。<br/>（8）暴露后免疫应遵循及时、足量、全程的原则。发生过敏者，可到医院就诊，进行抗过敏治疗，完成全程疫苗的注射。<br/>（9）使用皮质类固醇或免疫抑制剂治疗时可干扰抗体产生，并导致免疫接种失败。<br/>（10）严禁冻结。<br/>（11）使用前注意检查包装容器、标签、外观、有效期是否符合要求。', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期、妊娠期妇女。<br/>（2）疫苗瓶有裂纹，标签不清或失效者、疫苗复溶后的出现浑浊等外观异常者均不得使用。<br/>（3）疫苗开启后应立即使用。<br/>（4）应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（5）忌饮酒、浓茶等刺激性食物及剧烈运动等。<br/>（6）禁止臀部注射，不能进行血管内注射。<br/>（7）抗狂犬病血清或狂犬病人免疫球蛋白不得与疫苗使用同一支注射器，不得在同侧肢体注射。<br/>（8）暴露后免疫应遵循及时、足量、全程的原则。发生过敏者，可到医院就诊，进行抗过敏治疗，完成全程疫苗的注射。<br/>（9）使用皮质类固醇或免疫抑制剂治疗时可干扰抗体产生，并导致免疫接种失败。<br/>（10）严禁冻结。<br/>（11）使用前注意检查包装容器、标签、外观、有效期是否符合要求。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24945', '主要成份', '本品系用甲型肝炎病毒减毒株接种人二倍体细胞，经培养、收获病毒液、提取后，加适宜的稳定剂冻干制成。为乳白色疏松体，复溶后为澄明液体。<br/>有效成分：甲型肝炎减毒活病毒。<br/>辅料：海藻糖、右旋糖酐40、L-半胱氨酸、精氨酸、谷氨酸、甘氨酸、氯化镁、硫酸镁、甘露醇、山梨醇、三羟甲基氨基甲烷、稀盐酸。<br/>疫苗稀释剂：灭菌注射用水。', '本品系用甲型肝炎病毒减毒株接种人二倍体细胞，经培养、收获病毒液、提取后，加适宜的稳定剂冻干制成。为乳白色疏松体，复溶后为澄明液体。<br/>有效成分：甲型肝炎减毒活病毒。<br/>辅料：海藻糖、右旋糖酐40、L-半胱氨酸、精氨酸、谷氨酸、甘氨酸、氯化镁、硫酸镁、甘露醇、山梨醇、三羟甲基氨基甲烷、稀盐酸。<br/>疫苗稀释剂：灭菌注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24945', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24945', '适应症', '接种本疫苗后，可刺激机体产生抗甲型肝炎病毒的免疫力。用于预防甲型肝炎。', '接种本疫苗后，可刺激机体产生抗甲型肝炎病毒的免疫力。用于预防甲型肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24945', '不良反应', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现疼痛和触痛，多数情况下于2-3天内自行消失。<br/>(2)一般接种疫苗后1-2周内，可能出现一过性发热反应。其中大多数为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝开水，注意保暖，防止继发感染；对于中度发热反应或发热时间一般超过48小时者，可采用物理方法或药物对症处理。<br/>(3)接种疫苗后，偶有皮疹出现，不需特殊处理，必要时可对症治疗。<br/>罕见不良反应：<br/>重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1)过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>(2)过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现疼痛和触痛，多数情况下于2-3天内自行消失。<br/>(2)一般接种疫苗后1-2周内，可能出现一过性发热反应。其中大多数为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝开水，注意保暖，防止继发感染；对于中度发热反应或发热时间一般超过48小时者，可采用物理方法或药物对症处理。<br/>(3)接种疫苗后，偶有皮疹出现，不需特殊处理，必要时可对症治疗。<br/>罕见不良反应：<br/>重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>(1)过敏性休克：一般接种疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>(2)过敏性皮疹：一般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>(3)过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏治疗，治疗不当或不及时有可能并发紫癜性肾炎。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24945', '禁忌', '(1)已知对该疫苗所含的任何成分，包括辅料以及硫酸庆大霉素过敏者。<br/>(2)妊娠期妇女。<br/>(3)患急性疾病、严重慢性疾病、慢性疾病的急性发作期、发热者。<br/>(4)免疫缺陷、免疫功能低下或正在接受免疫抑制剂治疗者。<br/>(5)患未控制的癫痫和其他进行性神经系统疾病者。', '(1)已知对该疫苗所含的任何成分，包括辅料以及硫酸庆大霉素过敏者。<br/>(2)妊娠期妇女。<br/>(3)患急性疾病、严重慢性疾病、慢性疾病的急性发作期、发热者。<br/>(4)免疫缺陷、免疫功能低下或正在接受免疫抑制剂治疗者。<br/>(5)患未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24945', '注意事项', '(1)有以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>(4)疫苗瓶开启后应立即使用。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射人免疫球蛋白者应至少间隔3个月以上接种本疫苗，以免影响免疫效果。<br/>(7)使用其他减毒活疫苗与接种本疫苗应至少间隔1个月以上，以免影响免疫效果。<br/>(8)本品为减毒活疫苗，一般不推荐在该病流行季节使用。<br/>(9)妊娠期妇女慎用。<br/>(10)严禁冻结。', '(1)有以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(3)开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>(4)疫苗瓶开启后应立即使用。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射人免疫球蛋白者应至少间隔3个月以上接种本疫苗，以免影响免疫效果。<br/>(7)使用其他减毒活疫苗与接种本疫苗应至少间隔1个月以上，以免影响免疫效果。<br/>(8)本品为减毒活疫苗，一般不推荐在该病流行季节使用。<br/>(9)妊娠期妇女慎用。<br/>(10)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24946', '主要成份', '本品系用流行性乙型脑炎病毒减毒株接种原代地鼠肾细胞，经培养、收获病毒液，加适宜稳定剂冻干制成。为淡黄色或淡粉色疏松体，复溶后为橘红色或淡粉红色澄明液体。<br/>有效成分：乙型脑炎减毒活疫苗<br/>辅料：乳糖、蔗糖、人血白蛋白、尿素和明胶。<br/>疫苗稀释剂：灭菌注射用水', '本品系用流行性乙型脑炎病毒减毒株接种原代地鼠肾细胞，经培养、收获病毒液，加适宜稳定剂冻干制成。为淡黄色或淡粉色疏松体，复溶后为橘红色或淡粉红色澄明液体。<br/>有效成分：乙型脑炎减毒活疫苗<br/>辅料：乳糖、蔗糖、人血白蛋白、尿素和明胶。<br/>疫苗稀释剂：灭菌注射用水', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24946', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24946', '适应症', '接种本疫苗后，可刺激机体产生抗乙型脑炎病毒的免疫力。用于预防流行性乙型脑炎。', '接种本疫苗后，可刺激机体产生抗乙型脑炎病毒的免疫力。用于预防流行性乙型脑炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24946', '不良反应', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现疼痛和触痛，多数情况下于2-3天内自行消失。<br/>(2)一般接种疫苗后1-2周内，可能出现一过性发热反应。其中大多数为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝开水，注意保暖，防止继发感染；对于中度发热反应或发热时间超过48小时者，可给予物理方法或药物对症处理。<br/>(3)接种疫苗后，偶有散在皮疹出现，一般需特殊处理，必要时可对症治疗。<br/>罕见不良反应：<br/>重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>（1）过敏性皮疹：―般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>（2）过敏性休克：一般注射疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>（3）过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏规范治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>（4）出现血管神经性水肿，应及时就诊。<br/>少数儿童可能出现一过性发热反应，一般不超过2天，可自行缓解。偶有散在皮疹出现，一般不需特殊处理，必要时可对症治疗。', '常见不良反应：<br/>(1)一般接种疫苗后24小时内，注射部位可出现疼痛和触痛，多数情况下于2-3天内自行消失。<br/>(2)一般接种疫苗后1-2周内，可能出现一过性发热反应。其中大多数为轻度发热反应，一般持续1-2天后可自行缓解，不需处理，必要时适当休息，多喝开水，注意保暖，防止继发感染；对于中度发热反应或发热时间超过48小时者，可给予物理方法或药物对症处理。<br/>(3)接种疫苗后，偶有散在皮疹出现，一般需特殊处理，必要时可对症治疗。<br/>罕见不良反应：<br/>重度发热反应：应采用物理方法及药物对症处理，以防高热惊厥。<br/>极罕见不良反应：<br/>（1）过敏性皮疹：―般接种疫苗后72小时内出现荨麻疹，出现反应时，应及时就诊，给予抗过敏治疗。<br/>（2）过敏性休克：一般注射疫苗后1小时内发生。应及时注射肾上腺素等抢救措施进行治疗。<br/>（3）过敏性紫癜：出现过敏性紫癜反应时应及时就诊，应用皮质固醇类药物给予抗过敏规范治疗，治疗不当或不及时有可能并发紫癜性肾炎。<br/>（4）出现血管神经性水肿，应及时就诊。<br/>少数儿童可能出现一过性发热反应，一般不超过2天，可自行缓解。偶有散在皮疹出现，一般不需特殊处理，必要时可对症治疗。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24946', '禁忌', '(1)已知对该疫苗所含的任何成分，包括辅料以及硫酸庆大霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>(5)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '(1)已知对该疫苗所含的任何成分，包括辅料以及硫酸庆大霉素过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)妊娠期妇女。<br/>(4)免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>(5)患脑病、未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24946', '注意事项', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>(3)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(4)疫苗瓶开启后应立即使用，如需放置，应置2-8℃于30分钟内用完，剩余均应废弃。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射免疫球蛋白者应至少间隔3个月以上接种本品，以免影响免疫效果。<br/>(7)使用其他减毒活疫苗与接种本疫苗间隔应至少1个月。<br/>(8)本品为减毒活疫苗，不推荐在该疾病流行季节使用。<br/>(9)育龄妇女注射本疫苗后，应至少3个月内避免怀孕。<br/>(10)严禁冻结。', '(1)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(2)开启疫苗瓶和注射时，切勿使消毒剂接触疫苗。<br/>(3)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(4)疫苗瓶开启后应立即使用，如需放置，应置2-8℃于30分钟内用完，剩余均应废弃。<br/>(5)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(6)注射免疫球蛋白者应至少间隔3个月以上接种本品，以免影响免疫效果。<br/>(7)使用其他减毒活疫苗与接种本疫苗间隔应至少1个月。<br/>(8)本品为减毒活疫苗，不推荐在该疾病流行季节使用。<br/>(9)育龄妇女注射本疫苗后，应至少3个月内避免怀孕。<br/>(10)严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '主要成份', '本品为复方制剂，其组分为：蛋白质、脂肪、碳水化合物、维生素、矿物质。每100g本品含有以下营养素：<br/><br/>单位    <br/>每100克<br/><br/>单位  <br/> 每100克<br/>能量<br/>千卡(千焦)<br/>450(1891)<br/>泛酸  <br/>毫克<br/>5.0<br/>蛋白质<br/>克  <br/>15.9<br/>生物素  <br/>微克<br/>150<br/>脂肪 <br/>克  <br/>15.9<br/>胆碱<br/>毫克<br/>136<br/>亚油酸 <br/>克  <br/>8.7<br/><br/><br/><br/>碳水化合物 <br/>克  <br/>60.7  <br/>矿物质<br/><br/><br/>水分<br/>克    <br/>5    <br/>钾 <br/>毫克<br/>670<br/><br/><br/><br/>钠  <br/>毫克 <br/>360<br/>维生素  <br/><br/><br/>氯  <br/>毫克<br/>610<br/>维生素A<br/>国际单位<br/>1170<br/>钙 <br/>毫克<br/>230<br/>维生素D3<br/>国际单位  <br/>95   <br/>磷  <br/>毫克 <br/>230<br/>维生素E <br/>国际单位    <br/>10.7<br/>镁  <br/>毫克  <br/>90<br/>维生素K1<br/>微克 <br/>18 <br/>铁<br/>毫克  <br/>4.37<br/>维生素C <br/>毫克  <br/>68<br/>锌<br/>毫克<br/>5.4<br/>叶酸  <br/>微克 <br/>200 <br/>锰<br/>毫克<br/>1.2<br/>维生素B1  <br/>毫克<br/>0.72 <br/>铜  <br/>毫克    <br/>0.52<br/>维生素B2<br/>毫克<br/>0.80 <br/>碘 <br/>微克  <br/>34<br/>维生素B6<br/>毫克<br/>1.0<br/>硒<br/>微克<br/>20<br/>维生素B12 <br/>微克 <br/>3.1 <br/>铬<br/>微克  <br/>20<br/>烟酸<br/>毫克 <br/>10.0<br/>钼<br/>微克<br/>38<br/>产品特色<br/>・能量：本品能提供1.06kcal/ml能量。它的热量分配为14.2％蛋白，54％碳水化合物，31.8％脂肪。<br/>・蛋白质：本品能提供高生物价蛋白，蛋白水平适合于治疗状态稳定的人。本品中蛋白的含量为35.5g/L(8.9g/250ml)。蛋白来源包括酪蛋白钙和酪蛋白钠(84％)和分离的大豆蛋白(16％)。热氮比为177：1，非蛋白热氮比为152：1。<br/>・本品不含麸质。<br/>・碳水化合物：本品提供135.5g/L的碳水化合物(33.9g/ml)，占总热量的54％。碳水化合物的来源包括水解的玉米淀粉和蔗糖。本品不含可导致腹泻相关的乳糖。<br/>・脂肪：本品中总的脂肪含量是35.5g/L(8.9g/250ml)，占总热量的31.8％。<br/>本品的脂肪来源是玉米油，它是一种必需脂肪酸的来源，胆固醇水平低(<5mg/250ml)。<br/>・渗透压浓度：本品具有等渗性，重量渗克分子浓度为443mOsm/kg水。因此只要正确的服用就不会引起因渗透压导致的腹泻，本品溶积渗克分子浓度为379mOsm/L。<br/>・肾溶质负载：314mOsm/L。', '本品为复方制剂，其组分为：蛋白质、脂肪、碳水化合物、维生素、矿物质。每100g本品含有以下营养素：<br/><br/>单位    <br/>每100克<br/><br/>单位  <br/> 每100克<br/>能量<br/>千卡(千焦)<br/>450(1891)<br/>泛酸  <br/>毫克<br/>5.0<br/>蛋白质<br/>克  <br/>15.9<br/>生物素  <br/>微克<br/>150<br/>脂肪 <br/>克  <br/>15.9<br/>胆碱<br/>毫克<br/>136<br/>亚油酸 <br/>克  <br/>8.7<br/><br/><br/><br/>碳水化合物 <br/>克  <br/>60.7  <br/>矿物质<br/><br/><br/>水分<br/>克    <br/>5    <br/>钾 <br/>毫克<br/>670<br/><br/><br/><br/>钠  <br/>毫克 <br/>360<br/>维生素  <br/><br/><br/>氯  <br/>毫克<br/>610<br/>维生素A<br/>国际单位<br/>1170<br/>钙 <br/>毫克<br/>230<br/>维生素D3<br/>国际单位  <br/>95   <br/>磷  <br/>毫克 <br/>230<br/>维生素E <br/>国际单位    <br/>10.7<br/>镁  <br/>毫克  <br/>90<br/>维生素K1<br/>微克 <br/>18 <br/>铁<br/>毫克  <br/>4.37<br/>维生素C <br/>毫克  <br/>68<br/>锌<br/>毫克<br/>5.4<br/>叶酸  <br/>微克 <br/>200 <br/>锰<br/>毫克<br/>1.2<br/>维生素B1  <br/>毫克<br/>0.72 <br/>铜  <br/>毫克    <br/>0.52<br/>维生素B2<br/>毫克<br/>0.80 <br/>碘 <br/>微克  <br/>34<br/>维生素B6<br/>毫克<br/>1.0<br/>硒<br/>微克<br/>20<br/>维生素B12 <br/>微克 <br/>3.1 <br/>铬<br/>微克  <br/>20<br/>烟酸<br/>毫克 <br/>10.0<br/>钼<br/>微克<br/>38<br/>产品特色<br/>・能量：本品能提供1.06kcal/ml能量。它的热量分配为14.2％蛋白，54％碳水化合物，31.8％脂肪。<br/>・蛋白质：本品能提供高生物价蛋白，蛋白水平适合于治疗状态稳定的人。本品中蛋白的含量为35.5g/L(8.9g/250ml)。蛋白来源包括酪蛋白钙和酪蛋白钠(84％)和分离的大豆蛋白(16％)。热氮比为177：1，非蛋白热氮比为152：1。<br/>・本品不含麸质。<br/>・碳水化合物：本品提供135.5g/L的碳水化合物(33.9g/ml)，占总热量的54％。碳水化合物的来源包括水解的玉米淀粉和蔗糖。本品不含可导致腹泻相关的乳糖。<br/>・脂肪：本品中总的脂肪含量是35.5g/L(8.9g/250ml)，占总热量的31.8％。<br/>本品的脂肪来源是玉米油，它是一种必需脂肪酸的来源，胆固醇水平低(<5mg/250ml)。<br/>・渗透压浓度：本品具有等渗性，重量渗克分子浓度为443mOsm/kg水。因此只要正确的服用就不会引起因渗透压导致的腹泻，本品溶积渗克分子浓度为379mOsm/L。<br/>・肾溶质负载：314mOsm/L。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '适应症', '可作为全营养支持或部分营养补充，适用于成人及四岁或四岁以上的儿童。可口服或管饲。', '可作为全营养支持或部分营养补充，适用于成人及四岁或四岁以上的儿童。可口服或管饲。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '用法用量', '不可胃肠外注射或静脉注射使用。作为全营养支持或部分营养补充，可口服或管饲给予。打开容器后注意防腐以避免污染。本品在室温下或冷却后服用。<br/>建议剂量<br/>・营养补充：本品作为口服补充营养时，建议每次250ml，每日三次。<br/>・全营养：本品作为唯一营养来源时，口服或管饲，剂量应该根据个体的热量需要。<br/>应用指导<br/>・口服：<br/>制备250ml服用量，在杯中加入200ml凉水。缓慢地搅拌下加入安素(ENSURE)粉剂(55.8g，6匙)。搅拌直到溶解。400克的安素(ENSURE)粉剂可制备7份250ml的服用量。<br/>・管饲：<br/>在医生的指导下服用。根据患者的条件和耐受量调整流速、体积和稀释量。额外需要的液体应通过每餐和两餐之间的给水来满足。在服用时通过常规的管饲给予，也可通过治疗前后给水来补足所需水分。连续管饲时，胃内的残留物应每2或4小时检查一次；间歇管饲时，在每次管饲前检查一次。如果患者表现出不能忍受(比如恶心，腹部绞痛，腹胀或腹泻)，给药速度应减至25ml/h，接着再缓慢地增加至正常速度。此时患者应全浓度供给。速度和浓度不宜同时改变。如果患者仍不能忍受可将配方稀释。<br/>在连续进食时每3到6小时或每次间歇进食后，用水(如25至100ml)清洗管道，预防管道堵塞并且提供额外的水分。连续和间歇进食的时间表见下:<br/>表1：本品给药时间表(举例)<br/>连续进食计划表<br/>天<br/>时间<br/>浓度<br/>速度(ml/hr)<br/>体积(ml)<br/>热量<br/>1<br/>第一次8小时<br/>第二次8小时<br/>第三次8小时<br/>全<br/>全<br/>全<br/>50<br/>75<br/>100<br/>400<br/>600<br/>800<br/>400<br/>600<br/>800/1800<br/>2<br/>24小时<br/>全<br/>100-125<br/>2400-3000<br/>2400-3000<br/>间歇进食计划表<br/>天<br/>时间<br/>浓度<br/>速度(5-10ml/hr)<br/>体积(ml)<br/>热量<br/>1<br/>7a.m.-11p.m.<br/>全<br/>全<br/>全<br/>100ml q2h(7 a.m.， 9 a.m.)<br/>150ml q2h (11a.m.，1p.m. 3p.m.)<br/>200ml q2h(5p.m.， 7p.m.，9p.m.，11p.m.)<br/>200<br/> <br/>450<br/> <br/> <br/>800<br/>200<br/> <br/>450<br/> <br/> <br/>800/1450<br/>2<br/>7a.m.-11p.m.<br/>全<br/>250ml q2h(8次)至<br/>400ml q3h(5次)<br/>2000<br/>2000<br/>2000<br/>2000', '不可胃肠外注射或静脉注射使用。作为全营养支持或部分营养补充，可口服或管饲给予。打开容器后注意防腐以避免污染。本品在室温下或冷却后服用。<br/>建议剂量<br/>・营养补充：本品作为口服补充营养时，建议每次250ml，每日三次。<br/>・全营养：本品作为唯一营养来源时，口服或管饲，剂量应该根据个体的热量需要。<br/>应用指导<br/>・口服：<br/>制备250ml服用量，在杯中加入200ml凉水。缓慢地搅拌下加入安素(ENSURE)粉剂(55.8g，6匙)。搅拌直到溶解。400克的安素(ENSURE)粉剂可制备7份250ml的服用量。<br/>・管饲：<br/>在医生的指导下服用。根据患者的条件和耐受量调整流速、体积和稀释量。额外需要的液体应通过每餐和两餐之间的给水来满足。在服用时通过常规的管饲给予，也可通过治疗前后给水来补足所需水分。连续管饲时，胃内的残留物应每2或4小时检查一次；间歇管饲时，在每次管饲前检查一次。如果患者表现出不能忍受(比如恶心，腹部绞痛，腹胀或腹泻)，给药速度应减至25ml/h，接着再缓慢地增加至正常速度。此时患者应全浓度供给。速度和浓度不宜同时改变。如果患者仍不能忍受可将配方稀释。<br/>在连续进食时每3到6小时或每次间歇进食后，用水(如25至100ml)清洗管道，预防管道堵塞并且提供额外的水分。连续和间歇进食的时间表见下:<br/>表1：本品给药时间表(举例)<br/>连续进食计划表<br/>天<br/>时间<br/>浓度<br/>速度(ml/hr)<br/>体积(ml)<br/>热量<br/>1<br/>第一次8小时<br/>第二次8小时<br/>第三次8小时<br/>全<br/>全<br/>全<br/>50<br/>75<br/>100<br/>400<br/>600<br/>800<br/>400<br/>600<br/>800/1800<br/>2<br/>24小时<br/>全<br/>100-125<br/>2400-3000<br/>2400-3000<br/>间歇进食计划表<br/>天<br/>时间<br/>浓度<br/>速度(5-10ml/hr)<br/>体积(ml)<br/>热量<br/>1<br/>7a.m.-11p.m.<br/>全<br/>全<br/>全<br/>100ml q2h(7 a.m.， 9 a.m.)<br/>150ml q2h (11a.m.，1p.m. 3p.m.)<br/>200ml q2h(5p.m.， 7p.m.，9p.m.，11p.m.)<br/>200<br/> <br/>450<br/> <br/> <br/>800<br/>200<br/> <br/>450<br/> <br/> <br/>800/1450<br/>2<br/>7a.m.-11p.m.<br/>全<br/>250ml q2h(8次)至<br/>400ml q3h(5次)<br/>2000<br/>2000<br/>2000<br/>2000', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '不良反应', '没有肠营养禁忌症的人正确服用时一般不会出现不良反应。', '没有肠营养禁忌症的人正确服用时一般不会出现不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '禁忌', '本品忌用于不能口服或肠内进食的情况。上述情况包括肠梗阻，严重的短肠症或高排泄量的瘘。本品还忌用于患有半乳糖血症及牛乳或大豆蛋白过敏者。', '本品忌用于不能口服或肠内进食的情况。上述情况包括肠梗阻，严重的短肠症或高排泄量的瘘。本品还忌用于患有半乳糖血症及牛乳或大豆蛋白过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '注意事项', '本品的正确混合对于防止插管堵塞和保证全部的营养转运是重要的。本品不能胃肠外注射或静脉注射。', '本品的正确混合对于防止插管堵塞和保证全部的营养转运是重要的。本品不能胃肠外注射或静脉注射。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '妊娠及哺乳期妇女用药', '无特殊要求，应根据营养需求调整用量，详见[用法用量]。', '无特殊要求，应根据营养需求调整用量，详见[用法用量]。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '儿童用药', '4岁以下儿童不宜服用本品。', '4岁以下儿童不宜服用本品。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '老年人用药', '无特殊要求，应根据营养需求调整用量，详见[用法用量]。', '无特殊要求，应根据营养需求调整用量，详见[用法用量]。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '主要成份', '本品为复方制剂，主要组成成份为17种或18种氨基酸，其中含有8种人体必需氨基酸（色氨酸、赖氨酸、亮氨酸、异亮氨酸、苏氨酸、蛋氨酸、苯丙氨酸、缬氨酸）、多肽、糖和铁、锌、钙等。', '本品为复方制剂，主要组成成份为17种或18种氨基酸，其中含有8种人体必需氨基酸（色氨酸、赖氨酸、亮氨酸、异亮氨酸、苏氨酸、蛋氨酸、苯丙氨酸、缬氨酸）、多肽、糖和铁、锌、钙等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '适应症', '用于低蛋白血症以及各种疾病所致的营养不良、全身衰竭。亦可用于烧伤、骨折及术后伤口愈合不良。', '用于低蛋白血症以及各种疾病所致的营养不良、全身衰竭。亦可用于烧伤、骨折及术后伤口愈合不良。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '用法用量', '口服。一般病人：一次10?30ml。重症病人及大手术前后的病人：一次30?60ml。一日3次，加等量温开水稀释后服用。进膳困难的病人：一次50?100ml，加等量温开水稀释后管饲。', '口服。一般病人：一次10?30ml。重症病人及大手术前后的病人：一次30?60ml。一日3次，加等量温开水稀释后服用。进膳困难的病人：一次50?100ml，加等量温开水稀释后管饲。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '不良反应', '大剂量服用时可出现轻度腹胀，畏食等，停药后症状可消失。', '大剂量服用时可出现轻度腹胀，畏食等，停药后症状可消失。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '禁忌', '1.充血性心衰患者禁用。<br/>2.肝昏迷严重氮质血症者禁用。<br/>3.氨基酸代谢障碍者禁用。<br/>4.酸血症患者禁用。', '1.充血性心衰患者禁用。<br/>2.肝昏迷严重氮质血症者禁用。<br/>3.氨基酸代谢障碍者禁用。<br/>4.酸血症患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '注意事项', '1.本品禁与磺胺类药物配伍。<br/>2.当药品性状发生改变时禁止使用。<br/>3.本品贮存期有少置沉淀析出，松散、不结块，属正常现象。<br/>4.瓶盖启封后，药液应当天服完。<br/>5.服药后如有胃肠不适，请停用，待恢复后可继续服用。', '1.本品禁与磺胺类药物配伍。<br/>2.当药品性状发生改变时禁止使用。<br/>3.本品贮存期有少置沉淀析出，松散、不结块，属正常现象。<br/>4.瓶盖启封后，药液应当天服完。<br/>5.服药后如有胃肠不适，请停用，待恢复后可继续服用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '儿童用药', '儿童用量酌减。', '儿童用量酌减。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '药理作用', '氨基酸是蛋白质的组成物质。成人每日需要食入蛋白1g/kg。必需氨基酸 6g，以维持体内氮的平衡。当机体出现氮的不平衡，产生低蛋白血症时，本品能纠正或改善低蛋白血症。锌、钙元素对促进伤口愈合有重要作用。铁元素可补充体内铁的不足。', '氨基酸是蛋白质的组成物质。成人每日需要食入蛋白1g/kg。必需氨基酸 6g，以维持体内氮的平衡。当机体出现氮的不平衡，产生低蛋白血症时，本品能纠正或改善低蛋白血症。锌、钙元素对促进伤口愈合有重要作用。铁元素可补充体内铁的不足。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24949', '主要成份', '本品系用水痘-带状孢疹病毒减毒株(Oka株)接种人二倍体细胞(2BS株)，经培养，收获病毒液，加适宜稳定剂冻干制成。为乳白色疏松体，复溶后应为澄明液体。<br/>有效成分：Oka株水痘减毒活病毒。<br/>辅料：海藻糖、山梨醇、L-精氨酸、谷氨酸钠、右旋糖酐。<br/>疫苗稀释剂：灭菌注射用水。', '本品系用水痘-带状孢疹病毒减毒株(Oka株)接种人二倍体细胞(2BS株)，经培养，收获病毒液，加适宜稳定剂冻干制成。为乳白色疏松体，复溶后应为澄明液体。<br/>有效成分：Oka株水痘减毒活病毒。<br/>辅料：海藻糖、山梨醇、L-精氨酸、谷氨酸钠、右旋糖酐。<br/>疫苗稀释剂：灭菌注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24949', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24949', '适应症', '接种本疫苗后，可刺激机体产生抗水痘-带状疱疹病毒的免疫力。用于预防水痘。', '接种本疫苗后，可刺激机体产生抗水痘-带状疱疹病毒的免疫力。用于预防水痘。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24949', '不良反应', '国内临床研究<br/>（1）一项针对720名1-12岁儿童的临床研究中，经本疫苗免疫后，全身不良反应主要为发热，总发热反应率为8.33%，详见表1；局部不良反应主要为红肿和疼痛，总反应率为2.08%，详见表2.<br/>表1冻干水痘减毒活疫苗临床试验（1-12岁）全身发热反应情况<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>1-5<br/>本品疫苗<br/>320<br/>22（6.88%）<br/>8（2.50%）<br/>0<br/>30（9.38%）<br/>对照疫苗<br/>160<br/>15（9.38%）<br/>7（4.38%）<br/>0<br/>22（13.75%）<br/>6-12<br/>本品疫苗<br/>160<br/>7（4.38%）<br/>3（1.88%）<br/>0<br/>10（6.25%）<br/>对照疫苗<br/>80<br/>4（5.00%）<br/>1（1.25%）<br/>0<br/>5（6.25%）<br/>合计<br/>本品疫苗<br/>480<br/>29（6.04%）<br/>11（2.29%）<br/>0<br/>40（8.33%）<br/>对照疫苗<br/>240<br/>19（7.92%）<br/>8（3.33%）<br/>0<br/>27（11.25%）<br/>表2冻干水痘减毒活疫苗临床试验（1-12岁）局部反应情况<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>1-5<br/>本品疫苗<br/>320<br/>3（0.94%）<br/>2（0.62%）<br/>0<br/>5（1.56%）<br/>对照疫苗<br/>160<br/>4（2.50%）<br/>0<br/>0<br/>4（2.50%）<br/>6-12<br/>本品疫苗<br/>160<br/>2（1.25%）<br/>3（1.88%）<br/>0<br/>5（3.12%）<br/>对照疫苗<br/>80<br/>1（1.25%）<br/>3（3.75%）<br/>0<br/>4（5.00%）<br/>合计<br/>本品疫苗<br/>480<br/>5（1.04%）<br/>5（1.04%）<br/>0<br/>10（2.08%）<br/>对照疫苗<br/>240<br/>5（2.08%）<br/>3（1.25%）<br/>0<br/>8（3.33%）<br/>（2）一项针对930名13岁及13岁以上人群的临床研究中，经本疫苗免疫后，全身不良反应主要为发热，总反应率为30.32%，详见表3；局部不良反应主要为红肿和硬结，总反应率为18.71%，详见表4.<br/>表3冻干水痘减毒活疫苗临床试验（13岁及13岁以上）全身反应情况<br/><br/><br/>针次<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>第<br/>一<br/>针<br/>13-16<br/>本品疫苗<br/>300<br/>75（25.00%）<br/>18（6.00%）<br/>0<br/>93（31.00%）<br/>对照疫苗<br/>150<br/>41（27.33%）<br/>7（4.67%）<br/>0<br/>48（32.00%）<br/>17-50<br/>本品疫苗<br/>320<br/>45（14.06%）<br/>7（2.19%）<br/>0<br/>52（16.25%）<br/>对照疫苗<br/>160<br/>22（13.75%）<br/>5（3.13%）<br/>0<br/>27（16.88%）<br/>合计<br/>本品疫苗<br/>620<br/>120（19.35%）<br/>25（4.03%）<br/>0<br/>145（23.39%）<br/>对照疫苗<br/>310<br/>63（20.32%）<br/>12（3.87%）<br/>0<br/>75（24.19%）<br/>第<br/>二<br/>针<br/>13-16<br/>本品疫苗<br/>290<br/>57（19.66%）<br/>12（4.14%）<br/>1（0.34%）<br/>70（24.14%）<br/>对照疫苗<br/>147<br/>26（17.69%）<br/>4（2.72%）<br/>0<br/>30（20.41%）<br/>17-50<br/>本品疫苗<br/>295<br/>14（4.75%）<br/>2（0.68%）<br/>0<br/>16（5.42%）<br/>对照疫苗<br/>149<br/>6（4.03%）<br/>0<br/>0<br/>6（4.03%）<br/>合计<br/>本品疫苗<br/>585<br/>71（12.14%）<br/>14（2.39%）<br/>1（0.17%）<br/>86（14.70%）<br/>对照疫苗<br/>285<br/>32（10.81%）<br/>4（1.35%）<br/>0<br/>36（12.16%）<br/>总计<br/>13-50<br/>本品疫苗<br/>620<br/>150（24.19%）<br/>37（5.97%）<br/>1（0.16%）<br/>188（30.32%）<br/>对照疫苗<br/>310<br/>79（25.48%）<br/>15（4.84%）<br/>0<br/>94（30.32%）<br/><br/>表4冻干水痘减毒活疫苗临床试验（13岁及13岁以上）局部反应情况<br/>针次<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>第<br/>一<br/>针<br/>13-16<br/>本品疫苗<br/>300<br/>21（7.00%）<br/>12（4.00%）<br/>3（1.00%）<br/>36（12.00%）<br/>对照疫苗<br/>150<br/>8（5.33%）<br/>2（1.33%）<br/>1（0.67%）<br/>11（7.33%）<br/>17-50<br/>本品疫苗<br/>320<br/>24（7.50%）<br/>24（7.50%）<br/>20（6.25%）<br/>68（21.25%）<br/>对照疫苗<br/>160<br/>9（5.63%）<br/>8（5.00%）<br/>1（0.63%）<br/>18（11.25%）<br/>合计<br/>本品疫苗<br/>620<br/>45（7.26%）<br/>36（5.81%）<br/>23（3.71%）<br/>104（16.77%）<br/>对照疫苗<br/>310<br/>17（5.48%）<br/>10（3.23%）<br/>2（0.65%）<br/>29（9.35%）<br/>第<br/>二<br/>针<br/>13-16<br/>本品疫苗<br/>290<br/>11（3.79%）<br/>5（1.72%）<br/>0<br/>16（5.52%）<br/>对照疫苗<br/>147<br/>4（2.72%）<br/>0<br/>0<br/>4（2.72%）<br/>17-50<br/>本品疫苗<br/>295<br/>6（2.03%）<br/>8（2.71%）<br/>0<br/>14（4.75%）<br/>对照疫苗<br/>149<br/>6（4.03%）<br/>1（0.67%）<br/>1（0.67%）<br/>8（5.37%）<br/>合计<br/>本品疫苗<br/>585<br/>17（2.91%）<br/>13（2.22%）<br/>0<br/>30（5.13%）<br/>对照疫苗<br/>285<br/>10（3.51%）<br/>1（0.34%）<br/>1（0.34%）<br/>12（4.05%）<br/>总计<br/>13-50<br/>本品疫苗<br/>620<br/>49（7.90%）<br/>44（7.10%）<br/>23（3.71%）<br/>116（18.71%）<br/>对照疫苗<br/>310<br/>24（7.74%）<br/>11（3.55%）<br/>3（0.97%）<br/>38（12.26%）<br/><br/>不良反应按照发生率进行如下分级：十分常见（≥10%）;常见（≥1%和<10%）；<br/><br/>偶见（≥0.1%和<1%）;罕见（≥0.01%和<0.1%）;十分罕见（<0.01%）。<br/>总结国内以上13岁及以上人群接种本品2剂次，间隔6周的临床研究中，接种本品10天内主动观察到的局部及全身不良反应如下：<br/>局部和全身不良反应；<br/>十分常见：接种部位疼痛；发热<br/>常见：接种部位发红、肿胀、瘙痒、硬结；头痛、乏力<br/>偶见：皮疹、水疱疹；变态反应<br/>胃肠系统不良反应：<br/>常见：厌食<br/>偶见：腹泻<br/>2.国内上市后监测<br/>参考国外同类产品上市后监测获得安全性数据汇总如下；<br/>全身不良反应；过敏反应（包括过敏性休克）以及血管神经性水肿、面部水肿和外周性水肿<br/>血液及淋巴系统：再生障碍性贫血、血小板减少（包括特发性血小板减少性紫癜）<br/>感染和侵袭性疾病：水痘（疫苗株）<br/>神经/精神系统：脑炎、格林-巴利综合征、面神经麻痹、共济失调、非发热性癫痫、无菌性脑膜炎、头晕和感觉异常<br/>呼吸系统：咽炎，肺炎<br/>皮肤：多形性红斑、继发性感染、带状疱疹等', '国内临床研究<br/>（1）一项针对720名1-12岁儿童的临床研究中，经本疫苗免疫后，全身不良反应主要为发热，总发热反应率为8.33%，详见表1；局部不良反应主要为红肿和疼痛，总反应率为2.08%，详见表2.<br/>表1冻干水痘减毒活疫苗临床试验（1-12岁）全身发热反应情况<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>1-5<br/>本品疫苗<br/>320<br/>22（6.88%）<br/>8（2.50%）<br/>0<br/>30（9.38%）<br/>对照疫苗<br/>160<br/>15（9.38%）<br/>7（4.38%）<br/>0<br/>22（13.75%）<br/>6-12<br/>本品疫苗<br/>160<br/>7（4.38%）<br/>3（1.88%）<br/>0<br/>10（6.25%）<br/>对照疫苗<br/>80<br/>4（5.00%）<br/>1（1.25%）<br/>0<br/>5（6.25%）<br/>合计<br/>本品疫苗<br/>480<br/>29（6.04%）<br/>11（2.29%）<br/>0<br/>40（8.33%）<br/>对照疫苗<br/>240<br/>19（7.92%）<br/>8（3.33%）<br/>0<br/>27（11.25%）<br/>表2冻干水痘减毒活疫苗临床试验（1-12岁）局部反应情况<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>1-5<br/>本品疫苗<br/>320<br/>3（0.94%）<br/>2（0.62%）<br/>0<br/>5（1.56%）<br/>对照疫苗<br/>160<br/>4（2.50%）<br/>0<br/>0<br/>4（2.50%）<br/>6-12<br/>本品疫苗<br/>160<br/>2（1.25%）<br/>3（1.88%）<br/>0<br/>5（3.12%）<br/>对照疫苗<br/>80<br/>1（1.25%）<br/>3（3.75%）<br/>0<br/>4（5.00%）<br/>合计<br/>本品疫苗<br/>480<br/>5（1.04%）<br/>5（1.04%）<br/>0<br/>10（2.08%）<br/>对照疫苗<br/>240<br/>5（2.08%）<br/>3（1.25%）<br/>0<br/>8（3.33%）<br/>（2）一项针对930名13岁及13岁以上人群的临床研究中，经本疫苗免疫后，全身不良反应主要为发热，总反应率为30.32%，详见表3；局部不良反应主要为红肿和硬结，总反应率为18.71%，详见表4.<br/>表3冻干水痘减毒活疫苗临床试验（13岁及13岁以上）全身反应情况<br/><br/><br/>针次<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>第<br/>一<br/>针<br/>13-16<br/>本品疫苗<br/>300<br/>75（25.00%）<br/>18（6.00%）<br/>0<br/>93（31.00%）<br/>对照疫苗<br/>150<br/>41（27.33%）<br/>7（4.67%）<br/>0<br/>48（32.00%）<br/>17-50<br/>本品疫苗<br/>320<br/>45（14.06%）<br/>7（2.19%）<br/>0<br/>52（16.25%）<br/>对照疫苗<br/>160<br/>22（13.75%）<br/>5（3.13%）<br/>0<br/>27（16.88%）<br/>合计<br/>本品疫苗<br/>620<br/>120（19.35%）<br/>25（4.03%）<br/>0<br/>145（23.39%）<br/>对照疫苗<br/>310<br/>63（20.32%）<br/>12（3.87%）<br/>0<br/>75（24.19%）<br/>第<br/>二<br/>针<br/>13-16<br/>本品疫苗<br/>290<br/>57（19.66%）<br/>12（4.14%）<br/>1（0.34%）<br/>70（24.14%）<br/>对照疫苗<br/>147<br/>26（17.69%）<br/>4（2.72%）<br/>0<br/>30（20.41%）<br/>17-50<br/>本品疫苗<br/>295<br/>14（4.75%）<br/>2（0.68%）<br/>0<br/>16（5.42%）<br/>对照疫苗<br/>149<br/>6（4.03%）<br/>0<br/>0<br/>6（4.03%）<br/>合计<br/>本品疫苗<br/>585<br/>71（12.14%）<br/>14（2.39%）<br/>1（0.17%）<br/>86（14.70%）<br/>对照疫苗<br/>285<br/>32（10.81%）<br/>4（1.35%）<br/>0<br/>36（12.16%）<br/>总计<br/>13-50<br/>本品疫苗<br/>620<br/>150（24.19%）<br/>37（5.97%）<br/>1（0.16%）<br/>188（30.32%）<br/>对照疫苗<br/>310<br/>79（25.48%）<br/>15（4.84%）<br/>0<br/>94（30.32%）<br/><br/>表4冻干水痘减毒活疫苗临床试验（13岁及13岁以上）局部反应情况<br/>针次<br/>年龄/岁<br/>组别<br/>例数（n）<br/>轻度<br/>中度<br/>严重<br/>合计<br/>第<br/>一<br/>针<br/>13-16<br/>本品疫苗<br/>300<br/>21（7.00%）<br/>12（4.00%）<br/>3（1.00%）<br/>36（12.00%）<br/>对照疫苗<br/>150<br/>8（5.33%）<br/>2（1.33%）<br/>1（0.67%）<br/>11（7.33%）<br/>17-50<br/>本品疫苗<br/>320<br/>24（7.50%）<br/>24（7.50%）<br/>20（6.25%）<br/>68（21.25%）<br/>对照疫苗<br/>160<br/>9（5.63%）<br/>8（5.00%）<br/>1（0.63%）<br/>18（11.25%）<br/>合计<br/>本品疫苗<br/>620<br/>45（7.26%）<br/>36（5.81%）<br/>23（3.71%）<br/>104（16.77%）<br/>对照疫苗<br/>310<br/>17（5.48%）<br/>10（3.23%）<br/>2（0.65%）<br/>29（9.35%）<br/>第<br/>二<br/>针<br/>13-16<br/>本品疫苗<br/>290<br/>11（3.79%）<br/>5（1.72%）<br/>0<br/>16（5.52%）<br/>对照疫苗<br/>147<br/>4（2.72%）<br/>0<br/>0<br/>4（2.72%）<br/>17-50<br/>本品疫苗<br/>295<br/>6（2.03%）<br/>8（2.71%）<br/>0<br/>14（4.75%）<br/>对照疫苗<br/>149<br/>6（4.03%）<br/>1（0.67%）<br/>1（0.67%）<br/>8（5.37%）<br/>合计<br/>本品疫苗<br/>585<br/>17（2.91%）<br/>13（2.22%）<br/>0<br/>30（5.13%）<br/>对照疫苗<br/>285<br/>10（3.51%）<br/>1（0.34%）<br/>1（0.34%）<br/>12（4.05%）<br/>总计<br/>13-50<br/>本品疫苗<br/>620<br/>49（7.90%）<br/>44（7.10%）<br/>23（3.71%）<br/>116（18.71%）<br/>对照疫苗<br/>310<br/>24（7.74%）<br/>11（3.55%）<br/>3（0.97%）<br/>38（12.26%）<br/><br/>不良反应按照发生率进行如下分级：十分常见（≥10%）;常见（≥1%和<10%）；<br/><br/>偶见（≥0.1%和<1%）;罕见（≥0.01%和<0.1%）;十分罕见（<0.01%）。<br/>总结国内以上13岁及以上人群接种本品2剂次，间隔6周的临床研究中，接种本品10天内主动观察到的局部及全身不良反应如下：<br/>局部和全身不良反应；<br/>十分常见：接种部位疼痛；发热<br/>常见：接种部位发红、肿胀、瘙痒、硬结；头痛、乏力<br/>偶见：皮疹、水疱疹；变态反应<br/>胃肠系统不良反应：<br/>常见：厌食<br/>偶见：腹泻<br/>2.国内上市后监测<br/>参考国外同类产品上市后监测获得安全性数据汇总如下；<br/>全身不良反应；过敏反应（包括过敏性休克）以及血管神经性水肿、面部水肿和外周性水肿<br/>血液及淋巴系统：再生障碍性贫血、血小板减少（包括特发性血小板减少性紫癜）<br/>感染和侵袭性疾病：水痘（疫苗株）<br/>神经/精神系统：脑炎、格林-巴利综合征、面神经麻痹、共济失调、非发热性癫痫、无菌性脑膜炎、头晕和感觉异常<br/>呼吸系统：咽炎，肺炎<br/>皮肤：多形性红斑、继发性感染、带状疱疹等', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24949', '禁忌', '（1）本品禁用于已知对该疫苗的所含任何组份，包括辅料以及硫酸庆大霉素过敏者。<br/>（2）本品禁用于妊娠期妇女。<br/>（3）本品禁用于患严重疾病（包括急性或慢性感染）、慢性疾病的急性发作期和发热者。<br/>（4）本品禁用于免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>（5）本品禁用于有先天性免疫病史或密切接触的家庭成员中有先天性免疫疾病史者。<br/>（6）本品禁用于对脑病、未控制的癫痫和其他进行性神经系统疾病者。', '（1）本品禁用于已知对该疫苗的所含任何组份，包括辅料以及硫酸庆大霉素过敏者。<br/>（2）本品禁用于妊娠期妇女。<br/>（3）本品禁用于患严重疾病（包括急性或慢性感染）、慢性疾病的急性发作期和发热者。<br/>（4）本品禁用于免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>（5）本品禁用于有先天性免疫病史或密切接触的家庭成员中有先天性免疫疾病史者。<br/>（6）本品禁用于对脑病、未控制的癫痫和其他进行性神经系统疾病者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24949', '注意事项', '（1）本品在以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>（2）应随时准备肾上腺素和其他急救措施，以防注射本品后发生罕见过敏反应。注射本品后应在现场观察至少30分钟。<br/>（3）本品用于皮下注射，不应皮内注射，严禁用于静脉注射。<br/>（4）开启本疫苗瓶和接种时，切勿使消毒剂接触疫苗。<br/>（5）本疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现异常、浑浊者均不得使用。<br/>（6）虽然疫苗病毒的传播仅在极罕见的情况下发生，但所有可能感染水痘的人，特别是接种后2-3周内出现皮肤反应者，应避免与妊娠妇女以及易患严重水痘的白血病患者和接受免疫抑制剂治疗者接触，尤其是避免接触妊娠期头3个月的妊娠妇女。<br/>（7）育龄妇女注射本疫苗后应至少避孕3个月。<br/>（8）本品为减毒活疫苗，不推荐在该疾病流行季节使用。使用其他减毒活疫苗与接种本疫苗间隔至少一个月。<br/>（9）接种前5个月内或接种后3周内给与全血、血浆或免疫球蛋白，可降低本品的效果，应避免使用。<br/>（10）在接种本品后6周内避免使用水杨酸盐类药物。<br/>（11）疫苗瓶开启后应立即使用，如需放置，应置于2-8℃，并于30分钟内用完，剩余均应废弃。<br/>（12）严禁冻结。', '（1）本品在以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>（2）应随时准备肾上腺素和其他急救措施，以防注射本品后发生罕见过敏反应。注射本品后应在现场观察至少30分钟。<br/>（3）本品用于皮下注射，不应皮内注射，严禁用于静脉注射。<br/>（4）开启本疫苗瓶和接种时，切勿使消毒剂接触疫苗。<br/>（5）本疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现异常、浑浊者均不得使用。<br/>（6）虽然疫苗病毒的传播仅在极罕见的情况下发生，但所有可能感染水痘的人，特别是接种后2-3周内出现皮肤反应者，应避免与妊娠妇女以及易患严重水痘的白血病患者和接受免疫抑制剂治疗者接触，尤其是避免接触妊娠期头3个月的妊娠妇女。<br/>（7）育龄妇女注射本疫苗后应至少避孕3个月。<br/>（8）本品为减毒活疫苗，不推荐在该疾病流行季节使用。使用其他减毒活疫苗与接种本疫苗间隔至少一个月。<br/>（9）接种前5个月内或接种后3周内给与全血、血浆或免疫球蛋白，可降低本品的效果，应避免使用。<br/>（10）在接种本品后6周内避免使用水杨酸盐类药物。<br/>（11）疫苗瓶开启后应立即使用，如需放置，应置于2-8℃，并于30分钟内用完，剩余均应废弃。<br/>（12）严禁冻结。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24950', '主要成份', '本品系由重组酿酒酵母表达的乙型肝炎病毒表面抗原（HBsAg）经纯化，加氢氧化铝佐剂制成。为乳白色混悬液体，可因沉淀而分层，易摇散，不含任何防腐剂。<br/>有效成分：乙型肝炎病毒表面抗原。辅料：氢氧化铝、氯化钠。', '本品系由重组酿酒酵母表达的乙型肝炎病毒表面抗原（HBsAg）经纯化，加氢氧化铝佐剂制成。为乳白色混悬液体，可因沉淀而分层，易摇散，不含任何防腐剂。<br/>有效成分：乙型肝炎病毒表面抗原。辅料：氢氧化铝、氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24950', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24950', '适应症', '接种本疫苗后，可刺激机体产生抗乙型肝炎病毒的免疫力。用于预防乙型肝炎。', '接种本疫苗后，可刺激机体产生抗乙型肝炎病毒的免疫力。用于预防乙型肝炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24950', '不良反应', '基于国内已完成的1105例15岁以上无应答者的临床试验结果汇总分析（详见[临床试验]），60μg（445例）、30μg（439例）和10μg（221例）疫苗组不良反应总体发生率分别为33.03%、31.21%、29.86%。所观察到的不良反应均以1级不良反应为主，未发送3级以上的不良反应，所以不良反应均在7日内恢复。<br/>常见不良反应：局部反应表现为注射局部疼痛、硬结、红斑、肿胀、皮疹、瘙痒等；全身反应表现为发热、头痛、疲倦乏力、变态反应、肌肉痛；偶见不良反应有恶心、呕吐、腹泻和咳嗽等。一般不需特殊处理，可自行缓解，必要时可对症治疗。<br/>尽管本疫苗临床试验中未发现以下罕见不良反应，但接种时应密切观察：过敏性休克、神经脱髓鞘病变、过敏性皮疹、血小板减少性紫癜、神经系统疾病、急性肾小球肾炎和肝、肾疾病。<br/>如出现以上未提及的不良反应，应及时与医生取得联系。', '基于国内已完成的1105例15岁以上无应答者的临床试验结果汇总分析（详见[临床试验]），60μg（445例）、30μg（439例）和10μg（221例）疫苗组不良反应总体发生率分别为33.03%、31.21%、29.86%。所观察到的不良反应均以1级不良反应为主，未发送3级以上的不良反应，所以不良反应均在7日内恢复。<br/>常见不良反应：局部反应表现为注射局部疼痛、硬结、红斑、肿胀、皮疹、瘙痒等；全身反应表现为发热、头痛、疲倦乏力、变态反应、肌肉痛；偶见不良反应有恶心、呕吐、腹泻和咳嗽等。一般不需特殊处理，可自行缓解，必要时可对症治疗。<br/>尽管本疫苗临床试验中未发现以下罕见不良反应，但接种时应密切观察：过敏性休克、神经脱髓鞘病变、过敏性皮疹、血小板减少性紫癜、神经系统疾病、急性肾小球肾炎和肝、肾疾病。<br/>如出现以上未提及的不良反应，应及时与医生取得联系。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24950', '禁忌', '（1）已知对该疫苗所含任何成分，包括辅料以及甲醛过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）患未控制的癫痫和其他进行性神经系统疾病者。<br/>（4）以往接种甲、乙型肝炎联合疫苗或单价乙型肝炎疫苗过敏者。', '（1）已知对该疫苗所含任何成分，包括辅料以及甲醛过敏者。<br/>（2）患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>（3）患未控制的癫痫和其他进行性神经系统疾病者。<br/>（4）以往接种甲、乙型肝炎联合疫苗或单价乙型肝炎疫苗过敏者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24950', '注意事项', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。<br/>（2）对于处于乙型肝炎潜伏期的患者尚不明确接种本品能否预防乙型肝炎；本品不推荐用于暴露后的免疫预防（如针刺损伤等）。<br/>（3）由于皮内注射和臀部肌肉注射不能达到最佳免疫效果，应避免这些途径接种；但因为肌肉注射可使血小板减少症和出血性疾病患者发生出血，在此例外情况下这些患者可皮下注射。本品在任何情况下都不能进行静脉注射。<br/>（4）注射前应充分摇匀，疫苗容器开启后应立即使用。<br/>（5）疫苗有摇不散的块状物；疫苗容器有裂纹；标签不清或失效者，均不得使用。<br/>（6）应备有肾上腺素等药物，以备偶有发生严重过敏反应发生时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（7）本品严禁冻结。<br/>（8）注射第1针后出现高热、惊厥等异常情况者，一般不再注射第2针。<br/>（9）特殊人群的使用：<br/>孕妇：目前尚无此人群的相关研究数据，应充分权衡利弊后决定是否使用本品。<br/>哺乳期妇女：目前尚无此人群的相关研究数据，应充分权衡利弊后决定是否使用本品。<br/>（10）药物相互作用：<br/>与其他疫苗同时接种：本品尚未进行同期（先、后或同时）接种其他疫苗对本疫苗免疫原性影响的临床研究。目前没有数据可以评估本品与其他疫苗同时接种的影响。<br/>免疫抑制药物：包括免疫抑制剂、化疗药、抗代谢药物、烷化剂、细胞毒素类药物、皮质类固醇药物等，可能会降低机体对本品的免疫应答。<br/>正在接受治疗的患者：为避免可能的药物相互作用，建议咨询医生。', '（1）以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者。<br/>（2）对于处于乙型肝炎潜伏期的患者尚不明确接种本品能否预防乙型肝炎；本品不推荐用于暴露后的免疫预防（如针刺损伤等）。<br/>（3）由于皮内注射和臀部肌肉注射不能达到最佳免疫效果，应避免这些途径接种；但因为肌肉注射可使血小板减少症和出血性疾病患者发生出血，在此例外情况下这些患者可皮下注射。本品在任何情况下都不能进行静脉注射。<br/>（4）注射前应充分摇匀，疫苗容器开启后应立即使用。<br/>（5）疫苗有摇不散的块状物；疫苗容器有裂纹；标签不清或失效者，均不得使用。<br/>（6）应备有肾上腺素等药物，以备偶有发生严重过敏反应发生时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>（7）本品严禁冻结。<br/>（8）注射第1针后出现高热、惊厥等异常情况者，一般不再注射第2针。<br/>（9）特殊人群的使用：<br/>孕妇：目前尚无此人群的相关研究数据，应充分权衡利弊后决定是否使用本品。<br/>哺乳期妇女：目前尚无此人群的相关研究数据，应充分权衡利弊后决定是否使用本品。<br/>（10）药物相互作用：<br/>与其他疫苗同时接种：本品尚未进行同期（先、后或同时）接种其他疫苗对本疫苗免疫原性影响的临床研究。目前没有数据可以评估本品与其他疫苗同时接种的影响。<br/>免疫抑制药物：包括免疫抑制剂、化疗药、抗代谢药物、烷化剂、细胞毒素类药物、皮质类固醇药物等，可能会降低机体对本品的免疫应答。<br/>正在接受治疗的患者：为避免可能的药物相互作用，建议咨询医生。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '主要成份', '本品主要成分为乌拉地尔，其化学名称为：6-{3-[4-（2-甲氧苯基）-1-哌嗪基]丙基}氨基-1，3-二甲基-2，4（1H，3H）-嘧啶二酮。<br/><br/>其结构式为：<br/>分子式：C20H29N5O3<br/>分子量：387.48<br/>辅料：氯化钠。', '本品主要成分为乌拉地尔，其化学名称为：6-{3-[4-（2-甲氧苯基）-1-哌嗪基]丙基}氨基-1，3-二甲基-2，4（1H，3H）-嘧啶二酮。<br/><br/>其结构式为：<br/>分子式：C20H29N5O3<br/>分子量：387.48<br/>辅料：氯化钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '适应症', '用于治疗高血压危象(如血压急剧升高)，重度和极重度高血压以及难治性高血压。用于控制围手术期高血压。', '用于治疗高血压危象(如血压急剧升高)，重度和极重度高血压以及难治性高血压。用于控制围手术期高血压。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '用法用量', '静脉注射<br/>缓慢静注10-50mg，监测血压变化，降压效果应在5分钟内即可显示。若效果不够满意，可重复用药。<br/>持续静脉点滴或使用输液泵<br/>本品在静脉注射后，为了维持其降压效果，可持续静脉点滴，液体按下述方法配制：通常将250mg乌拉地尔加入到合适的液体中，如生理盐水、5%或10%的葡萄糖、5%的果糖或右旋糖酐40加0.9%的氯化钠溶液中，如使用输液泵维持剂量，可加入100mg乌拉地尔，再用上述液体稀释到50ml。<br/>静脉输液的最大药物浓度为每毫升4mg乌拉地尔。<br/>输入速度根据病人的血压酌情调整。推荐初始速度为每分钟2mg/min，维持速度为每小时9mg/h。（若将250mg乌拉地尔溶解在500ml液体中，则1mg乌拉地尔相当于44滴或2.2ml输入液）。静脉点滴或用输液泵输入应当在静脉注射后使用，以维持血压稳定。<br/>血压下降的程度由前15分钟内输入的药物剂量决定，然后用低剂量维持。疗程一般不超过7天。', '静脉注射<br/>缓慢静注10-50mg，监测血压变化，降压效果应在5分钟内即可显示。若效果不够满意，可重复用药。<br/>持续静脉点滴或使用输液泵<br/>本品在静脉注射后，为了维持其降压效果，可持续静脉点滴，液体按下述方法配制：通常将250mg乌拉地尔加入到合适的液体中，如生理盐水、5%或10%的葡萄糖、5%的果糖或右旋糖酐40加0.9%的氯化钠溶液中，如使用输液泵维持剂量，可加入100mg乌拉地尔，再用上述液体稀释到50ml。<br/>静脉输液的最大药物浓度为每毫升4mg乌拉地尔。<br/>输入速度根据病人的血压酌情调整。推荐初始速度为每分钟2mg/min，维持速度为每小时9mg/h。（若将250mg乌拉地尔溶解在500ml液体中，则1mg乌拉地尔相当于44滴或2.2ml输入液）。静脉点滴或用输液泵输入应当在静脉注射后使用，以维持血压稳定。<br/>血压下降的程度由前15分钟内输入的药物剂量决定，然后用低剂量维持。疗程一般不超过7天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '不良反应', '使用本品后，病人可能出现头痛、头晕、恶心、呕吐、出汗、烦躁、乏力、心悸、心律不齐、上胸部压迫感或呼吸困难等症状，其原因多为血压降得太快所致，通常在数分钟内即可消失，病人勿需停药。过敏反应少见(如骚痒、皮肤发红、皮疹等)极个别症例在口服本药时出现血小板计数减少，但血清免疫学研究尚未证实其因果关系。', '使用本品后，病人可能出现头痛、头晕、恶心、呕吐、出汗、烦躁、乏力、心悸、心律不齐、上胸部压迫感或呼吸困难等症状，其原因多为血压降得太快所致，通常在数分钟内即可消失，病人勿需停药。过敏反应少见(如骚痒、皮肤发红、皮疹等)极个别症例在口服本药时出现血小板计数减少，但血清免疫学研究尚未证实其因果关系。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '药物过量', '药物过量的症状包括：循环系统症状：头晕、直立性低血压、虚脱；中枢神经系统症状：疲劳、反应迟钝；药物过量的治疗：生严重低血压可抬高下肢，补充血容量，如果无效，可缓慢静脉注射缩血管药物，不断监测血压变化，个别病例需使用常规剂量及稀释度的肾上腺素(100～1000μg)。', '药物过量的症状包括：循环系统症状：头晕、直立性低血压、虚脱；中枢神经系统症状：疲劳、反应迟钝；药物过量的治疗：生严重低血压可抬高下肢，补充血容量，如果无效，可缓慢静脉注射缩血管药物，不断监测血压变化，个别病例需使用常规剂量及稀释度的肾上腺素(100～1000μg)。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '禁忌', '禁用于对本品成份过敏的患者。主动脉狭窄或动静脉分流的患者禁用(肾透析时的分流除外)。哺乳期妇女禁用。', '禁用于对本品成份过敏的患者。主动脉狭窄或动静脉分流的患者禁用(肾透析时的分流除外)。哺乳期妇女禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '配伍禁忌', '若患者同时使用其他抗高血压药物、饮酒或存在血容量不足的情况（如腹泻、呕吐），可增强本品的降压作用，同时使用西咪替丁可使本品的血药浓度上升，最高达15%。', '若患者同时使用其他抗高血压药物、饮酒或存在血容量不足的情况（如腹泻、呕吐），可增强本品的降压作用，同时使用西咪替丁可使本品的血药浓度上升，最高达15%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '注意事项', '如果本品不是最先使用的降压药，那么在使用本品前应间隔充分的时间，使先服用的其他降压药显示效应，必要时应适当减少本品剂量。血压骤然下降可能引起心动过缓甚至心脏停搏。治疗疗程一般不超过7天。', '如果本品不是最先使用的降压药，那么在使用本品前应间隔充分的时间，使先服用的其他降压药显示效应，必要时应适当减少本品剂量。血压骤然下降可能引起心动过缓甚至心脏停搏。治疗疗程一般不超过7天。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '妊娠及哺乳期妇女用药', '哺乳期妇女禁用。对于孕妇，仅在绝对必要的情况下方可使用本药。目前尚无资料说明本品在妊娠期前6个月使用的安全性，妊娠期后3个月使用的资料亦很有限。', '哺乳期妇女禁用。对于孕妇，仅在绝对必要的情况下方可使用本药。目前尚无资料说明本品在妊娠期前6个月使用的安全性，妊娠期后3个月使用的资料亦很有限。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '儿童用药', '儿童很少使用本药，目前尚缺乏这方面的资料。', '儿童很少使用本药，目前尚缺乏这方面的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '老年人用药', '老年患者须谨慎使用降压药，且初始剂量宜小。因为他们对药物的敏感性有时难以估计。', '老年患者须谨慎使用降压药，且初始剂量宜小。因为他们对药物的敏感性有时难以估计。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '药理作用', '乌拉地尔是一种选择性α1受体阻滞剂，且有外周和中枢双重降压作用。外周扩张血管作用主要通过阻断突触后α1受体，使外周阻力显著下降而扩张血管。中枢作用则通过激活5-羟色胺-1A受体，降低延脑心血管调节中枢的交感反馈而起降压作用。本品具有阻断突触后α1受体的作用和阻断外周α2受体的作用，但以前者为主。本品对静脉血管的舒张作用大于对动脉血管的作用，并能降低肾血管阻力，对血压正常者没有降压效果，对心率无明显影响。', '乌拉地尔是一种选择性α1受体阻滞剂，且有外周和中枢双重降压作用。外周扩张血管作用主要通过阻断突触后α1受体，使外周阻力显著下降而扩张血管。中枢作用则通过激活5-羟色胺-1A受体，降低延脑心血管调节中枢的交感反馈而起降压作用。本品具有阻断突触后α1受体的作用和阻断外周α2受体的作用，但以前者为主。本品对静脉血管的舒张作用大于对动脉血管的作用，并能降低肾血管阻力，对血压正常者没有降压效果，对心率无明显影响。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '药代动力学', '据国外文献报道，静脉滴注乌拉地尔后，在体内分布呈二室模型，分布相半衰期约为35分钟，分布容积0.8（0.6-1.2）L/kg。血浆清除半衰期为2.7（1.8-3.9）小时，蛋白结合率为80％。50％-70％的乌拉地尔由肾脏排泄，其余由胆道排出。排泄物中10％药物原型，其余为代谢产物，主要代谢为无抗高血压活性的药物羟化形式。', '据国外文献报道，静脉滴注乌拉地尔后，在体内分布呈二室模型，分布相半衰期约为35分钟，分布容积0.8（0.6-1.2）L/kg。血浆清除半衰期为2.7（1.8-3.9）小时，蛋白结合率为80％。50％-70％的乌拉地尔由肾脏排泄，其余由胆道排出。排泄物中10％药物原型，其余为代谢产物，主要代谢为无抗高血压活性的药物羟化形式。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24952', '主要成份', '本品系用卡介菌经培养后收集菌体，加入稳定剂冻干制成。为白色疏松体或粉末，复溶后为均匀悬液。<br/>有效成分：卡介苗活菌体。<br/>辅料：蔗糖、明胶、氯化钾、味精。<br/>疫苗稀释剂：灭菌注射用水。', '本品系用卡介菌经培养后收集菌体，加入稳定剂冻干制成。为白色疏松体或粉末，复溶后为均匀悬液。<br/>有效成分：卡介苗活菌体。<br/>辅料：蔗糖、明胶、氯化钾、味精。<br/>疫苗稀释剂：灭菌注射用水。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24952', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24952', '适应症', '接本疫苗种后，可使机体产生细胞免疫应答，用于预防结核病。', '接本疫苗种后，可使机体产生细胞免疫应答，用于预防结核病。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24952', '不良反应', '常见不良反应：<br/>(1)接种后2周左右，局部可出现红肿浸润，若随后化脓，行程小溃疡，一般8-12周后节假，一般不需处理，但要注意局部清洁，防止继发感染。脓疱或浅表溃疡可涂1%甲紫（龙胆紫），使其干燥结痂，有继发感染者，可在创面撒布消炎药粉，不要自行排脓或揭痂。<br/>(2)局部脓肿和溃疡直径超过10mm及长期不愈（大于12周），应及时诊治。<br/>(3)淋巴结反应：接种侧腋下淋巴结（少数在锁骨上或对侧腋下淋巴结）可出现轻微肿大，一般不超过10mm，1-2个月后消退。如遇局部淋巴结肿大软化行程脓疱，应及时诊治。<br/>(4)接种疫苗后可出现一过性发热反应，其中大多数为轻度发热反应，持续1-2天后可自行缓解，一般不需处理；对于中度发热反应或发热时间超过48小时者，可给予对症处理。<br/>罕见不良反应：<br/>(1)严重淋巴结反应：在临床上分为干酪型、脓肿型、窦道型等。接种处附近如腋下、锁骨上下或颈部淋巴结强反应，局部淋巴结肿大软化形成脓疱，应及时诊治。<br/>(2)复种时偶见瘢痕疙瘩。<br/>极罕见不良反应：<br/>(1)骨髓炎。<br/>(2)过敏性皮疹和过敏性紫癜。', '常见不良反应：<br/>(1)接种后2周左右，局部可出现红肿浸润，若随后化脓，行程小溃疡，一般8-12周后节假，一般不需处理，但要注意局部清洁，防止继发感染。脓疱或浅表溃疡可涂1%甲紫（龙胆紫），使其干燥结痂，有继发感染者，可在创面撒布消炎药粉，不要自行排脓或揭痂。<br/>(2)局部脓肿和溃疡直径超过10mm及长期不愈（大于12周），应及时诊治。<br/>(3)淋巴结反应：接种侧腋下淋巴结（少数在锁骨上或对侧腋下淋巴结）可出现轻微肿大，一般不超过10mm，1-2个月后消退。如遇局部淋巴结肿大软化行程脓疱，应及时诊治。<br/>(4)接种疫苗后可出现一过性发热反应，其中大多数为轻度发热反应，持续1-2天后可自行缓解，一般不需处理；对于中度发热反应或发热时间超过48小时者，可给予对症处理。<br/>罕见不良反应：<br/>(1)严重淋巴结反应：在临床上分为干酪型、脓肿型、窦道型等。接种处附近如腋下、锁骨上下或颈部淋巴结强反应，局部淋巴结肿大软化形成脓疱，应及时诊治。<br/>(2)复种时偶见瘢痕疙瘩。<br/>极罕见不良反应：<br/>(1)骨髓炎。<br/>(2)过敏性皮疹和过敏性紫癜。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24952', '禁忌', '(1)已知对该疫苗的任何成份过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>(4)患脑病、未控制的癫痫和其他进行性神经系统疾病者。<br/>(5)妊娠期妇女。<br/>(6)患湿疹或其他皮肤病患者。', '(1)已知对该疫苗的任何成份过敏者。<br/>(2)患急性疾病、严重慢性疾病、慢性疾病的急性发作期和发热者。<br/>(3)免疫缺陷、免疫功能低下或正在接受免疫抑制治疗者。<br/>(4)患脑病、未控制的癫痫和其他进行性神经系统疾病者。<br/>(5)妊娠期妇女。<br/>(6)患湿疹或其他皮肤病患者。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24952', '注意事项', '(1)严禁皮下或肌肉注射！<br/>(2)接种卡介苗的注射器应专用，不得用作其他注射，以防止产生化脓反应。<br/>(3)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(4)开启疫苗瓶和注射时，切勿使用消毒剂接触疫苗。<br/>(5)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(6)疫苗开启后应立即使用，如需放置，应置2-8℃，并于半小时内用完，剩余均应废弃。<br/>(7)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(8)注射免疫球蛋白者，应至少间隔1个月以上接种本品，以免影响免疫效果。<br/>(9)严禁冻结。<br/>(10)使用时应注意避光。', '(1)严禁皮下或肌肉注射！<br/>(2)接种卡介苗的注射器应专用，不得用作其他注射，以防止产生化脓反应。<br/>(3)以下情况者慎用：家族和个人有惊厥史者、患慢性疾病者、有癫痫史者、过敏体质者、哺乳期妇女。<br/>(4)开启疫苗瓶和注射时，切勿使用消毒剂接触疫苗。<br/>(5)疫苗瓶有裂纹、标签不清或失效者、疫苗复溶后出现浑浊等外观异常者均不得使用。<br/>(6)疫苗开启后应立即使用，如需放置，应置2-8℃，并于半小时内用完，剩余均应废弃。<br/>(7)应备有肾上腺素等药物，以备偶有发生严重过敏反应时急救用。接受注射者在注射后应在现场观察至少30分钟。<br/>(8)注射免疫球蛋白者，应至少间隔1个月以上接种本品，以免影响免疫效果。<br/>(9)严禁冻结。<br/>(10)使用时应注意避光。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24953', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24953', '不良反应', '临床研究临床试验中未观察到任何与疫苗有关的严重不良反应。儿童--12-13月龄4374名儿童接种了1针或1针以上本品儿童剂型甲肝疫苗，其中1250(32.2%)名儿童同时接种了其他疫苗。接种后5日内观察发热和局部症状，14日内观察全身症状。常见的注射部位不良反应为注射部位疼痛/触痛/酸痛，全身不良反应是发热和易激惹。以下列出了所报告的不良事件≥1%)，不考虑与本品的因果关系，只按每一系统发生频率高低排列。发生率分类如下：十分常见(≥1/10)；常见(≥1/100且&lt;1/10)注射部位的反应(一般轻微、一过性)：十分常见：注射部位的疼痛/触痛/酸痛、红斑、肿胀；常见：注射部位的瘀斑、红肿。全身症状：十分常见：发热(&gt;37℃，第1-14天)、易激惹；常见：发热(&gt;39℃，口腔温度，第1-5天)。感染和传染：常见：上呼吸道感染、中耳炎、鼻咽炎、病毒性感染、鼻炎、外耳道炎、义膜性喉炎(喉气管支气管炎)。代谢和营养：常见：食欲下降。神经系统：常见：啼哭。<br/>眼部：常见：结膜炎。呼吸系统、胸部和纵膈：常见：鼻溢液、咳嗽、鼻塞、呼吸道阻塞。胃肠道疾病：常见：腹泻、呕吐、出牙期不适。皮肤和皮下组织：常见：皮疹、皮炎、麻疹样/风疹样皮疹。儿童/青少年--2-17岁2595名健康儿童和青少年接种了1针或1针以上本品儿童剂型甲肝疫苗，接种后5日内观察发热和局部症状，14日内观察全身症状。注射部位症状普遍较轻、一过性，是报告最多的不良反应。以下列出了所报告的不良事件1%)，不考虑与本品的因果关系，只按每一系统发生频率高低排列。注射部位的反应(一般轻微、一过性)：疼痛(18.7%)，触痛(16.8%)，发热(8.6%)，红斑(7.5%)，肿胀(7.3%)，瘀斑(1.3%)全身症状：发热(≥38.9℃，口温)(3.1%)，腹痛(1.6%)。消化系统：腹泻(1.0%)，呕吐(1.0%)。神经系统/精神性反应：头痛(2.3%)。呼吸系统：咽炎(1.5%)<span sty', '临床研究临床试验中未观察到任何与疫苗有关的严重不良反应。儿童--12-13月龄4374名儿童接种了1针或1针以上本品儿童剂型甲肝疫苗，其中1250(32.2%)名儿童同时接种了其他疫苗。接种后5日内观察发热和局部症状，14日内观察全身症状。常见的注射部位不良反应为注射部位疼痛/触痛/酸痛，全身不良反应是发热和易激惹。以下列出了所报告的不良事件≥1%)，不考虑与本品的因果关系，只按每一系统发生频率高低排列。发生率分类如下：十分常见(≥1/10)；常见(≥1/100且&lt;1/10)注射部位的反应(一般轻微、一过性)：十分常见：注射部位的疼痛/触痛/酸痛、红斑、肿胀；常见：注射部位的瘀斑、红肿。全身症状：十分常见：发热(&gt;37℃，第1-14天)、易激惹；常见：发热(&gt;39℃，口腔温度，第1-5天)。感染和传染：常见：上呼吸道感染、中耳炎、鼻咽炎、病毒性感染、鼻炎、外耳道炎、义膜性喉炎(喉气管支气管炎)。代谢和营养：常见：食欲下降。神经系统：常见：啼哭。<br/>眼部：常见：结膜炎。呼吸系统、胸部和纵膈：常见：鼻溢液、咳嗽、鼻塞、呼吸道阻塞。胃肠道疾病：常见：腹泻、呕吐、出牙期不适。皮肤和皮下组织：常见：皮疹、皮炎、麻疹样/风疹样皮疹。儿童/青少年--2-17岁2595名健康儿童和青少年接种了1针或1针以上本品儿童剂型甲肝疫苗，接种后5日内观察发热和局部症状，14日内观察全身症状。注射部位症状普遍较轻、一过性，是报告最多的不良反应。以下列出了所报告的不良事件1%)，不考虑与本品的因果关系，只按每一系统发生频率高低排列。注射部位的反应(一般轻微、一过性)：疼痛(18.7%)，触痛(16.8%)，发热(8.6%)，红斑(7.5%)，肿胀(7.3%)，瘀斑(1.3%)全身症状：发热(≥38.9℃，口温)(3.1%)，腹痛(1.6%)。消化系统：腹泻(1.0%)，呕吐(1.0%)。神经系统/精神性反应：头痛(2.3%)。呼吸系统：咽炎(1.5%)<span sty', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '主要成份', '本品主要成分为盐酸金刚乙胺。<br/>化学名称:α-甲基-1-金刚烷甲基胺盐酸盐。<br/>化学结构式:<br/>分子式:C12H21N・HCl<br/>分子量:215.77', '本品主要成分为盐酸金刚乙胺。<br/>化学名称:α-甲基-1-金刚烷甲基胺盐酸盐。<br/>化学结构式:<br/>分子式:C12H21N・HCl<br/>分子量:215.77', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '适应症', '本品适用于预防（成人和儿童）和治疗（成人）A型（包括H1N1、H2N2、H3N2）流感病毒感染。<br/>1、预防：在年满1岁的儿童、健康成人和老年病人的对照研究中，发现本品能有效的预防不同亚族A型流感病毒传染引起的症状和体征。由于本品不能完全阻止宿主A型流感病毒的免疫反应，因此服用本品的个体对自然发病或预防接种仍会有免疫反应，但对以后接触相关病毒抗原可产生保护作用。在流感暴发期间服用本品后，2～4周的时间内有预防作用。超过6周，其预防作用的安全性和有效性未被论证。<br/>2、治疗：在人群中确认或怀疑A型流感时，有病毒感染症状的成年人可服用本品；在出现A型流感病毒症状48小时内服用本品，能减少发热持续的时间和减轻全身症状。', '本品适用于预防（成人和儿童）和治疗（成人）A型（包括H1N1、H2N2、H3N2）流感病毒感染。<br/>1、预防：在年满1岁的儿童、健康成人和老年病人的对照研究中，发现本品能有效的预防不同亚族A型流感病毒传染引起的症状和体征。由于本品不能完全阻止宿主A型流感病毒的免疫反应，因此服用本品的个体对自然发病或预防接种仍会有免疫反应，但对以后接触相关病毒抗原可产生保护作用。在流感暴发期间服用本品后，2～4周的时间内有预防作用。超过6周，其预防作用的安全性和有效性未被论证。<br/>2、治疗：在人群中确认或怀疑A型流感时，有病毒感染症状的成年人可服用本品；在出现A型流感病毒症状48小时内服用本品，能减少发热持续的时间和减轻全身症状。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '用法用量', '本品为口服制剂，用法用量如下：<br/>1、成年人和儿童的预防用药：<br/>成年人：本品推荐给成年人的剂量是每次100mg，每日二次。对于严重的肝功能不全、肾衰竭（CrCl≤10ml/min）患者及中老年需家庭护理的患者，推荐剂量为每日100mg。多剂量服用，金刚乙胺的代谢物有可能蓄积。目前尚无数据证明多剂量服用金刚乙胺对于肾或肝损伤的受试者是安全的。对任何肾功能不全患者应该监视其不良反应，必要时调整剂量。<br/>儿童：对于10岁以下儿童，本品每日一次，每次5mg/kg，但日总量不超过150mg。对于10岁或以上的儿童，用量与成年人一样。<br/>2、成年人的治疗用药：<br/>本品对于成年人的推荐剂量是100mg，每日二次。对于严重肝功能不良、肾衰竭（CrCl≤10ml/min）和中老年需家庭护理的患者，推荐剂量为每日100mg。多剂量服用，金刚乙胺的代谢物有可能蓄积。目前尚未数据证明多剂量服用金刚乙胺对于肾或肝损伤的受试者是安全的。对任何肾功能不全患者应监视其不良反应，必要时调整剂量。在出现A型流行性感冒的症状和体征时，服用本品越早越好，在48小时内服用本品治疗效果更好，从症状开始连续治疗约七天。', '本品为口服制剂，用法用量如下：<br/>1、成年人和儿童的预防用药：<br/>成年人：本品推荐给成年人的剂量是每次100mg，每日二次。对于严重的肝功能不全、肾衰竭（CrCl≤10ml/min）患者及中老年需家庭护理的患者，推荐剂量为每日100mg。多剂量服用，金刚乙胺的代谢物有可能蓄积。目前尚无数据证明多剂量服用金刚乙胺对于肾或肝损伤的受试者是安全的。对任何肾功能不全患者应该监视其不良反应，必要时调整剂量。<br/>儿童：对于10岁以下儿童，本品每日一次，每次5mg/kg，但日总量不超过150mg。对于10岁或以上的儿童，用量与成年人一样。<br/>2、成年人的治疗用药：<br/>本品对于成年人的推荐剂量是100mg，每日二次。对于严重肝功能不良、肾衰竭（CrCl≤10ml/min）和中老年需家庭护理的患者，推荐剂量为每日100mg。多剂量服用，金刚乙胺的代谢物有可能蓄积。目前尚未数据证明多剂量服用金刚乙胺对于肾或肝损伤的受试者是安全的。对任何肾功能不全患者应监视其不良反应，必要时调整剂量。在出现A型流行性感冒的症状和体征时，服用本品越早越好，在48小时内服用本品治疗效果更好，从症状开始连续治疗约七天。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '不良反应', '1、据资料介绍，在临床对照试验中，对1,027名患者在推荐的每日0.2g剂量下服用本品，多数的不良事件为消化系统和神经系统反应。<br/>（1）发病率>1%:在临床对照试验中，在推荐剂量下，大多数频繁的不良事件（1.3%）的报告展示如下:（表一）<br/><br/><br/>（2）在临床对照试验中，在推荐剂量下少数不良反应（0.3～1%）是:<br/>消化系统:如腹泻、消化不良等；<br/>神经系统:如注意力下降、运动失调、嗜睡、急躁不安、抑郁等；<br/>皮肤系统:皮疹等；<br/>听觉和前庭系统:如耳鸣等；<br/>呼吸系统:呼吸困难等。<br/>（3）在临床对照试验中，在推荐剂量下其它不良反应（少于0.3%）是:<br/>神经系统:如步态反常、精神愉快、运动过度、震颤、幻觉、意识模糊、惊厥等；<br/>心血管系统:如面色苍白、心悸、高血压、血管功能紊乱、心力衰竭、下肢水肿、心脏传导阻滞、心动过速、晕厥等；<br/>生殖系统:如非产后泌乳等；<br/>特殊的感觉:如味觉消失或改变，嗅觉倒错等。<br/>（4）在高于推荐剂量本品的对照研究中，不良反应的比率，特别是那些涉及到消化系统和神经系统的比率有明显增加。在大多数情况下，中断治疗，症状迅速消失。除上述不良事件报道外，另外也有报道比推荐剂量组高的不良反应，如泪液减少，排尿频率减少、发烧、寒颤、激动、便秘、出汗、吞咽困难、口炎、感觉迟钝和眼痛等。<br/>2、金刚乙胺和金刚烷胺在试验中的不良反应:在436位健康成年人一个六周的预防研究中，用金刚烷胺和安慰剂与金刚乙胺进行比较，不良反应的发病率大于1%的报告如下:（表二）<br/><br/>3、中老年人的使用<br/>一般在临床对照试验中，同时用本品和安慰剂治疗组，对于中老年人不良反应的影响要高于青年人组和儿童组。在83位患流行感冒的家庭护理患者的一个安慰剂对照研究中，有关中枢神经不良反应:本品为10.6%，安慰剂组为8.3%，不良反应与在其它报导的试验（见表二）是相似的。<br/>对65岁以上的人服用本品预防和治疗流感的对照研究中，收集的数据表明其临床不良反应是增加了，与本品推荐剂量组（0.1g，每日二次）比较对照组如下:中枢和外周神经系统的不良反应，本品组12.5%，对照组8.7%。消化系统的不良反应，本品为17.0%，对照组11.3%。', '1、据资料介绍，在临床对照试验中，对1,027名患者在推荐的每日0.2g剂量下服用本品，多数的不良事件为消化系统和神经系统反应。<br/>（1）发病率>1%:在临床对照试验中，在推荐剂量下，大多数频繁的不良事件（1.3%）的报告展示如下:（表一）<br/><br/><br/>（2）在临床对照试验中，在推荐剂量下少数不良反应（0.3～1%）是:<br/>消化系统:如腹泻、消化不良等；<br/>神经系统:如注意力下降、运动失调、嗜睡、急躁不安、抑郁等；<br/>皮肤系统:皮疹等；<br/>听觉和前庭系统:如耳鸣等；<br/>呼吸系统:呼吸困难等。<br/>（3）在临床对照试验中，在推荐剂量下其它不良反应（少于0.3%）是:<br/>神经系统:如步态反常、精神愉快、运动过度、震颤、幻觉、意识模糊、惊厥等；<br/>心血管系统:如面色苍白、心悸、高血压、血管功能紊乱、心力衰竭、下肢水肿、心脏传导阻滞、心动过速、晕厥等；<br/>生殖系统:如非产后泌乳等；<br/>特殊的感觉:如味觉消失或改变，嗅觉倒错等。<br/>（4）在高于推荐剂量本品的对照研究中，不良反应的比率，特别是那些涉及到消化系统和神经系统的比率有明显增加。在大多数情况下，中断治疗，症状迅速消失。除上述不良事件报道外，另外也有报道比推荐剂量组高的不良反应，如泪液减少，排尿频率减少、发烧、寒颤、激动、便秘、出汗、吞咽困难、口炎、感觉迟钝和眼痛等。<br/>2、金刚乙胺和金刚烷胺在试验中的不良反应:在436位健康成年人一个六周的预防研究中，用金刚烷胺和安慰剂与金刚乙胺进行比较，不良反应的发病率大于1%的报告如下:（表二）<br/><br/>3、中老年人的使用<br/>一般在临床对照试验中，同时用本品和安慰剂治疗组，对于中老年人不良反应的影响要高于青年人组和儿童组。在83位患流行感冒的家庭护理患者的一个安慰剂对照研究中，有关中枢神经不良反应:本品为10.6%，安慰剂组为8.3%，不良反应与在其它报导的试验（见表二）是相似的。<br/>对65岁以上的人服用本品预防和治疗流感的对照研究中，收集的数据表明其临床不良反应是增加了，与本品推荐剂量组（0.1g，每日二次）比较对照组如下:中枢和外周神经系统的不良反应，本品组12.5%，对照组8.7%。消化系统的不良反应，本品为17.0%，对照组11.3%。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '药物过量', '任何超过剂量，根据症状进行支持治疗。金刚烷胺过量引起的不良反应已有报道，包括急躁不安、幻觉、心律不齐和死亡等。据报道，而不是临床对照试验结果，静脉给予毒扁豆碱（一种抗胆碱酯酶剂），有利于金刚烷胺的过量对患者的中枢神经系统造成的影响，其推荐剂量为成年人每次静注1～2mg，儿童每次静注0.5mg，如需要重复以上剂量，不超过2mg/h。', '任何超过剂量，根据症状进行支持治疗。金刚烷胺过量引起的不良反应已有报道，包括急躁不安、幻觉、心律不齐和死亡等。据报道，而不是临床对照试验结果，静脉给予毒扁豆碱（一种抗胆碱酯酶剂），有利于金刚烷胺的过量对患者的中枢神经系统造成的影响，其推荐剂量为成年人每次静注1～2mg，儿童每次静注0.5mg，如需要重复以上剂量，不超过2mg/h。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '禁忌', '对金刚烷系列药物（包括金刚烷胺和金刚乙胺等）过敏的患者禁用。', '对金刚烷系列药物（包括金刚烷胺和金刚乙胺等）过敏的患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '配伍禁忌', '西米替丁：其慢性的作用在金刚乙胺的代谢是未知的。当正常的健康成人服用单一剂量100mg的本品，1小时后开始服用西米替丁（0.3g每日四次），总体的单一剂量的金刚乙胺表观清除率减少了18%（与没有服用西米替丁的相同条件的受试者总体金刚乙胺表观清除率作对照）。<br/>扑热息痛：给几位健康志愿者服用本品（0.1g，每日二次），持续13天，在第11天服用扑热息痛（0.65g，每日四次），持续8天。在第11天与第13天评价金刚乙胺的药物动力学，发现和扑热息痛一同服用后，金刚乙胺的血药峰值浓度和AUC值降低了约11%。<br/>阿司匹林：12位健康志愿者服本品(0.1g，每日二次)，持续13天，在第11天，开始服用阿司匹林（0.65g,每日四次），持续8天，在第11天和13天评价金刚乙胺的药物动力学，发现和阿司匹林一同服用后，金刚乙胺的血浆峰值浓度和AUC值降低了约10%。', '西米替丁：其慢性的作用在金刚乙胺的代谢是未知的。当正常的健康成人服用单一剂量100mg的本品，1小时后开始服用西米替丁（0.3g每日四次），总体的单一剂量的金刚乙胺表观清除率减少了18%（与没有服用西米替丁的相同条件的受试者总体金刚乙胺表观清除率作对照）。<br/>扑热息痛：给几位健康志愿者服用本品（0.1g，每日二次），持续13天，在第11天服用扑热息痛（0.65g，每日四次），持续8天。在第11天与第13天评价金刚乙胺的药物动力学，发现和扑热息痛一同服用后，金刚乙胺的血药峰值浓度和AUC值降低了约11%。<br/>阿司匹林：12位健康志愿者服本品(0.1g，每日二次)，持续13天，在第11天，开始服用阿司匹林（0.65g,每日四次），持续8天，在第11天和13天评价金刚乙胺的药物动力学，发现和阿司匹林一同服用后，金刚乙胺的血浆峰值浓度和AUC值降低了约10%。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '注意事项', '据报道，有癫痫病史的患者服用盐酸金刚烷胺后，癫痫发作的发病率增加。在本品临床试验中，对部分有癫痫发作史的患者没有服用抗惊厥药而用金刚乙胺观察，发现癫痫样发作仍有活动，疾病发作时，应停用本品。<br/>对肾和肝功能不全者，金刚乙胺的安全性和药物动力学仅仅是服用单一剂量后评价的。在无尿的肾功能衰竭患者一次剂量研究中与年龄相仿的健康组进行对照，表明金刚乙胺表观清除率大约低40%，清除半衰期长了1.6倍。在对14名慢性肝病患者（大多数是稳定性肝硬变）的研究中，服用了单一剂量的金刚乙胺后，测到的药动学并没有改变。然而，10位患严重的肝功能障碍的患者服用单一剂量后，金刚乙胺表观清除率比健康受试组的低50%，因为金刚乙胺及代谢物在血浆中潜在积累，所以，肾和肝功能不全患者应谨慎使用。<br/>在治疗（A型）流感患者期间，应该考虑到接触者是极易被传染耐金刚乙胺病毒的风险。在治疗中已经出现耐金刚乙胺A型流感病毒的菌株，并且耐药性的病毒已经体现了传染性，可导致典型流感。尽管耐药性病毒恢复的频率、速度和临床重要性仍未被确立，而一些小规模研究发现，10～30%的敏感病毒感染的患者，用金刚乙胺治疗，即有金刚乙胺抵抗病毒颗粒排出。<br/>对于排出耐药病毒的那些患者，金刚乙胺临床反应尽管较慢，但与没有排出耐药病毒的患者的临床反应并没有明显不同。对于受耐药病毒感染的受试者研究，说明金刚乙胺治疗的活性或效果的数据目前没有得到。', '据报道，有癫痫病史的患者服用盐酸金刚烷胺后，癫痫发作的发病率增加。在本品临床试验中，对部分有癫痫发作史的患者没有服用抗惊厥药而用金刚乙胺观察，发现癫痫样发作仍有活动，疾病发作时，应停用本品。<br/>对肾和肝功能不全者，金刚乙胺的安全性和药物动力学仅仅是服用单一剂量后评价的。在无尿的肾功能衰竭患者一次剂量研究中与年龄相仿的健康组进行对照，表明金刚乙胺表观清除率大约低40%，清除半衰期长了1.6倍。在对14名慢性肝病患者（大多数是稳定性肝硬变）的研究中，服用了单一剂量的金刚乙胺后，测到的药动学并没有改变。然而，10位患严重的肝功能障碍的患者服用单一剂量后，金刚乙胺表观清除率比健康受试组的低50%，因为金刚乙胺及代谢物在血浆中潜在积累，所以，肾和肝功能不全患者应谨慎使用。<br/>在治疗（A型）流感患者期间，应该考虑到接触者是极易被传染耐金刚乙胺病毒的风险。在治疗中已经出现耐金刚乙胺A型流感病毒的菌株，并且耐药性的病毒已经体现了传染性，可导致典型流感。尽管耐药性病毒恢复的频率、速度和临床重要性仍未被确立，而一些小规模研究发现，10～30%的敏感病毒感染的患者，用金刚乙胺治疗，即有金刚乙胺抵抗病毒颗粒排出。<br/>对于排出耐药病毒的那些患者，金刚乙胺临床反应尽管较慢，但与没有排出耐药病毒的患者的临床反应并没有明显不同。对于受耐药病毒感染的受试者研究，说明金刚乙胺治疗的活性或效果的数据目前没有得到。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '妊娠及哺乳期妇女用药', '在动物实验中，大鼠授乳期间服用金刚乙胺，对幼鼠有负面影响。金刚乙胺在鼠乳中以剂量依赖方式被浓缩：服用金刚乙胺2～3小时后，在大鼠乳液中的浓度为血清中2倍。因此，对于哺乳期妇女，只有能够证明服用本品对母子的利处大于弊时，才能考虑使用本品。', '在动物实验中，大鼠授乳期间服用金刚乙胺，对幼鼠有负面影响。金刚乙胺在鼠乳中以剂量依赖方式被浓缩：服用金刚乙胺2～3小时后，在大鼠乳液中的浓度为血清中2倍。因此，对于哺乳期妇女，只有能够证明服用本品对母子的利处大于弊时，才能考虑使用本品。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '儿童用药', '本品用于预防儿童的A型流行性感冒和治疗儿童流感症状的安全有效尚没有建立。对于1岁以下的儿童，本品的预防性研究还未完成。因此，目前尚缺乏儿童用药的详细的研究资料。', '本品用于预防儿童的A型流行性感冒和治疗儿童流感症状的安全有效尚没有建立。对于1岁以下的儿童，本品的预防性研究还未完成。因此，目前尚缺乏儿童用药的详细的研究资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '药理作用', '药理作用：盐酸金刚乙胺为合成的抗病毒药，主要对A型流感病毒具有活性。本品的作用机理尚不完全清楚，可能是通过抑制病毒脱壳，从而在病毒复制的早期环节起作用。遗传学研究提示，由病毒颗粒M2基因编码的一种蛋白，在金刚乙胺抑制敏感A型流感病毒中起重要作用。本品不影响灭活的A型流感病毒疫苗的免疫原性。毒理研究：遗传毒性：在进行的数项标准致突变试验中，未见本品有致突变作用。生殖毒性：雌、雄大鼠在给予剂量达60mg/kg/日（按体表面积推算，相当于人最大用药剂量的3倍），未发现其生育能力降低。有报道，本品能通过小鼠的胎盘，并已证实。当给予大鼠剂量达200mg/kg/日（按体表面积推算相当于人最大用药剂量的11倍）时，本品具有胚胎毒性，该剂量产生的胚胎毒性被认为是由于增加了胚胎的吸收所致，而且此剂量对母体也产生了以下影响，如运动失调、震颤、惊厥和明显的体重下降。兔子给予剂量为16mg/kg（按体表面积推算，相当于人最大用药剂量的5倍）时，未发现有胚胎毒性，孕鼠给予本品剂量分别为30、60和200mg/kg/日（按体表面积推算分别相当于人最大用药剂量的1.7、3.4和11倍），60和200mg/kg/日剂量组发现母体毒性，在产后第2-4天期间，幼仔死亡率增加；另外在两个较高剂量组，还发现F1代动物生育力降低，所以在妊娠期，应权衡对母体和胚胎的利大于弊时，才可使用本品。致癌性：尚未进行动物致癌性的研究。', '药理作用：盐酸金刚乙胺为合成的抗病毒药，主要对A型流感病毒具有活性。本品的作用机理尚不完全清楚，可能是通过抑制病毒脱壳，从而在病毒复制的早期环节起作用。遗传学研究提示，由病毒颗粒M2基因编码的一种蛋白，在金刚乙胺抑制敏感A型流感病毒中起重要作用。本品不影响灭活的A型流感病毒疫苗的免疫原性。毒理研究：遗传毒性：在进行的数项标准致突变试验中，未见本品有致突变作用。生殖毒性：雌、雄大鼠在给予剂量达60mg/kg/日（按体表面积推算，相当于人最大用药剂量的3倍），未发现其生育能力降低。有报道，本品能通过小鼠的胎盘，并已证实。当给予大鼠剂量达200mg/kg/日（按体表面积推算相当于人最大用药剂量的11倍）时，本品具有胚胎毒性，该剂量产生的胚胎毒性被认为是由于增加了胚胎的吸收所致，而且此剂量对母体也产生了以下影响，如运动失调、震颤、惊厥和明显的体重下降。兔子给予剂量为16mg/kg（按体表面积推算，相当于人最大用药剂量的5倍）时，未发现有胚胎毒性，孕鼠给予本品剂量分别为30、60和200mg/kg/日（按体表面积推算分别相当于人最大用药剂量的1.7、3.4和11倍），60和200mg/kg/日剂量组发现母体毒性，在产后第2-4天期间，幼仔死亡率增加；另外在两个较高剂量组，还发现F1代动物生育力降低，所以在妊娠期，应权衡对母体和胚胎的利大于弊时，才可使用本品。致癌性：尚未进行动物致癌性的研究。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '药代动力学', '据Physician’s Desk Reference(54版)介绍，目前尚无有效的药效学数据可以明确盐酸金刚乙胺血浆浓度与它的抗病毒效果之间的关系。国外文献报道：单一剂量100mg盐酸金刚乙胺口服吸收后血药浓度峰值为74±22ng/ml（范围45～138ng/ml）。对于20～40岁之间的健康成年人，在6±1小时后可达到高峰。这种剂量在上述群体的体内半衰期是25.4±6.3h（范围13～65h）,同一剂量在71至79岁的健康人实验中，体内清除半衰期是32±6h（范围20～65h）。在18岁至70岁的健康志愿者每日服用二次100mg的金刚乙胺，10天后，药时曲线下面积AUC值比服用单一剂量100mg预计的高出近30%。在稳定状态下，最低血药浓度范围在118～468ng/ml。研究发现在药代动力学方面，这些患者并没有年龄之间的差异。然而，在对50～60岁组，61～70岁组，71～79岁组健康的老年受试者进行对比研究中发现，71～79岁组的在稳定状态下的平均AUC值、峰值浓度和消除半衰期值比其它二组高出20～30%。对60～102岁需要家庭护理的患者，在稳定状态下浓度比健康的青年人和中老年人组高出2～4倍。金刚乙胺对儿童全面的药物动力学特点尚未系统研究。给一组（10个人）4～<span style=\"font-family:&#39', '据Physician’s Desk Reference(54版)介绍，目前尚无有效的药效学数据可以明确盐酸金刚乙胺血浆浓度与它的抗病毒效果之间的关系。国外文献报道：单一剂量100mg盐酸金刚乙胺口服吸收后血药浓度峰值为74±22ng/ml（范围45～138ng/ml）。对于20～40岁之间的健康成年人，在6±1小时后可达到高峰。这种剂量在上述群体的体内半衰期是25.4±6.3h（范围13～65h）,同一剂量在71至79岁的健康人实验中，体内清除半衰期是32±6h（范围20～65h）。在18岁至70岁的健康志愿者每日服用二次100mg的金刚乙胺，10天后，药时曲线下面积AUC值比服用单一剂量100mg预计的高出近30%。在稳定状态下，最低血药浓度范围在118～468ng/ml。研究发现在药代动力学方面，这些患者并没有年龄之间的差异。然而，在对50～60岁组，61～70岁组，71～79岁组健康的老年受试者进行对比研究中发现，71～79岁组的在稳定状态下的平均AUC值、峰值浓度和消除半衰期值比其它二组高出20～30%。对60～102岁需要家庭护理的患者，在稳定状态下浓度比健康的青年人和中老年人组高出2～4倍。金刚乙胺对儿童全面的药物动力学特点尚未系统研究。给一组（10个人）4～<span style=\"font-family:&#39', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '主要成份', '五倍子、威灵仙、牡丹皮、泽兰、冰片、薄荷脑、樟脑、水杨酸甲酯。', '五倍子、威灵仙、牡丹皮、泽兰、冰片、薄荷脑、樟脑、水杨酸甲酯。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '给药途径', '外用', '外用', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '适应症', '活血柔皮，除湿止痒。用于灼伤或手术后的增殖性疤痕等。', '活血柔皮，除湿止痒。用于灼伤或手术后的增殖性疤痕等。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '用法用量', '外用，涂敷于患处。每日三次。', '外用，涂敷于患处。每日三次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '不良反应', '偶有刺激，减少用量或停用几日后，如无不适可继续使用。', '偶有刺激，减少用量或停用几日后，如无不适可继续使用。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '禁忌', '创面未愈合者忌用。疤痕表面有破溃者禁用。<br/>对本品过敏者禁用。过敏体质者和孕妇慎用。', '创面未愈合者忌用。疤痕表面有破溃者禁用。<br/>对本品过敏者禁用。过敏体质者和孕妇慎用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '注意事项', '新伤口愈合后形成疤痕，在用药的第1个月内应减小剂量使用。用药后皮肤过敏或起泡应停止使用，症状严重者应去医院就诊。', '新伤口愈合后形成疤痕，在用药的第1个月内应减小剂量使用。用药后皮肤过敏或起泡应停止使用，症状严重者应去医院就诊。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '主要成份', '<p>\r\n    本品主要成份为羧甲司坦，\r\n</p>\r\n<p>\r\n    其化学名称为：S-（羧甲基）-半胱氨酸。<br/>结构式为：<br/>分子式：C<sub>5</sub>H<sub style=\"vertical-align: sub;\">9</sub>NO<sub style=\"vertical-align: sub;\">4</sub>S<br/>分子量：179.19<br/>本品种辅料为甘露醇、阿斯巴甜、薄荷香精。\r\n</p>', '本品主要成份为羧甲司坦，其化学名称为：S-（羧甲基）-半胱氨酸。<br/>结构式为：<br/><br/>	分子式：C<sub>5H<sub>9NO<sub>4S<br/><br/>	分子量：179.19<br/>本品种辅料为甘露醇、阿斯巴甜、薄荷香精。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '适应症', '用于治疗慢性支气管炎、支气管哮喘等疾病引起的痰液粘稠、咳痰困难患者。', '用于治疗慢性支气管炎、支气管哮喘等疾病引起的痰液粘稠、咳痰困难患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '用法用量', '口服。成人一次10毫升，一日3次。', '口服。成人一次10毫升，一日3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '不良反应', '可见恶心、胃部不适、腹泻、轻度头痛以及皮疹等。', '可见恶心、胃部不适、腹泻、轻度头痛以及皮疹等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '禁忌', '消化道溃疡活动期患者禁用。', '消化道溃疡活动期患者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '配伍禁忌', '1．应避免同时服用强镇咳药，以免痰液堵塞气道。<br/>	2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1．应避免同时服用强镇咳药，以免痰液堵塞气道。<br/>	2．如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '注意事项', '1．服药7日后。如症状未缓解。应立即就医。<br/>	2．有消化道溃疡史者慎用。<br/>	3．儿童用量请咨询医师或药师。<br/>	4．孕妇、哺乳期妇女慎用。<br/>	5．对本品过敏者禁用，过敏体质者慎用。<br/>	6．本品性状发生改变时禁止使用。<br/>	7．请将本品放在儿童不能接触的地方。<br/>	8．儿童必须在成人监护下使用。<br/>	9．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．服药7日后。如症状未缓解。应立即就医。<br/>	2．有消化道溃疡史者慎用。<br/>	3．儿童用量请咨询医师或药师。<br/>	4．孕妇、哺乳期妇女慎用。<br/>	5．对本品过敏者禁用，过敏体质者慎用。<br/>	6．本品性状发生改变时禁止使用。<br/>	7．请将本品放在儿童不能接触的地方。<br/>	8．儿童必须在成人监护下使用。<br/>	9．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '药理作用', '本品为粘液调节剂，主要作用于支气管腺体的分泌，使低粘度的唾液粘蛋白分泌增加。高粘度的岩藻粘蛋白产生减少，因而使痰液的粘稠性降低而易于咳出。', '本品为粘液调节剂，主要作用于支气管腺体的分泌，使低粘度的唾液粘蛋白分泌增加。高粘度的岩藻粘蛋白产生减少，因而使痰液的粘稠性降低而易于咳出。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '主要成份', '本品主要成份：水溶性花粉提取物P5，脂溶性花粉提取物EA10。', '本品主要成份：水溶性花粉提取物P5，脂溶性花粉提取物EA10。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '适应症', '良性前列腺增生，慢性、非细菌性前列腺炎。', '良性前列腺增生，慢性、非细菌性前列腺炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '用法用量', '◆一次1片，一日二次，疗程3～6个月。或遵医嘱。<br/><br/>	◆6个月可以收到最佳疗效，如有必要可以继续服用。<br/><br/>	◆本品可在进食时或单独服用。衰老或肾功能不全者无需改变剂量。', '◆一次1片，一日二次，疗程3～6个月。或遵医嘱。<br/><br/>	◆6个月可以收到最佳疗效，如有必要可以继续服用。<br/><br/>	◆本品可在进食时或单独服用。衰老或肾功能不全者无需改变剂量。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '不良反应', '临床试验数据<br/><br/>	没有与本品相关的内容。<br/><br/>	上市后数据<br/><br/>	采用以下惯例对不良反应按发生率进行排序：<br/><br/>	很常见≥1/10<br/><br/>	常见≥1/100至&lt;1/10<br/><br/>	不常见≥1/1000至&lt;1/100<br/><br/>	罕见≥1/10000至&lt;1/1000<br/><br/>	极罕见&lt;1/10000<br/><br/>	未知（根据已有数据无法估计发生频率）。<br/><br/>	免疫系统异常<br/><br/>	未知：变态反应<br/><br/>	胃肠道异常<br/><br/>	未知：胃肠道系统疾病', '临床试验数据<br/><br/>	没有与本品相关的内容。<br/><br/>	上市后数据<br/><br/>	采用以下惯例对不良反应按发生率进行排序：<br/><br/>	很常见≥1/10<br/><br/>	常见≥1/100至&lt;1/10<br/><br/>	不常见≥1/1000至&lt;1/100<br/><br/>	罕见≥1/10000至&lt;1/1000<br/><br/>	极罕见&lt;1/10000<br/><br/>	未知（根据已有数据无法估计发生频率）。<br/><br/>	免疫系统异常<br/><br/>	未知：变态反应<br/><br/>	胃肠道异常<br/><br/>	未知：胃肠道系统疾病', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '禁忌', '儿童禁用，对本品中任何成份过敏者禁用。', '儿童禁用，对本品中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '配伍禁忌', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '注意事项', '1．前列腺感染、尿道狭窄、前列腺结石、膀胱颈硬化、前列腺癌症和其它前列腺疾病都会引起类似的BPH的症状，所以在使用本品治疗之前应对上述疾病作出正确的判断。<br/><br/>	2．药品应妥善保存，避免儿童误取。<br/><br/>	3．不到服用时，请勿将铝箔撕开，以免药片吸潮变质。<br/><br/>	4.如果病情恶化或持续6个月以上不缓解，患者应去医院就诊。<br/><br/>	5.本品含乳糖成分。患有下列罕见遗传性疾病的患者不得服用本品：半乳糖不耐症、总乳糖酶缺乏症或葡萄糖-半乳糖吸收不良症。<br/><br/>	6.完成判断、运动或认知任务的能力：目前尚无相关数据。', '1．前列腺感染、尿道狭窄、前列腺结石、膀胱颈硬化、前列腺癌症和其它前列腺疾病都会引起类似的BPH的症状，所以在使用本品治疗之前应对上述疾病作出正确的判断。<br/><br/>	2．药品应妥善保存，避免儿童误取。<br/><br/>	3．不到服用时，请勿将铝箔撕开，以免药片吸潮变质。<br/><br/>	4.如果病情恶化或持续6个月以上不缓解，患者应去医院就诊。<br/><br/>	5.本品含乳糖成分。患有下列罕见遗传性疾病的患者不得服用本品：半乳糖不耐症、总乳糖酶缺乏症或葡萄糖-半乳糖吸收不良症。<br/><br/>	6.完成判断、运动或认知任务的能力：目前尚无相关数据。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '妊娠及哺乳期妇女用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '儿童用药', '儿童禁用。', '儿童禁用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '老年人用药', '老年患者无需改变剂量。', '老年患者无需改变剂量。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '药理作用', '本品为治疗良性前列腺增生症(BPH)和慢性、非细菌性前列腺炎用药，其作用机理可能与阻碍体内睾酮转化为二氢睾酮及抑制白三烯、前列腺素合成有关。', '本品为治疗良性前列腺增生症(BPH)和慢性、非细菌性前列腺炎用药，其作用机理可能与阻碍体内睾酮转化为二氢睾酮及抑制白三烯、前列腺素合成有关。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '药代动力学', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '注意事项', '1.本品不得直接启开铝盖。<br/><br/>	2.必须倒置喷射。<br/><br/>	3.用前请充分振摇', '1.本品不得直接启开铝盖。<br/><br/>	2.必须倒置喷射。<br/><br/>	3.用前请充分振摇', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '注意事项', '寒痰者不宜使用。<br/></li><li><br/>		脾虚者溏者慎用。<br/></li></ol>', '<li><br/>		寒痰者不宜使用。<br/></li><li><br/>		脾虚者溏者慎用。<br/></li></ol>', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '主要成份', '乌鸡（去毛爪肠）、鹿角胶、醋鳖甲、煅牡蛎、桑螵蛸、人参、黄芪、当归、白芍、醋香附、天冬、甘草、地黄、熟地黄、川芎、银柴胡、丹参、山药、芡实（炒）、鹿角霜。辅料为蜂蜜。', '乌鸡（去毛爪肠）、鹿角胶、醋鳖甲、煅牡蛎、桑螵蛸、人参、黄芪、当归、白芍、醋香附、天冬、甘草、地黄、熟地黄、川芎、银柴胡、丹参、山药、芡实（炒）、鹿角霜。辅料为蜂蜜。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '适应症', '补气养血，调经止带。用于气血两虚，身体瘦弱，腰膝酸软，月经不调，带下。', '补气养血，调经止带。用于气血两虚，身体瘦弱，腰膝酸软，月经不调，带下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '用法用量', '口服。水蜜丸一次6克（1袋），一日2次。', '口服。水蜜丸一次6克（1袋），一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '注意事项', '1.忌辛辣、生冷食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.青春期少女及更年期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.伴有赤带者应去医院就诊。<br/>7.服药1个月症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '1.忌辛辣、生冷食物。<br/>2.感冒发热病人不宜服用。<br/>3.有高血压、心脏病、肝病、糖尿病、肾病等慢性病严重者应在医师指导下服用。<br/>4.青春期少女及更年期妇女应在医师指导下服用。<br/>5.平素月经正常，突然出现月经过少，或经期错后，或阴道不规则出血者应去医院就诊。<br/>6.伴有赤带者应去医院就诊。<br/>7.服药1个月症状无缓解，应去医院就诊。<br/>8.对本品过敏者禁用，过敏体质者慎用。<br/>9.本品性状发生改变时禁止使用。<br/>10.请将本品放在儿童不能接触的地方。<br/>11.如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '主要成份', '没食子。辅料为甜蜜素、薄荷香精、苯甲酸钠。', '没食子。辅料为甜蜜素、薄荷香精、苯甲酸钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '适应症', '健齿固龈，清血止痛。用于牙周疾病引起的牙齿酸软，咀嚼无力，松动移位，牙龈出血以及口舌生疮，咽喉肿痛，口臭烟臭。', '健齿固龈，清血止痛。用于牙周疾病引起的牙齿酸软，咀嚼无力，松动移位，牙龈出血以及口舌生疮，咽喉肿痛，口臭烟臭。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '用法用量', '含漱2-3分钟，吞服无妨。一次约3-5毫升，一日3-5次。', '含漱2-3分钟，吞服无妨。一次约3-5毫升，一日3-5次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '配伍禁忌', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其它药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '注意事项', '1．忌烟、酒及辛辣食物。<br/>2．以牙龈出血为主症者。应排除血液系统疾患后方可使用。<br/>3．按照用法用量使用。小儿、年老体弱者应在医师指导下使用。<br/>4．用药同时应注意口腔卫生．并配合牙周治疗以增加疗效。<br/>5．对本品过敏者禁用。过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本晶前请咨询医师或药师。', '1．忌烟、酒及辛辣食物。<br/>2．以牙龈出血为主症者。应排除血液系统疾患后方可使用。<br/>3．按照用法用量使用。小儿、年老体弱者应在医师指导下使用。<br/>4．用药同时应注意口腔卫生．并配合牙周治疗以增加疗效。<br/>5．对本品过敏者禁用。过敏体质者慎用。<br/>6．本品性状发生改变时禁止使用。<br/>7．儿童必须在成人的监护下使用。<br/>8．请将本品放在儿童不能接触的地方。<br/>9．如正在使用其他药品，使用本晶前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22352', '主要成份', '<p>\r\n    本品主要成份为盐酸米诺环素。化学名称：4，7-双(二甲氨基)-1，4，4a，5，5a，6，11，12a-八氢-3，10，12，12a-四羟基-1，11-二氧-2-并四苯甲酰胺盐酸盐。化学结构式：<br/>分子式：C<sub>23</sub>H<sub>27</sub>N<sub>3</sub>O<sub>7</sub>?HCl<br/>分子量：493.94\r\n</p>', '本品主要成份为盐酸米诺环素。化学名称：4，7-双(二甲氨基)-1，4，4a，5，5a，6，11，12a-八氢-3，10，12，12a-四羟基-1，11-二氧-2-并四苯甲酰胺盐酸盐。化学结构式：<br/>分子式：C<sub>23H<sub>27N<sub>3O<sub>7?HCl<br/>分子量：493.94', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22352', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22352', '适应症', '本品适用于因葡萄球菌、链球菌、肺炎球菌、淋病奈瑟菌、痢疾杆菌、大肠埃希菌、克雷伯氏菌、变形杆菌、绿脓杆茵、梅毒螺旋体及衣原体等对本品敏感的病原体引起的下列感染：1．尿道炎、男性非淋菌性尿道炎(NGU)、前列腺炎、淋病、膀胱炎、附睾丸炎、宫内感染、肾盂肾炎、肾盂炎、肾盂膀胱炎等。2．浅表性化脓性感染：痤疮、扁桃体炎、肩周炎、毛囊炎、脓皮症、疖、疖肿症、痈、蜂窝组织炎、汗腺炎、皮脂囊肿粉瘤、乳头状皮肤炎、甲沟炎、脓肿、鸡眼继发性感染、咽炎、泪囊炎、眼睑缘炎、麦粒肿、牙龈炎、牙冠周围炎、牙科性上腭窦炎、感染性腭囊肿、牙周炎、外耳炎、外阴炎、阴道炎、创伤感染、手术后感染。3．深部化脓性疾病：乳腺炎、淋巴管(结)炎、颌下腺炎、骨髓炎、骨炎。4．急慢性支气管炎、喘息型支气管炎、支气管扩张、支气管肺炎、细菌性肺炎、异型肺炎、肺部化脓症。5．梅毒。6．中耳炎、副鼻窦炎、颌下腺炎。7．痢疾、肠炎、感染性食物中毒、胆管炎、胆囊炎。8．腹膜炎。9．败血症、菌血症。', '本品适用于因葡萄球菌、链球菌、肺炎球菌、淋病奈瑟菌、痢疾杆菌、大肠埃希菌、克雷伯氏菌、变形杆菌、绿脓杆茵、梅毒螺旋体及衣原体等对本品敏感的病原体引起的下列感染：1．尿道炎、男性非淋菌性尿道炎(NGU)、前列腺炎、淋病、膀胱炎、附睾丸炎、宫内感染、肾盂肾炎、肾盂炎、肾盂膀胱炎等。2．浅表性化脓性感染：痤疮、扁桃体炎、肩周炎、毛囊炎、脓皮症、疖、疖肿症、痈、蜂窝组织炎、汗腺炎、皮脂囊肿粉瘤、乳头状皮肤炎、甲沟炎、脓肿、鸡眼继发性感染、咽炎、泪囊炎、眼睑缘炎、麦粒肿、牙龈炎、牙冠周围炎、牙科性上腭窦炎、感染性腭囊肿、牙周炎、外耳炎、外阴炎、阴道炎、创伤感染、手术后感染。3．深部化脓性疾病：乳腺炎、淋巴管(结)炎、颌下腺炎、骨髓炎、骨炎。4．急慢性支气管炎、喘息型支气管炎、支气管扩张、支气管肺炎、细菌性肺炎、异型肺炎、肺部化脓症。5．梅毒。6．中耳炎、副鼻窦炎、颌下腺炎。7．痢疾、肠炎、感染性食物中毒、胆管炎、胆囊炎。8．腹膜炎。9．败血症、菌血症。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22352', '用法用量', '口服。成人首次剂量为0.2g,以后每12或24小时再服用0.1g，或遵医嘱。寻常性痤疮每次50mg，一日2次，6周为一疗程。肾功能损害患者肾功能损害患者用药，其24小时内的日总剂量不应超过200mg。', '口服。成人首次剂量为0.2g,以后每12或24小时再服用0.1g，或遵医嘱。寻常性痤疮每次50mg，一日2次，6周为一疗程。肾功能损害患者肾功能损害患者用药，其24小时内的日总剂量不应超过200mg。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22352', '不良反应', '在受评估的22,503名患者中，包括实验室数据异常在内，观察到有3,297名出现对本品的不良反应。观察到的最常见的不良反应包括胃肠道症状，如腹痛（3.07%）、 恶心（3.04%）、厌食（1.88%）及胃肠道疾病（1.13%），以及头晕（2.85%）[从批准时间起上溯至1975年间收集的数据发生率无法确定的不良反应，如自发报告病例也包含在本节提供的数据中。<br/>有临床意义的不良反应（发病率未知）。<br/>1)休克和过?应：<br/>可引起休克和过敏反应，应密切观察患者情况。如观察到任何异常，如感觉不适、口腔不适、喘鸣、眩晕、便意、耳鸣、发汗、全身潮红、呼吸困难、血管性水肿 (面部水肿、咽部水肿等）或意识障碍，应立即中断给药并采取适当的治疗措施。<br/>2)系统性红斑狼疮（SLE）样症状恶化：<br/>可加重系统性红斑狼疮（SLE）样症状：如观察到任何此类症状，应立即中断给药并采取适当的治疗措施。<br/>3)结节性多动脉炎、显微镜下多血管炎：因可能引起结节性多动脉炎和显微镜下多血管炎，应密切监测患者情况。如观察到任何异常，如发热、不适、体重减轻、关节痛、网状青斑，麻木等，应立即中断给药并采取适当的治疗措施。<br/>4)自身免疫性肝炎：长期用药可导致抗核抗体呈阳性，应密切监测患者情况。如观察到任何异常，应立即中断给药并采取适当的治疗措施。<br/>5)中毒性表皮坏死松解症（TEN）、黏膜-皮肤-眼综合征（Stevens-Johnson综合征），多形性红斑和剥脱性皮炎：<br/>因可能引起中毒性表皮坏死松解症（TEN）、黏膜-皮肤-眼综合征、多形性红斑及剥脱性皮炎，应密切监测患者情况。如观察到任何异常，如发烧、红斑、瘙痒、眼部充血及口腔炎，应立即中断给药并采取适当的治疗措施。<br/>6)超敏综合征<br/>可引起迟发性严重超敏症状，该症状以皮疹和发热为首发症状，继而伴有淋巴结肿大、肝功能障碍等器官疾病、白细胞计数增多、嗜酸粒细胞增多或出现非典型淋巴细胞，应密切监测患者，如出现任何以上症状，应立即中断给药并采取适当的治疗措施。该综合征常伴有病毒再激活，如人疱疹病毒6型（HHV-6)及皮疹、发热、 肝功能障碍等。停止治疗后可能会复发或拖延，应注意。<br/>7)血液疾病：<br/>可引起全血细胞减少症、粒细胞缺乏症、粒细胞减少、白细胞减少症、血小板减少症及贫血。同样，使用盐酸米诺环素注射剂也可引起溶血性贫血。因此，应定期检查或采取其他必要的治疗方法对患者进行密切监测。如观察到此类异常，应立即中断给药并采取适当的治疗措施。<br/>8)严重肝功能障碍<br/>可引起肝衰竭等严重肝功能障碍，应密切监测患者情况，尤其在治疗初期。如观察到此类异常，应立即中断给药并采取适当的治疗措施。（治疗开始的第一周内就可能观察到异常。）<br/>9)急性肾衰竭和间质性肾炎：<br/>可引起急性肾衰竭及间质性肾炎，应通过定期检嗣芮屑嗖饣颊咔榭觥Ｈ绻鄄斓酱死嘁斐＃', '在受评估的22,503名患者中，包括实验室数据异常在内，观察到有3,297名出现对本品的不良反应。观察到的最常见的不良反应包括胃肠道症状，如腹痛（3.07%）、 恶心（3.04%）、厌食（1.88%）及胃肠道疾病（1.13%），以及头晕（2.85%）[从批准时间起上溯至1975年间收集的数据发生率无法确定的不良反应，如自发报告病例也包含在本节提供的数据中。<br/>有临床意义的不良反应（发病率未知）。<br/>1)休克和过?应：<br/>可引起休克和过敏反应，应密切观察患者情况。如观察到任何异常，如感觉不适、口腔不适、喘鸣、眩晕、便意、耳鸣、发汗、全身潮红、呼吸困难、血管性水肿 (面部水肿、咽部水肿等）或意识障碍，应立即中断给药并采取适当的治疗措施。<br/>2)系统性红斑狼疮（SLE）样症状恶化：<br/>可加重系统性红斑狼疮（SLE）样症状：如观察到任何此类症状，应立即中断给药并采取适当的治疗措施。<br/>3)结节性多动脉炎、显微镜下多血管炎：因可能引起结节性多动脉炎和显微镜下多血管炎，应密切监测患者情况。如观察到任何异常，如发热、不适、体重减轻、关节痛、网状青斑，麻木等，应立即中断给药并采取适当的治疗措施。<br/>4)自身免疫性肝炎：长期用药可导致抗核抗体呈阳性，应密切监测患者情况。如观察到任何异常，应立即中断给药并采取适当的治疗措施。<br/>5)中毒性表皮坏死松解症（TEN）、黏膜-皮肤-眼综合征（Stevens-Johnson综合征），多形性红斑和剥脱性皮炎：<br/>因可能引起中毒性表皮坏死松解症（TEN）、黏膜-皮肤-眼综合征、多形性红斑及剥脱性皮炎，应密切监测患者情况。如观察到任何异常，如发烧、红斑、瘙痒、眼部充血及口腔炎，应立即中断给药并采取适当的治疗措施。<br/>6)超敏综合征<br/>可引起迟发性严重超敏症状，该症状以皮疹和发热为首发症状，继而伴有淋巴结肿大、肝功能障碍等器官疾病、白细胞计数增多、嗜酸粒细胞增多或出现非典型淋巴细胞，应密切监测患者，如出现任何以上症状，应立即中断给药并采取适当的治疗措施。该综合征常伴有病毒再激活，如人疱疹病毒6型（HHV-6)及皮疹、发热、 肝功能障碍等。停止治疗后可能会复发或拖延，应注意。<br/>7)血液疾病：<br/>可引起全血细胞减少症、粒细胞缺乏症、粒细胞减少、白细胞减少症、血小板减少症及贫血。同样，使用盐酸米诺环素注射剂也可引起溶血性贫血。因此，应定期检查或采取其他必要的治疗方法对患者进行密切监测。如观察到此类异常，应立即中断给药并采取适当的治疗措施。<br/>8)严重肝功能障碍<br/>可引起肝衰竭等严重肝功能障碍，应密切监测患者情况，尤其在治疗初期。如观察到此类异常，应立即中断给药并采取适当的治疗措施。（治疗开始的第一周内就可能观察到异常。）<br/>9)急性肾衰竭和间质性肾炎：<br/>可引起急性肾衰竭及间质性肾炎，应通过定期检嗣芮屑嗖饣颊咔榭觥Ｈ绻鄄斓酱死嘁斐＃', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '主要成份', '本品主要成份是左旋多巴，化学名称:3-羟基-L-酪氨酸。<br/>	化学结构式:<br/>	分子式:C9H11NO4<br/>	分子量:197.19', '本品主要成份是左旋多巴，化学名称:3-羟基-L-酪氨酸。<br/>	化学结构式:<br/>	分子式:C9H11NO4<br/>	分子量:197.19', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '适应症', '用于儿童，青少年中屈光不正性弱视，屈光参差性弱视以及斜视性弱视患者。', '用于儿童，青少年中屈光不正性弱视，屈光参差性弱视以及斜视性弱视患者。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '用法用量', '口服。<br/>	5～6周岁，每次0.125g(一片)，开始三天每天50mg(小半片)，每日二次。<br/>	7～12周岁，每次0.25g(二片)，开始三天每天用0.125g(一片)，每日二次，早晚饭后口服，四周为一疗程，一般用1～3个月或遵医嘱。', '口服。<br/>	5～6周岁，每次0.125g(一片)，开始三天每天50mg(小半片)，每日二次。<br/>	7～12周岁，每次0.25g(二片)，开始三天每天用0.125g(一片)，每日二次，早晚饭后口服，四周为一疗程，一般用1～3个月或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '不良反应', '1.较常见的反应有恶心，呕吐，心悸，体位性低血压等，一般程度均轻，不需处理。<br/>	2.使用过程偶可见眼睑痉挛，高血压，胃痛等。', '1.较常见的反应有恶心，呕吐，心悸，体位性低血压等，一般程度均轻，不需处理。<br/>	2.使用过程偶可见眼睑痉挛，高血压，胃痛等。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '药物过量', '中毒症状：超剂量时可使上述不良反应明显加重，并可导致严重心律失常。处理：立即催吐、洗胃，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '中毒症状：超剂量时可使上述不良反应明显加重，并可导致严重心律失常。处理：立即催吐、洗胃，采取增加排泄措施，并依病情进行相应对症治疗和支持疗法。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '禁忌', '严重精神疾患，严重心律失常，心力衰竭，青光眼，消化道溃疡和有惊厥史者禁用。', '严重精神疾患，严重心律失常，心力衰竭，青光眼，消化道溃疡和有惊厥史者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '配伍禁忌', '1.本品与非选择性单胺氧化酶抑制剂合用可致急性肾上腺危象。<br/>	2.本品与罂粟碱或维生素B6合用，可降低本品的药效。<br/>	3.本品与乙酰螺旋霉素合用，可显著降低本品的血药浓度，药效减弱。<br/>	4.本品与利血平合用，可抑制本品的作用，应避免合用。<br/>	5.本品与抗精神病药物合用，因为两者互相拮抗，应避免合用。<br/>	6.本品与甲基多巴合用，可增强本品的不良反应并使甲基多巴的抗高血压作用增强。', '1.本品与非选择性单胺氧化酶抑制剂合用可致急性肾上腺危象。<br/>	2.本品与罂粟碱或维生素B6合用，可降低本品的药效。<br/>	3.本品与乙酰螺旋霉素合用，可显著降低本品的血药浓度，药效减弱。<br/>	4.本品与利血平合用，可抑制本品的作用，应避免合用。<br/>	5.本品与抗精神病药物合用，因为两者互相拮抗，应避免合用。<br/>	6.本品与甲基多巴合用，可增强本品的不良反应并使甲基多巴的抗高血压作用增强。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '注意事项', '1.有严重心血管，肺，支气管，肾，肝及内分泌疾患者应谨慎用药。<br/>	2.接受单胺氧化酶抑制剂(如苯乙肼，异唑肼)使用者，需停药两周后方能使用本品。<br/>	3.5岁以下儿童慎用。<br/>	4.本品不宜长期连续(一年以上)使用。<br/>	5.过量使用本品偶见一过性血钾下降，血浆醛固酮升高，血尿素氮轻度升高，血清谷丙转氨酶，乳酸脱氢酶，碱性磷酸酶与胆红质升高，多数患者停药后能自行恢复正常。<br/>	6.本品应在眼科医生的指导下使用。<br/>	7.如有不良反应发生，应立即就医。', '1.有严重心血管，肺，支气管，肾，肝及内分泌疾患者应谨慎用药。<br/>	2.接受单胺氧化酶抑制剂(如苯乙肼，异唑肼)使用者，需停药两周后方能使用本品。<br/>	3.5岁以下儿童慎用。<br/>	4.本品不宜长期连续(一年以上)使用。<br/>	5.过量使用本品偶见一过性血钾下降，血浆醛固酮升高，血尿素氮轻度升高，血清谷丙转氨酶，乳酸脱氢酶，碱性磷酸酶与胆红质升高，多数患者停药后能自行恢复正常。<br/>	6.本品应在眼科医生的指导下使用。<br/>	7.如有不良反应发生，应立即就医。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '妊娠及哺乳期妇女用药', '本品可分泌入乳汁，也会减少乳汁分泌，动物实验表明本品可引起内脏和骨骼畸形。孕妇及哺乳期妇女应禁用。', '本品可分泌入乳汁，也会减少乳汁分泌，动物实验表明本品可引起内脏和骨骼畸形。孕妇及哺乳期妇女应禁用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '儿童用药', '5岁以下儿童慎用。', '5岁以下儿童慎用。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '药理作用', '一、本品对弱视动物模型的改善视觉作用<br/>	1.对弱视大鼠使用本品溶液灌胃，每天一次，于用药第四周弱视大鼠的视觉--行动反应时间明显缩短，并有显著的统计学意义。<br/>	2.对弱视家猫动物模型使用本品片剂灌胃处理，每天一次，于用药第二周起，弱视猫的视觉--行动反应时间显著减少，于用药第四周，其反应时间缩短有极显著的统计学意义。<br/>	二、本品对人体视功能的作用<br/>	据报道，视网膜中央有多巴胺能神经，从外界给予多巴可以增加神经元中的递质贮存。使用本品能改善人体视觉对比敏感度，减少固视暗点及提高视力。', '一、本品对弱视动物模型的改善视觉作用<br/>	1.对弱视大鼠使用本品溶液灌胃，每天一次，于用药第四周弱视大鼠的视觉--行动反应时间明显缩短，并有显著的统计学意义。<br/>	2.对弱视家猫动物模型使用本品片剂灌胃处理，每天一次，于用药第二周起，弱视猫的视觉--行动反应时间显著减少，于用药第四周，其反应时间缩短有极显著的统计学意义。<br/>	二、本品对人体视功能的作用<br/>	据报道，视网膜中央有多巴胺能神经，从外界给予多巴可以增加神经元中的递质贮存。使用本品能改善人体视觉对比敏感度，减少固视暗点及提高视力。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '药代动力学', '口服本品后由小肠吸收。约30～50％进入人体循环，但只有小于1％的剂量进入中枢神经系统，绝大部分在脑外代谢成多巴胺，后者不能进入中枢神经系统或视网膜，80％的本品于24小时内降解成高香草酸，二羟基苯乙酸等，经肾脏排泄。', '口服本品后由小肠吸收。约30～50％进入人体循环，但只有小于1％的剂量进入中枢神经系统，绝大部分在脑外代谢成多巴胺，后者不能进入中枢神经系统或视网膜，80％的本品于24小时内降解成高香草酸，二羟基苯乙酸等，经肾脏排泄。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '主要成份', '主要成分：胞嘧啶核苷三磷酸二钠三水物。<br/><br/>	分子式:C10H14N5Na2O13P3・3H2O±H2O<br/>	分子量:605.23±18.02', '主要成分：胞嘧啶核苷三磷酸二钠三水物。<br/><br/>	分子式:C10H14N5Na2O13P3・3H2O±H2O<br/>	分子量:605.23±18.02', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '适应症', '用于进行性肌萎缩、脑出血后遗症、心功能不全、心肌疾患及肝炎等的辅助治疗。', '用于进行性肌萎缩、脑出血后遗症、心功能不全、心肌疾患及肝炎等的辅助治疗。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '用法用量', '口服。一次1～2片。一日3次。用量可根据年龄及症状酌情增减。', '口服。一次1～2片。一日3次。用量可根据年龄及症状酌情增减。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '不良反应', '尚未见有关不良反应报道。', '尚未见有关不良反应报道。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '药物过量', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '禁忌', '对本品过敏者禁用。', '对本品过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '配伍禁忌', '尚不明确。', '尚不明确。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '注意事项', '1、脑出血初期患者禁用。<br/>	2、当药品性状发生改变时禁止使用。', '1、脑出血初期患者禁用。<br/>	2、当药品性状发生改变时禁止使用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '儿童用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '老年人用药', '未进行该项实验且无可靠参考文献。', '未进行该项实验且无可靠参考文献。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '药理作用', '本品为一种辅酶。三磷酸腺苷二钠是核苷酸衍生物，参与体内脂肪、蛋白质、糖、核酸以及核苷酸的代谢。当体内吸收、分泌、肌肉收缩及进行生化合成反应等需要能量时，三磷酸腺苷即分解成二磷酸腺苷及磷酸基，同时释放出能量。三磷酸腺苷二钠能够穿透血―脑脊液屏障，能提高神经细胞膜性结构的稳定性和重建能力、促进神经突起的再生长。', '本品为一种辅酶。三磷酸腺苷二钠是核苷酸衍生物，参与体内脂肪、蛋白质、糖、核酸以及核苷酸的代谢。当体内吸收、分泌、肌肉收缩及进行生化合成反应等需要能量时，三磷酸腺苷即分解成二磷酸腺苷及磷酸基，同时释放出能量。三磷酸腺苷二钠能够穿透血―脑脊液屏障，能提高神经细胞膜性结构的稳定性和重建能力、促进神经突起的再生长。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '药代动力学', '本品与戊糖在体内酶的作用下可以合成核酸：与磷脂胆胺在转胞苷酸酶的作用下能合成脑磷脂和单磷酸胞苷。本品在体内主要经肝代谢，少量经肾代谢排出。', '本品与戊糖在体内酶的作用下可以合成核酸：与磷脂胆胺在转胞苷酸酶的作用下能合成脑磷脂和单磷酸胞苷。本品在体内主要经肝代谢，少量经肾代谢排出。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '主要成份', '本品主要成份化学名称：三氧化二砷<br/>	分子式：As2O3<br/>	分子量：197.82<br/>	辅料：甘露醇、甘油、碳酸氢钠。', '本品主要成份化学名称：三氧化二砷<br/>	分子式：As2O3<br/>	分子量：197.82<br/>	辅料：甘露醇、甘油、碳酸氢钠。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '给药途径', '注射', '注射', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '适应症', '本品适用于急性早幼粒细胞白血病，原发性肝癌晚期。', '本品适用于急性早幼粒细胞白血病，原发性肝癌晚期。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '用法用量', '1、治疗白血病的用法用量<br/><br/>	成人每日一次，每次5~10mg(或按体表面积每次7mg/m2)，用5%葡萄糖注射液或0.9%的氯化钠注射液500ml溶解稀释后静脉滴注3~4小时。四周为一疗程，间歇1~2周，也可连续用药。勿将本品与其它药物混合使用。注射后勿存留残余本品以后继续使用。<br/><br/>	儿童每次0.16mg/kg，用法同上。<br/><br/>	2、治疗肝癌的用法用量：<br/><br/>	每日一次给药，每次7-8mg/m2，用5%葡萄糖注射液或0.9%氯化钠注射液500ml溶解稀释后静脉滴注3-4小时。两周为一疗程，间歇1至2周可进行下一疗程。', '1、治疗白血病的用法用量<br/><br/>	成人每日一次，每次5~10mg(或按体表面积每次7mg/m2)，用5%葡萄糖注射液或0.9%的氯化钠注射液500ml溶解稀释后静脉滴注3~4小时。四周为一疗程，间歇1~2周，也可连续用药。勿将本品与其它药物混合使用。注射后勿存留残余本品以后继续使用。<br/><br/>	儿童每次0.16mg/kg，用法同上。<br/><br/>	2、治疗肝癌的用法用量：<br/><br/>	每日一次给药，每次7-8mg/m2，用5%葡萄糖注射液或0.9%氯化钠注射液500ml溶解稀释后静脉滴注3-4小时。两周为一疗程，间歇1至2周可进行下一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '不良反应', '本品的不良反应与患者个体对砷化物的解毒和排泄功能以及对砷的敏感性有关，出现的不良反应有：<br/><br/>	1、白细胞过多综合征：在As2O3缓解APL的过程中，部分患者出现外周血白细胞增多(为异常中幼粒细胞)，此时可出现类似维甲酸综合征的表现。因白细胞过多引起DIC或加重DIC、纤溶亢进、脑血管栓塞引起脑出血、肺血管栓塞导致呼吸窘迫综合征、浸润症状加重，如出现视力下降、骨关节疼痛及尿酸肾病。<br/><br/>	2、体液潴留：患者治疗时出现体重增加、胸膜渗出、心包渗出及颜面浮肿等。<br/><br/>	3、消化系统：恶心、呕吐、厌食、腹痛、腹泻等为常见的不良反应，对症处理，停药后可消失。一部分患者可出现肝脏损害，包括转氨酶升高、黄疸，停药后肝功能可恢复正常。在巩固治疗的患者肝功能变化是温和的。<br/><br/>	4、泌尿系统：急性肾功能衰竭较少见，可出现肾功能变化，一般停药后可恢复。<br/><br/>	5、神经系统损害：在用药后10-20天左右出现多发性神经炎和多发性神经根炎症状。患者四肢疼痛、麻木，感觉由过敏或异常发展到痛、温、触觉的迟钝、消失，甚至感觉性共济失调。同时，有肢体无力、远端肌肉萎缩，可有明显的自主神经障碍。砷中毒性周围神经炎与一般周围神经炎无区别。大约34%患者于用药的早期出现程度不等的一过性脑血管痉挛性头痛。<br/><br/>	6、心血管系统：可出现心悸、胸闷、心电图变化，包括窦性心动过速，ST段下移，T波倒置或低平，PR间期延长或完全性房室传导阻滞，但多为可逆的；QT间期延长及在此基础上的室性心率失常已有多次报道。<br/><br/>	7、皮肤干燥、红斑或色素沉着。', '本品的不良反应与患者个体对砷化物的解毒和排泄功能以及对砷的敏感性有关，出现的不良反应有：<br/><br/>	1、白细胞过多综合征：在As2O3缓解APL的过程中，部分患者出现外周血白细胞增多(为异常中幼粒细胞)，此时可出现类似维甲酸综合征的表现。因白细胞过多引起DIC或加重DIC、纤溶亢进、脑血管栓塞引起脑出血、肺血管栓塞导致呼吸窘迫综合征、浸润症状加重，如出现视力下降、骨关节疼痛及尿酸肾病。<br/><br/>	2、体液潴留：患者治疗时出现体重增加、胸膜渗出、心包渗出及颜面浮肿等。<br/><br/>	3、消化系统：恶心、呕吐、厌食、腹痛、腹泻等为常见的不良反应，对症处理，停药后可消失。一部分患者可出现肝脏损害，包括转氨酶升高、黄疸，停药后肝功能可恢复正常。在巩固治疗的患者肝功能变化是温和的。<br/><br/>	4、泌尿系统：急性肾功能衰竭较少见，可出现肾功能变化，一般停药后可恢复。<br/><br/>	5、神经系统损害：在用药后10-20天左右出现多发性神经炎和多发性神经根炎症状。患者四肢疼痛、麻木，感觉由过敏或异常发展到痛、温、触觉的迟钝、消失，甚至感觉性共济失调。同时，有肢体无力、远端肌肉萎缩，可有明显的自主神经障碍。砷中毒性周围神经炎与一般周围神经炎无区别。大约34%患者于用药的早期出现程度不等的一过性脑血管痉挛性头痛。<br/><br/>	6、心血管系统：可出现心悸、胸闷、心电图变化，包括窦性心动过速，ST段下移，T波倒置或低平，PR间期延长或完全性房室传导阻滞，但多为可逆的；QT间期延长及在此基础上的室性心率失常已有多次报道。<br/><br/>	7、皮肤干燥、红斑或色素沉着。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '药物过量', '如使用本品过量引起急性中毒者，可用二巯基丙醇抢救。', '如使用本品过量引起急性中毒者，可用二巯基丙醇抢救。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '禁忌', '严重的肝、肾功能损害者、孕妇及长期接触砷或有砷中毒者禁用。', '严重的肝、肾功能损害者、孕妇及长期接触砷或有砷中毒者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '配伍禁忌', '在本品的使用过程中，避免使用含硒药品及食用含硒食品。使用本品期间，不宜同时使用能延长QT间期的药物（一些抗心律失常药，硫利达嗪）或导致电解质异常的药物（利尿剂或两性霉素B）。', '在本品的使用过程中，避免使用含硒药品及食用含硒食品。使用本品期间，不宜同时使用能延长QT间期的药物（一些抗心律失常药，硫利达嗪）或导致电解质异常的药物（利尿剂或两性霉素B）。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '注意事项', '1、本品为医疗用毒性药品，必须在专科医生指导下使用。<br/>	2、在用本品治疗前，需对患者进行12-导联(12-lead)的心电图检查、血清内电解质(钾、钙、镁)和肌酐的检查。纠正已存在的电解质异常。患者体内的电解质、血液及血凝数据至少每周检查2次，心电图(ECG)记录至少每周1次。心电图严重异常者(包括QT间期延长者、具有潜在致命性的尖端扭转型室性心动过速和APL分化综合征)慎用本品。<br/>	3、使用本品期间，不宜同时使用能延长QT间期的药物(一些抗心律失常药，硫利达嗪)或导致电解质异常的药物(利尿剂或两性霉素B)。<br/>	4、用药期间出现外周血白细胞过高时，可酌情选用白细胞单采分离，或应用羟基脲、高三尖杉酯碱、阿糖胞苷等化疗药物。<br/>	5、使用过程中如出现肝、肾功能异常，应及时做针对治疗，密切观察病情，必要时停药。<br/>	6、如出现其他不良反应时，可对症治疗，严重时需停药观察。<br/>	7、遇未按规定用法用量用药而发生急性中毒者，可用二巯基丙醇等药物解救。', '1、本品为医疗用毒性药品，必须在专科医生指导下使用。<br/>	2、在用本品治疗前，需对患者进行12-导联(12-lead)的心电图检查、血清内电解质(钾、钙、镁)和肌酐的检查。纠正已存在的电解质异常。患者体内的电解质、血液及血凝数据至少每周检查2次，心电图(ECG)记录至少每周1次。心电图严重异常者(包括QT间期延长者、具有潜在致命性的尖端扭转型室性心动过速和APL分化综合征)慎用本品。<br/>	3、使用本品期间，不宜同时使用能延长QT间期的药物(一些抗心律失常药，硫利达嗪)或导致电解质异常的药物(利尿剂或两性霉素B)。<br/>	4、用药期间出现外周血白细胞过高时，可酌情选用白细胞单采分离，或应用羟基脲、高三尖杉酯碱、阿糖胞苷等化疗药物。<br/>	5、使用过程中如出现肝、肾功能异常，应及时做针对治疗，密切观察病情，必要时停药。<br/>	6、如出现其他不良反应时，可对症治疗，严重时需停药观察。<br/>	7、遇未按规定用法用量用药而发生急性中毒者，可用二巯基丙醇等药物解救。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '妊娠及哺乳期妇女用药', '孕妇禁用，哺乳期妇女用药时则不宜哺乳。', '孕妇禁用，哺乳期妇女用药时则不宜哺乳。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '儿童用药', '未发现儿童用药引起异常情况的报道，但建议儿童不宜将本品做首选药物治疗。', '未发现儿童用药引起异常情况的报道，但建议儿童不宜将本品做首选药物治疗。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '老年人用药', '未发现老年患者用药引发异常情况的报道。', '未发现老年患者用药引发异常情况的报道。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '药理作用', '急性早幼粒细胞白血病(APL)是急性髓性白血病的一种亚型，其重要的细胞遗传学特征是t(15;17)染色体易位，累及15号染色体上早幼粒细胞性白血病基因(PML)和17号染色体上的维甲酸受体基因(RARα)，产生异常的PML-RARα融合基因，表达癌蛋白PML/RARα，已知PML/RARα既能阻断细胞分化，又能抑制凋亡。因此，t(15;17)染色体易位产生异常的PML-RARα融合基因可能是APL发病的主要机制之一。体外研究表明As2O3能够诱导NB4细胞株(一种具有典型APL特征的细胞株)和对全反式维甲酸耐药的APL细胞株发生凋亡。实验显示As2O3这种作用是通过降解PML/RARα蛋白以及在mRNA和蛋白质水平上下调抑制基因BCL-2的表达而实现的。<br/>	As2O3与全反式维甲酸(ATRA)和其它化疗药物无交叉耐药现象，As2O3对ATRA耐药细胞(AR-2，NBR-1及NB4-360)仍有诱导凋亡作用；对于无论有或者无PML-RARα异常的多种肿瘤细胞系也均有抑制生长及诱导凋亡作用，这表明As2O3对肿瘤细胞的作用并不依赖维甲酸的调节途径。<br/>	目前研究表明，As2O3可能是通过干扰巯基酶的活性，调控癌相关基因的表达以及阻碍细胞周期的进程等途径，发挥其抗癌的生物学效应。<br/>	动物毒性试验结果表明：比格犬以0.1，0.3，3.0mg/kg连续静脉注射给药30天，低、中剂量组动物在给药末期出现心率下降；高剂量组动物红细胞和血红蛋白均显著降低，停药时进行病理组织学检查见该组动物多数出现肝细胞变性、少数发生肝细胞坏死，肾小球萎缩，肾小球囊内可见嗜酸性细胞和炎性细胞浸润及坏死细胞；睾丸中大部分曲细精管细胞层次减少，精子生成受抑制。', '急性早幼粒细胞白血病(APL)是急性髓性白血病的一种亚型，其重要的细胞遗传学特征是t(15;17)染色体易位，累及15号染色体上早幼粒细胞性白血病基因(PML)和17号染色体上的维甲酸受体基因(RARα)，产生异常的PML-RARα融合基因，表达癌蛋白PML/RARα，已知PML/RARα既能阻断细胞分化，又能抑制凋亡。因此，t(15;17)染色体易位产生异常的PML-RARα融合基因可能是APL发病的主要机制之一。体外研究表明As2O3能够诱导NB4细胞株(一种具有典型APL特征的细胞株)和对全反式维甲酸耐药的APL细胞株发生凋亡。实验显示As2O3这种作用是通过降解PML/RARα蛋白以及在mRNA和蛋白质水平上下调抑制基因BCL-2的表达而实现的。<br/>	As2O3与全反式维甲酸(ATRA)和其它化疗药物无交叉耐药现象，As2O3对ATRA耐药细胞(AR-2，NBR-1及NB4-360)仍有诱导凋亡作用；对于无论有或者无PML-RARα异常的多种肿瘤细胞系也均有抑制生长及诱导凋亡作用，这表明As2O3对肿瘤细胞的作用并不依赖维甲酸的调节途径。<br/>	目前研究表明，As2O3可能是通过干扰巯基酶的活性，调控癌相关基因的表达以及阻碍细胞周期的进程等途径，发挥其抗癌的生物学效应。<br/>	动物毒性试验结果表明：比格犬以0.1，0.3，3.0mg/kg连续静脉注射给药30天，低、中剂量组动物在给药末期出现心率下降；高剂量组动物红细胞和血红蛋白均显著降低，停药时进行病理组织学检查见该组动物多数出现肝细胞变性、少数发生肝细胞坏死，肾小球萎缩，肾小球囊内可见嗜酸性细胞和炎性细胞浸润及坏死细胞；睾丸中大部分曲细精管细胞层次减少，精子生成受抑制。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '药代动力学', '用气相色谱法对8例用三氧化二砷静脉滴注治疗复发的急性早幼粒细胞白血病(APL)患者进行了药代动力学研究，同时监测了尿砷排泄及末端砷蓄积情况。持续2小时静脉滴注10mg三氧化二砷注射液，测得高峰血浓度Cpmax为0.94±0.37mg/L，达峰时间Tpeak为4小时，血浆浓度分布半衰期T1/2α为0.89±0.29小时，消除半衰期T1/2β为12.13±3.31小时，系统清除率CLs为1.43±0.17L/h，表观分布容积Vc为3.83±0.45L，浓度-时间曲线下面积(AUC)为7.25±0.97mg・h/L。在持续用药过程中，药代动力学参数基本保持一致。疗程中，24小时尿砷排泄量为每日给药量的1%-8%，末端砷蓄积上升较明显，最高时可达用药前5-7倍。停药后尿砷排泄和末端砷蓄积即开始逐步下降。结果表明:三氧化二砷是一种治疗APL相对安全而有效的药物，但在人体头发和指(趾)甲内存在一定的蓄积作用。<br/>	本品静脉给药，组织分布较广，停药时检测组织中砷含量由高到低依次为皮肤、卵巢、肝脏、肾、脾、肌肉、睾丸、脂肪、脑组织等，停药四周后检测，皮肤中砷含量与停药时基本持平，脑组织中含量有所增加，其他组织中砷含量均有所下降。', '用气相色谱法对8例用三氧化二砷静脉滴注治疗复发的急性早幼粒细胞白血病(APL)患者进行了药代动力学研究，同时监测了尿砷排泄及末端砷蓄积情况。持续2小时静脉滴注10mg三氧化二砷注射液，测得高峰血浓度Cpmax为0.94±0.37mg/L，达峰时间Tpeak为4小时，血浆浓度分布半衰期T1/2α为0.89±0.29小时，消除半衰期T1/2β为12.13±3.31小时，系统清除率CLs为1.43±0.17L/h，表观分布容积Vc为3.83±0.45L，浓度-时间曲线下面积(AUC)为7.25±0.97mg・h/L。在持续用药过程中，药代动力学参数基本保持一致。疗程中，24小时尿砷排泄量为每日给药量的1%-8%，末端砷蓄积上升较明显，最高时可达用药前5-7倍。停药后尿砷排泄和末端砷蓄积即开始逐步下降。结果表明:三氧化二砷是一种治疗APL相对安全而有效的药物，但在人体头发和指(趾)甲内存在一定的蓄积作用。<br/>	本品静脉给药，组织分布较广，停药时检测组织中砷含量由高到低依次为皮肤、卵巢、肝脏、肾、脾、肌肉、睾丸、脂肪、脑组织等，停药四周后检测，皮肤中砷含量与停药时基本持平，脑组织中含量有所增加，其他组织中砷含量均有所下降。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '主要成份', '本品为复方制剂，含4种酮氨基酸钙、1种羟氨基酸钙和5种氨基酸。其组分为每片含：<br/>消旋酮异亮氨酸钙<br/>酮亮氨酸钙<br/>酮苯丙氨酸钙<br/>酮缬氨酸钙<br/>消旋羟蛋氨酸钙<br/>酸醋赖氨酸<br/>苏氨酸<br/>色氨酸<br/>组氨酸<br/>酪氨酸<br/>总氮量/片<br/>总钙量/片<br/>67mg<br/>101mg<br/>68mg<br/>86mg<br/>59mg<br/>105mg<br/>53mg<br/>23mg<br/>38mg<br/>30mg<br/>36mg<br/>1.25mmol≈50mg', '本品为复方制剂，含4种酮氨基酸钙、1种羟氨基酸钙和5种氨基酸。其组分为每片含：<br/>消旋酮异亮氨酸钙<br/>酮亮氨酸钙<br/>酮苯丙氨酸钙<br/>酮缬氨酸钙<br/>消旋羟蛋氨酸钙<br/>酸醋赖氨酸<br/>苏氨酸<br/>色氨酸<br/>组氨酸<br/>酪氨酸<br/>总氮量/片<br/>总钙量/片<br/>67mg<br/>101mg<br/>68mg<br/>86mg<br/>59mg<br/>105mg<br/>53mg<br/>23mg<br/>38mg<br/>30mg<br/>36mg<br/>1.25mmol≈50mg', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '适应症', '配合低蛋白饮食，预防和治疗因慢性肾功能不全而造成蛋白质代谢失调引起的损害。通常用于肾小球滤过率低于每分钟25毫升的患者。低蛋白饮食要求成人每日蛋白摄入量为40克或40克以下。', '配合低蛋白饮食，预防和治疗因慢性肾功能不全而造成蛋白质代谢失调引起的损害。通常用于肾小球滤过率低于每分钟25毫升的患者。低蛋白饮食要求成人每日蛋白摄入量为40克或40克以下。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '用法用量', '口服。<br/>一日3次，一次4-8片，用餐期间整片吞服。必要时遵医嘱。此剂量是按70kg成人体重计算的。<br/>对于肾小球滤过率低于每分钟25毫升的患者，本品配合不超过每日40克(成人)的低蛋白饮食，可长期服用。', '口服。<br/>一日3次，一次4-8片，用餐期间整片吞服。必要时遵医嘱。此剂量是按70kg成人体重计算的。<br/>对于肾小球滤过率低于每分钟25毫升的患者，本品配合不超过每日40克(成人)的低蛋白饮食，可长期服用。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '不良反应', '可能发生高钙血症。但极罕见。如出现高钙血症，建议减少维生素D的摄入量。如高钙血症持续发生，将本品减量并减少其他含钙物质的摄入。', '可能发生高钙血症。但极罕见。如出现高钙血症，建议减少维生素D的摄入量。如高钙血症持续发生，将本品减量并减少其他含钙物质的摄入。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '药物过量', '尚没有药物过量病例的报告。', '尚没有药物过量病例的报告。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '禁忌', '-对本品中的活性物质或辅料过敏者。<br/>-高钙血症。<br/>-氨基酸代谢紊乱。', '-对本品中的活性物质或辅料过敏者。<br/>-高钙血症。<br/>-氨基酸代谢紊乱。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '配伍禁忌', '与其它含钙药物同时使用，可能会导致或加重血钙水平升高。<br/>为了不影响药物吸收，不应同时服用与钙结合可形成难溶性复合物的药物(如：四环素、喹诺酮类如环丙沙星及诺氟沙星及含铁剂、氟化物或雌莫司汀的药物等)，这些药物与本品服用的间隔时间至少为2小时。<br/>血钙升高可增加强心苷类药物的敏感性，因此会增加发生心律失常的风险。<br/>在尿毒症患者服用本品进行治疗时，如同时使用氢氧化铝药物，应减少氢氧化铝的服用量。并监测血磷水平的下降。', '与其它含钙药物同时使用，可能会导致或加重血钙水平升高。<br/>为了不影响药物吸收，不应同时服用与钙结合可形成难溶性复合物的药物(如：四环素、喹诺酮类如环丙沙星及诺氟沙星及含铁剂、氟化物或雌莫司汀的药物等)，这些药物与本品服用的间隔时间至少为2小时。<br/>血钙升高可增加强心苷类药物的敏感性，因此会增加发生心律失常的风险。<br/>在尿毒症患者服用本品进行治疗时，如同时使用氢氧化铝药物，应减少氢氧化铝的服用量。并监测血磷水平的下降。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '注意事项', '本品宜在用餐时服用，使其充分吸收并转化为相应的氨基酸。应定期监测血钙水平，并保证摄入足够的热卡。<br/>遗传性苯丙酮酸尿症患者使用本品时，应注意本品中含有苯丙氨酸。<br/>如果同时服用氢氧化铝，应监测血磷水平。<br/>不要把药品存放在儿童可接触到的地方。<br/>请勿服用超过有效期的产品。<br/>本品不影响驾驶及操作机械能力。', '本品宜在用餐时服用，使其充分吸收并转化为相应的氨基酸。应定期监测血钙水平，并保证摄入足够的热卡。<br/>遗传性苯丙酮酸尿症患者使用本品时，应注意本品中含有苯丙氨酸。<br/>如果同时服用氢氧化铝，应监测血磷水平。<br/>不要把药品存放在儿童可接触到的地方。<br/>请勿服用超过有效期的产品。<br/>本品不影响驾驶及操作机械能力。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '妊娠及哺乳期妇女用药', '尚无本品在孕妇和哺乳期妇女使用的经验。<br/>动物实验未发现本品在妊娠、胚胎/胎儿发育、分娩或产后发育方面有直接或间接的不良影响。<br/>孕妇慎用。', '尚无本品在孕妇和哺乳期妇女使用的经验。<br/>动物实验未发现本品在妊娠、胚胎/胎儿发育、分娩或产后发育方面有直接或间接的不良影响。<br/>孕妇慎用。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '儿童用药', '目前没有儿童使用本品的资料。', '目前没有儿童使用本品的资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '老年人用药', '无特别要求。', '无特别要求。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '药理作用', '药理作用<br/>本品可提供必需氨基酸并尽量减少氨基氮的摄入。酮或羟氨基酸本身不含有氨基，其利用非必需氨基酸的氮转化为相应的必需氨基酸，因此可减少尿素合成，尿毒症毒性产物的蓄积也减少。酮或羟氨基酸不引起残存肾单位的高滤过，并可改善肾性高磷血症和继发性甲状旁腺功能亢进，改善肾性骨营养不良。本品配合低蛋白饮食，可减少氮的摄入，同时可避免因蛋白摄入不足及营养不良引起的不良后果。<br/>毒理研究<br/>毒理学研究结果显示本品毒性低。慢性毒理研究表明，犬的最低中毒剂量为1200毫克/日，大鼠为2700毫克/日。', '药理作用<br/>本品可提供必需氨基酸并尽量减少氨基氮的摄入。酮或羟氨基酸本身不含有氨基，其利用非必需氨基酸的氮转化为相应的必需氨基酸，因此可减少尿素合成，尿毒症毒性产物的蓄积也减少。酮或羟氨基酸不引起残存肾单位的高滤过，并可改善肾性高磷血症和继发性甲状旁腺功能亢进，改善肾性骨营养不良。本品配合低蛋白饮食，可减少氮的摄入，同时可避免因蛋白摄入不足及营养不良引起的不良后果。<br/>毒理研究<br/>毒理学研究结果显示本品毒性低。慢性毒理研究表明，犬的最低中毒剂量为1200毫克/日，大鼠为2700毫克/日。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '药代动力学', '氨基酸的药代动力学与代谢过程中的同化作用早已被证实。而尿毒症患者经常发生血氨基酸水平变化的原因，似乎不是补充氨基酸的吸收问题，即吸收本身没有障碍，该变化似乎是由吸收后的动力学受损引起，这在疾病的初期可以被检测到。<br/>对于正常个体，口服本品10分钟后，酮或羟氨基酸血浆水平将升高，血药浓度可升至初始水平的5倍，并于20-60分钟后达峰值，90分钟后又降至正常水平。因此，胃肠道吸收极快。血浆中酮或羟氨基酸和相对应的氨基酸浓度同时升高，表明酮或羟氨基酸的转氨作用很快。由于在体内酮或羟氨基酸有其自身的分布途径，外来的摄入能很快进入代谢循环，其分解代谢途径与氨基酸相同。目前尚未对酮酸的排泄进行特别的研究。', '氨基酸的药代动力学与代谢过程中的同化作用早已被证实。而尿毒症患者经常发生血氨基酸水平变化的原因，似乎不是补充氨基酸的吸收问题，即吸收本身没有障碍，该变化似乎是由吸收后的动力学受损引起，这在疾病的初期可以被检测到。<br/>对于正常个体，口服本品10分钟后，酮或羟氨基酸血浆水平将升高，血药浓度可升至初始水平的5倍，并于20-60分钟后达峰值，90分钟后又降至正常水平。因此，胃肠道吸收极快。血浆中酮或羟氨基酸和相对应的氨基酸浓度同时升高，表明酮或羟氨基酸的转氨作用很快。由于在体内酮或羟氨基酸有其自身的分布途径，外来的摄入能很快进入代谢循环，其分解代谢途径与氨基酸相同。目前尚未对酮酸的排泄进行特别的研究。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '主要成份', '本品为复方制剂，每片含主要成份甲硝唑0.2克、克霉唑0.16克、醋酸氯已定0.008克。辅料为糊精、淀粉、泡腾崩解剂。', '本品为复方制剂，每片含主要成份甲硝唑0.2克、克霉唑0.16克、醋酸氯已定0.008克。辅料为糊精、淀粉、泡腾崩解剂。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '适应症', '用于细菌性阴道炎、霉菌性阴道炎、原虫性阴道炎及细菌、霉菌、原虫混合感染性阴道炎。', '用于细菌性阴道炎、霉菌性阴道炎、原虫性阴道炎及细菌、霉菌、原虫混合感染性阴道炎。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '用法用量', '阴道给药。将本品置于阴道后穹窿部，一次1片，一日1次。连用7日为一疗程，停药后第一次月经净后重复一疗程。', '阴道给药。将本品置于阴道后穹窿部，一次1片，一日1次。连用7日为一疗程，停药后第一次月经净后重复一疗程。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '不良反应', '偶见皮疹、阴道烧灼感、瘙痒或其他黏膜刺激症状。因本品可自黏膜吸收，长期大量使用后也可产生与全身用药相同的不良反应，如恶心、食欲缺乏、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等。癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。其他还有可逆性粒细胞减少。过敏反应如皮疹、荨麻疹、瘙痒等。中枢神经系统症状，如头痛、眩晕、晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。血清氨基转移酶升高、发热、膀胱炎、排尿困难、尿液发黑等，均属可逆性，停药后自行恢复。', '偶见皮疹、阴道烧灼感、瘙痒或其他黏膜刺激症状。因本品可自黏膜吸收，长期大量使用后也可产生与全身用药相同的不良反应，如恶心、食欲缺乏、呕吐、腹泻、腹部不适、味觉改变、口干、口腔金属味等。癫痫发作和周围神经病变，后者主要表现为肢端麻木和感觉异常。其他还有可逆性粒细胞减少。过敏反应如皮疹、荨麻疹、瘙痒等。中枢神经系统症状，如头痛、眩晕、晕厥、感觉异常、肢体麻木、共济失调和精神错乱等。血清氨基转移酶升高、发热、膀胱炎、排尿困难、尿液发黑等，均属可逆性，停药后自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '禁忌', '1、对吡咯类（咪唑类）药物过敏患者禁用。<br/><br/>	2、有活动性中枢神经疾病和血液病患者禁用。<br/><br/>	3、孕妇禁用。', '1、对吡咯类（咪唑类）药物过敏患者禁用。<br/><br/>	2、有活动性中枢神经疾病和血液病患者禁用。<br/><br/>	3、孕妇禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '配伍禁忌', '1、氯已定与肥皂、碘化钾等有配伍禁忌。与硼砂、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐也有配伍禁忌。<br/><br/>	2、本品与土霉素合用时，后者可扰甲硝唑清除阴道滴虫的作用。<br/><br/>	3、长期大量使用经黏膜吸收后，也可产生与全身用药相似的药物相互作用,如抑制华法林和其他口服抗凝药的代谢、干扰双硫仑代谢及血清氨基转移酶和乳酸脱氢酶测定结果、与肝微粒体酶诱导剂或抑制剂合用，可加快或减慢本品在肝内的代谢等。<br/><br/>	4、如与其他药物同时使用可能会发生药物相互作用,详情请咨询医师或药师。', '1、氯已定与肥皂、碘化钾等有配伍禁忌。与硼砂、碳酸氢盐、碳酸盐、氧化物、枸橼酸盐、磷酸盐和硫酸盐也有配伍禁忌。<br/><br/>	2、本品与土霉素合用时，后者可扰甲硝唑清除阴道滴虫的作用。<br/><br/>	3、长期大量使用经黏膜吸收后，也可产生与全身用药相似的药物相互作用,如抑制华法林和其他口服抗凝药的代谢、干扰双硫仑代谢及血清氨基转移酶和乳酸脱氢酶测定结果、与肝微粒体酶诱导剂或抑制剂合用，可加快或减慢本品在肝内的代谢等。<br/><br/>	4、如与其他药物同时使用可能会发生药物相互作用,详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '注意事项', '1、本品仅供阴道给药,切忌口服。<br/><br/>	2、使用本品时应避开月经期。<br/><br/>	3、无性生活史的女性应在医师指导下使用。<br/><br/>	4、给药时应洗净双手或戴指套或手套。<br/><br/>	5、用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/><br/>	6、用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/><br/>	7、哺乳期妇女应用本品时应停止哺乳。<br/><br/>	8、老年人慎用。<br/><br/>	9、使用中若出现过敏症状或中枢神经系统不良反应，应立即停药。<br/><br/>	10、肝、肾功能不全者慎用。<br/><br/>	11、治疗阴道滴虫病时，需同时治疗其性伴侣。<br/><br/>	12、服用本品期间不得饮酒或含有酒精的饮料。<br/><br/>	13、对本品过敏者禁用，过敏体质者慎用。<br/><br/>	14、本品性状发生改变时禁止使用。<br/><br/>	15、请将本品放在儿童不能接触的地方。<br/><br/>	16、如正在使用其他药品，使用本品前清咨询医师或药师。', '1、本品仅供阴道给药,切忌口服。<br/><br/>	2、使用本品时应避开月经期。<br/><br/>	3、无性生活史的女性应在医师指导下使用。<br/><br/>	4、给药时应洗净双手或戴指套或手套。<br/><br/>	5、用药部位如有烧灼感、红肿等情况应停药，并将局部药物洗净，必要时向医师咨询。<br/><br/>	6、用药期间注意个人卫生，防止重复感染，使用避孕套或避免房事。<br/><br/>	7、哺乳期妇女应用本品时应停止哺乳。<br/><br/>	8、老年人慎用。<br/><br/>	9、使用中若出现过敏症状或中枢神经系统不良反应，应立即停药。<br/><br/>	10、肝、肾功能不全者慎用。<br/><br/>	11、治疗阴道滴虫病时，需同时治疗其性伴侣。<br/><br/>	12、服用本品期间不得饮酒或含有酒精的饮料。<br/><br/>	13、对本品过敏者禁用，过敏体质者慎用。<br/><br/>	14、本品性状发生改变时禁止使用。<br/><br/>	15、请将本品放在儿童不能接触的地方。<br/><br/>	16、如正在使用其他药品，使用本品前清咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '药理作用', '本品所含甲硝唑为抗厌氧菌与抗滴虫药；克霉唑为广谱抗真菌药，对浅表、深部的多种真菌均有抗菌作用，其作用机制是抑制真菌细胞膜的合成和影响其代谢过程；醋酸氯已定为季铵盐类阳离子表面活性剂，对革兰阳性细菌有杀菌作用。三药合用具有协同作用，不仅适用于单纯真菌、细菌或滴虫感染，也适用于混合感染。', '本品所含甲硝唑为抗厌氧菌与抗滴虫药；克霉唑为广谱抗真菌药，对浅表、深部的多种真菌均有抗菌作用，其作用机制是抑制真菌细胞膜的合成和影响其代谢过程；醋酸氯已定为季铵盐类阳离子表面活性剂，对革兰阳性细菌有杀菌作用。三药合用具有协同作用，不仅适用于单纯真菌、细菌或滴虫感染，也适用于混合感染。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '主要成份', '<p>\r\n    硫酸钡（Ⅱ型）<br/>	分子式：BaSO<sub>4</sub><br/>	分子量：233.39\r\n</p>', '硫酸钡（Ⅱ型）\r\n分子式：BaSO4\r\n分子量：233.39', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '适应症', '硫酸钡（II）干混悬剂适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查。', '硫酸钡（II）干混悬剂适用于食道、胃、十二指肠、小肠、结肠的单、双对比造影检查。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '用法用量', '将本品加水调制成所需浓度后使用。通常采用的引入方式有口服、小肠灌肠和结肠灌肠等。<br/><br/>	⑴食道检查 口服钡剂［浓度60％～250％（W/V）］15～60ml,可立即观察食道及其蠕动情况；在服钡剂前，先服产气药物，可做食道双对比检查。<br/><br/>	⑵胃及十二指肠双对比检查 禁食6小时以上，口服产气药物，待胃内产生CO2气体300～500ml后，可先口服钡［200％～250％（W/V），粘度150～300毫帕秒］70～100ml,令病人翻转数圈，让钡剂均匀涂布于胃粘膜即可，如有必要可再加服150ml的钡剂；如在造影检查前20分钟，给病人使用低张药物（如注射山莨菪碱，或口服阿托品等），并口服清胃酶清洗胃液，在行双对比检查，胃粘膜表面结构可更清晰显示。<br/><br/>	⑶胃肠单对比随访检查 禁食6小时以上，口服浓度40%～120%（W/V）钡剂240～480ml后可立即观察胃与十二指肠的形态及蠕动情况；15～30分钟后可观察小肠的形态及蠕动情况；一个半小时后可观察到所有小肠的形态及蠕动情况；2～6个小时后可观察回盲区和右半大肠。<br/><br/>	⑷小肠灌肠检查 禁食8～12小时，将浓度30%～80%（W/V）的钡剂800～2400ml经特制导管直接导入十二指肠或近段空肠，行逐段小肠检查。如有必要可不进行单对比检查而直接行双对比检查。<br/><br/>	⑸结肠灌肠检查 检查前1～3天进流质或半流质饮食，必要使用适量泻剂，并于检查前1~2小时清洁肠道。经肛门插管入结肠，注入造影剂充盈整个大肠进行造影。注入浓度20%～60%（W/V）钡剂后，进行透视和摄片，为单对比造影；然后排出大部分钡剂，再注入气体充盈大肠，为双对比造影。行直接大肠双对比造影时，先通过导管注入浓度60%～80%（W/V）钡剂150～300ml，转动体位并注入气体，在注入造影剂之前，肌内或静脉注射高血糖素（Glucagon）或山莨菪碱之类低张药。<br/><br/>	【不良反应】<br/><br/>	口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。<br/><br/>	【禁忌】<br/><br/>	下列情况禁用本品做口服胃肠道检查：<br/><br/>	①急性胃肠穿孔；<br/><br/>	②食管气管瘘和可疑先天性食管闭锁；<br/><br/>	③近期内食管静脉破裂大出血；<br/><br/>	④结肠梗阻；<br/><br/>	⑤咽麻痹。<br/><br/>	【注意事项】<br/><br/>	1.硫酸钡必须严格按照药典规定检查，不得含有可溶性钡盐。<br/><br/>	2.下列情况禁用本品做口服胃肠道检查：<br/><br/>	①急性胃肠穿孔；<br/><br/>	②食管气管瘘和可疑先天性食管闭锁；<br/><br/>	③近期内食管静脉破裂大出血；<br/><br/>	④结肠梗阻；<br/><br/>	⑤咽麻痹。<br/><br/>	3.下列情况慎用本品做口服胃肠道检查：<br/><br/>	①急性胃、十二指肠出血；<br/><br/>	②小肠梗阻；<br/><br/>	③习惯性便秘。<br/><br/>	4.下列情况慎用本品做结肠灌肠检查：<br/><br/>	①结肠梗阻；<br/><br/>	②习惯性便秘；<br/><br/>	③巨结肠；<br/><br/>	④重症溃疡性结肠炎；<br/><br/>	⑤结肠套叠。<br/>5.做过结肠活体病理检查后1-2周方可进行钡剂灌肠，以免发生结肠穿孔。<br/><br/>	【药物相互作用】<br/><br/>	检查前3天禁用高原子量药如铋剂、钙剂；检查前1天禁用对胃肠道有影响药，如阿托品、抗酸药及泻药。<br/><br/><br/>	【妊娠及哺乳期妇女用药】<br/><br/>	孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。<br/><br/>	【儿童用药】<br/><br/>	食道造影：用少量调成糊状吞服。胃肠造影：用本品100～200g加水200～500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。<br/><br/>	【老年用药】<br/><br/>	老年患者慎用本品作钡灌肠。<br/><br/>	【贮藏】<br/>密封保存。', '将本品加水调制成所需浓度后使用。通常采用的引入方式有口服、小肠灌肠和结肠灌肠等。<br/><br/>	⑴食道检查 口服钡剂［浓度60％～250％（W/V）］15～60ml,可立即观察食道及其蠕动情况；在服钡剂前，先服产气药物，可做食道双对比检查。<br/><br/>	⑵胃及十二指肠双对比检查 禁食6小时以上，口服产气药物，待胃内产生CO2气体300～500ml后，可先口服钡［200％～250％（W/V），粘度150～300毫帕秒］70～100ml,令病人翻转数圈，让钡剂均匀涂布于胃粘膜即可，如有必要可再加服150ml的钡剂；如在造影检查前20分钟，给病人使用低张药物（如注射山莨菪碱，或口服阿托品等），并口服清胃酶清洗胃液，在行双对比检查，胃粘膜表面结构可更清晰显示。<br/><br/>	⑶胃肠单对比随访检查 禁食6小时以上，口服浓度40%～120%（W/V）钡剂240～480ml后可立即观察胃与十二指肠的形态及蠕动情况；15～30分钟后可观察小肠的形态及蠕动情况；一个半小时后可观察到所有小肠的形态及蠕动情况；2～6个小时后可观察回盲区和右半大肠。<br/><br/>	⑷小肠灌肠检查 禁食8～12小时，将浓度30%～80%（W/V）的钡剂800～2400ml经特制导管直接导入十二指肠或近段空肠，行逐段小肠检查。如有必要可不进行单对比检查而直接行双对比检查。<br/><br/>	⑸结肠灌肠检查 检查前1～3天进流质或半流质饮食，必要使用适量泻剂，并于检查前1~2小时清洁肠道。经肛门插管入结肠，注入造影剂充盈整个大肠进行造影。注入浓度20%～60%（W/V）钡剂后，进行透视和摄片，为单对比造影；然后排出大部分钡剂，再注入气体充盈大肠，为双对比造影。行直接大肠双对比造影时，先通过导管注入浓度60%～80%（W/V）钡剂150～300ml，转动体位并注入气体，在注入造影剂之前，肌内或静脉注射高血糖素（Glucagon）或山莨菪碱之类低张药。<br/><br/>	【不良反应】<br/><br/>	口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。<br/><br/>	【禁忌】<br/><br/>	下列情况禁用本品做口服胃肠道检查：<br/><br/>	①急性胃肠穿孔；<br/><br/>	②食管气管瘘和可疑先天性食管闭锁；<br/><br/>	③近期内食管静脉破裂大出血；<br/><br/>	④结肠梗阻；<br/><br/>	⑤咽麻痹。<br/><br/>	【注意事项】<br/><br/>	1.硫酸钡必须严格按照药典规定检查，不得含有可溶性钡盐。<br/><br/>	2.下列情况禁用本品做口服胃肠道检查：<br/><br/>	①急性胃肠穿孔；<br/><br/>	②食管气管瘘和可疑先天性食管闭锁；<br/><br/>	③近期内食管静脉破裂大出血；<br/><br/>	④结肠梗阻；<br/><br/>	⑤咽麻痹。<br/><br/>	3.下列情况慎用本品做口服胃肠道检查：<br/><br/>	①急性胃、十二指肠出血；<br/><br/>	②小肠梗阻；<br/><br/>	③习惯性便秘。<br/><br/>	4.下列情况慎用本品做结肠灌肠检查：<br/><br/>	①结肠梗阻；<br/><br/>	②习惯性便秘；<br/><br/>	③巨结肠；<br/><br/>	④重症溃疡性结肠炎；<br/><br/>	⑤结肠套叠。<br/>5.做过结肠活体病理检查后1-2周方可进行钡剂灌肠，以免发生结肠穿孔。<br/><br/>	【药物相互作用】<br/><br/>	检查前3天禁用高原子量药如铋剂、钙剂；检查前1天禁用对胃肠道有影响药，如阿托品、抗酸药及泻药。<br/><br/><br/>	【妊娠及哺乳期妇女用药】<br/><br/>	孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。<br/><br/>	【儿童用药】<br/><br/>	食道造影：用少量调成糊状吞服。胃肠造影：用本品100～200g加水200～500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。<br/><br/>	【老年用药】<br/><br/>	老年患者慎用本品作钡灌肠。<br/><br/>	【贮藏】<br/>密封保存。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '不良反应', '口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。', '口服钡剂可引起恶心、便秘、腹泻等症状；使用不当也可发生肠穿孔，继而发生腹膜炎、粘连、肉芽肿，严重者也可致死。钡剂大量进入肺后，可造成机械刺激和炎症反应，早期引起异物巨细胞、上皮样细胞和单核细胞浸润，以后在沉积的钡盐周围发生纤维化，形成钡结节。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '禁忌', '下列情况禁用本品做口服胃肠道检查：<br/>	①急性胃肠穿孔；<br/>	②食管气管瘘和可疑先天性食管闭锁；<br/>	③近期内食管静脉破裂大出血；<br/>	④结肠梗阻；<br/>	⑤咽麻痹。', '下列情况禁用本品做口服胃肠道检查：<br/>	①急性胃肠穿孔；<br/>	②食管气管瘘和可疑先天性食管闭锁；<br/>	③近期内食管静脉破裂大出血；<br/>	④结肠梗阻；<br/>	⑤咽麻痹。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '配伍禁忌', '检查前3天禁用高原子量药如铋剂、钙剂；检查前1天禁用对胃肠道有影响药，如阿托品、抗酸药及泻药。', '检查前3天禁用高原子量药如铋剂、钙剂；检查前1天禁用对胃肠道有影响药，如阿托品、抗酸药及泻药。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '注意事项', '1.硫酸钡必须严格按照药典规定检查，不得含有可溶性钡盐。<br/>	2.下列情况禁用本品做口服胃肠道检查：<br/>	①急性胃肠穿孔；<br/>	②食管气管瘘和可疑先天性食管闭锁；<br/>	③近期内食管静脉破裂大出血；<br/>	④结肠梗阻；<br/>	⑤咽麻痹。<br/>	3.下列情况慎用本品做口服胃肠道检查：<br/>	①急性胃、十二指肠出血；<br/>	②小肠梗阻；<br/>	③习惯性便秘。<br/>	4.下列情况慎用本品做结肠灌肠检查：<br/>	①结肠梗阻；<br/>	②习惯性便秘；<br/>	③巨结肠；<br/>	④重症溃疡性结肠炎；<br/>	⑤结肠套叠。<br/>5.做过结肠活体病理检查后1-2周方可进行钡剂灌肠，以免发生结肠穿孔。', '1.硫酸钡必须严格按照药典规定检查，不得含有可溶性钡盐。<br/>	2.下列情况禁用本品做口服胃肠道检查：<br/>	①急性胃肠穿孔；<br/>	②食管气管瘘和可疑先天性食管闭锁；<br/>	③近期内食管静脉破裂大出血；<br/>	④结肠梗阻；<br/>	⑤咽麻痹。<br/>	3.下列情况慎用本品做口服胃肠道检查：<br/>	①急性胃、十二指肠出血；<br/>	②小肠梗阻；<br/>	③习惯性便秘。<br/>	4.下列情况慎用本品做结肠灌肠检查：<br/>	①结肠梗阻；<br/>	②习惯性便秘；<br/>	③巨结肠；<br/>	④重症溃疡性结肠炎；<br/>	⑤结肠套叠。<br/>5.做过结肠活体病理检查后1-2周方可进行钡剂灌肠，以免发生结肠穿孔。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '妊娠及哺乳期妇女用药', '孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。', '孕妇禁用。哺乳期妇女用药安全性尚缺乏资料。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '儿童用药', '食道造影：用少量调成糊状吞服。胃肠造影：用本品100～200g加水200～500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。', '食道造影：用少量调成糊状吞服。胃肠造影：用本品100～200g加水200～500ml调匀服用。钡灌肠：用本品200g加水1000ml调匀灌肠。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '老年人用药', '老年患者慎用本品作钡灌肠。', '老年患者慎用本品作钡灌肠。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '药理作用', '钡盐能吸收较多量X线，进入体内胃肠道或呼吸道等腔道后与周围组织机构在X线图像上形成密度对比，从而显示出这些腔道的位置、轮廓、形态、表面结构和功能活动情况。粗细不匀型对胃小区等粘膜相微细结构显示好。', '钡盐能吸收较多量X线，进入体内胃肠道或呼吸道等腔道后与周围组织机构在X线图像上形成密度对比，从而显示出这些腔道的位置、轮廓、形态、表面结构和功能活动情况。粗细不匀型对胃小区等粘膜相微细结构显示好。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '药代动力学', '本品口服或灌入胃肠道后不被吸收，以原形从粪便排出。进入支气管后大部分咳出，小量进入肺泡，沉积于肺泡壁，或被吞噬细胞吞噬运送到肺间质和淋巴系统，但速度十分缓慢，故不宜于做支气管造影。', '本品口服或灌入胃肠道后不被吸收，以原形从粪便排出。进入支气管后大部分咳出，小量进入肺泡，沉积于肺泡壁，或被吞噬细胞吞噬运送到肺间质和淋巴系统，但速度十分缓慢，故不宜于做支气管造影。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '主要成份', '秦艽、当归、石菖蒲、黄柏、香附（酒炙）、郁金（醋炙）、醋莪术、雄黄、马钱子粉、皂角刺、桃仁、红花、乳香（醋炙）、硇砂、玄明粉、大黄、土鳖虫、青黛、木鳖子。', '秦艽、当归、石菖蒲、黄柏、香附（酒炙）、郁金（醋炙）、醋莪术、雄黄、马钱子粉、皂角刺、桃仁、红花、乳香（醋炙）、硇砂、玄明粉、大黄、土鳖虫、青黛、木鳖子。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '适应症', '疏通气血、软坚消积、清热解毒、燥湿杀虫。用于银屑病(牛皮癣)。', '疏通气血、软坚消积、清热解毒、燥湿杀虫。用于银屑病(牛皮癣)。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '用法用量', '口服，一次3～6片，一日2～3次。', '口服，一次3～6片，一日2～3次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '不良反应', '尚不明确。', '尚不明确。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '注意事项', '1、运动员慎用。<br/><br/>	2、在专科医生指导下应用。', '1、运动员慎用。<br/><br/>	2、在专科医生指导下应用。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '主要成份', '本品活性成份为木糖醇。<br/><br/>	化学名称：1，2，3，4，5-戊五醇<br/>化学结构式：<br/><br/>	分子式：C5H12O5<br/><br/>	分子量：152.15', '本品活性成份为木糖醇。<br/><br/>	化学名称：1，2，3，4，5-戊五醇<br/>化学结构式：<br/><br/>	分子式：C5H12O5<br/><br/>	分子量：152.15', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '适应症', '用于糖尿病患者的代用糖。', '用于糖尿病患者的代用糖。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '用法用量', '口服。每日3-4次，每次10-15克。', '口服。每日3-4次，每次10-15克。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '不良反应', '初服时可有肠鸣、腹胀、腹泻等症状。适当减少剂量，可减少不良反应。', '初服时可有肠鸣、腹胀、腹泻等症状。适当减少剂量，可减少不良反应。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '药物过量', '尚不明确。', '尚不明确。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '禁忌', '尚不明确。', '尚不明确。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '配伍禁忌', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '注意事项', '1、胰岛素诱发的低血糖患者慎用。<br/><br/>	2、药品性状发生改变时禁用。<br/><br/>	3、如服用过量或发生严重不良反应时应立即就医。<br/><br/>	4、儿童必须在成人监护下使用。<br/><br/>	5、请将此药品放在儿童不能接触的地方。', '1、胰岛素诱发的低血糖患者慎用。<br/><br/>	2、药品性状发生改变时禁用。<br/><br/>	3、如服用过量或发生严重不良反应时应立即就医。<br/><br/>	4、儿童必须在成人监护下使用。<br/><br/>	5、请将此药品放在儿童不能接触的地方。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '妊娠及哺乳期妇女用药', '尚不明确。', '尚不明确。', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '儿童用药', '尚不明确。', '尚不明确。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '老年人用药', '尚不明确。', '尚不明确。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '药理作用', '本品在体内可不依赖胰岛素，直接透过细胞膜，在细胞内代谢，产生热量。因此可改善糖代谢，消除糖尿病酮血症作用，可作为糖尿病患者的代用糖。', '本品在体内可不依赖胰岛素，直接透过细胞膜，在细胞内代谢，产生热量。因此可改善糖代谢，消除糖尿病酮血症作用，可作为糖尿病患者的代用糖。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '药代动力学', '尚不明确。', '尚不明确。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '主要成份', '本品为复方制剂，每片含对乙酰氨基酚250毫克，盐酸金刚烷胺50毫克，咖啡因15毫克，人工牛黄10毫克。辅料为：竣甲淀粉钠，硬脂酸镁等。', '本品为复方制剂，每片含对乙酰氨基酚250毫克，盐酸金刚烷胺50毫克，咖啡因15毫克，人工牛黄10毫克。辅料为：竣甲淀粉钠，硬脂酸镁等。', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '适应症', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、咽痛等症状。<br/><br/><br/>	【用法用量】<br/><br/>	口服。成人一次1片，一日2次。', '适用于缓解普通感冒及流行性感冒引起的发热、头痛、四肢酸痛、咽痛等症状。<br/><br/><br/>	【用法用量】<br/><br/>	口服。成人一次1片，一日2次。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '用法用量', '口服。成人一次1片，一日2次。', '口服。成人一次1片，一日2次。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '不良反应', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '有时有轻度头晕、乏力、恶心、上腹不适、口干、食欲缺乏和皮疹等，可自行恢复。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '禁忌', '严重肝肾功能不全者禁用。', '严重肝肾功能不全者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '配伍禁忌', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/><br/>	2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/><br/>	3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '1.与其他解热镇痛药同用，可增加肾毒性的危险。<br/><br/>	2.本品不宜与氯霉素、巴比妥类（如苯巴比妥）等并用。<br/><br/>	3.如与其他药物同时使用可能会发生药物相互作用，详情请咨询医师或药师。', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '注意事项', '1．用药3-7天，症状未缓解，请咨询医师或药师。<br/><br/>	2．服用本品期间不得饮酒或含有酒精的饮料。<br/><br/>	3．不能同时服用与本品成份相似的其他抗感冒药。<br/><br/>	4．肝功能不全、肾功能不全、脑血管病史，精神病史或癫痫病史患者应在医师指导下使用。<br/><br/>	5．孕妇及哺乳期妇女慎用。<br/><br/>	8．如服用过量或出现严重不良反应，应立即就医。<br/><br/>	7．对本品过敏者禁用，过敏体质者慎用。<br/><br/>	8．本品性状发生改变时禁止使用。<br/><br/>	9．请将本品放在儿童不能接触的地方。<br/><br/>	10．如正在使用其他药品，使用本品前请咨询医师或药师。', '1．用药3-7天，症状未缓解，请咨询医师或药师。<br/><br/>	2．服用本品期间不得饮酒或含有酒精的饮料。<br/><br/>	3．不能同时服用与本品成份相似的其他抗感冒药。<br/><br/>	4．肝功能不全、肾功能不全、脑血管病史，精神病史或癫痫病史患者应在医师指导下使用。<br/><br/>	5．孕妇及哺乳期妇女慎用。<br/><br/>	8．如服用过量或出现严重不良反应，应立即就医。<br/><br/>	7．对本品过敏者禁用，过敏体质者慎用。<br/><br/>	8．本品性状发生改变时禁止使用。<br/><br/>	9．请将本品放在儿童不能接触的地方。<br/><br/>	10．如正在使用其他药品，使用本品前请咨询医师或药师。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '主要成份', '<p>\r\n    本品主要成分为枸橼酸坦度螺酮，其化学名称为：（3aα,4β, 7β,7aα）-六氢-2-[4（4-（2-嘧啶基）-1-哌嗪基）丁基]-4,7-亚甲基-1氢-异吲哚-1,3（2氢）-二酮二氢枸橼酸盐<br/>其化学结构式如下：<br/><br/>	分子式：C<sub>21</sub>H<sub style=\"vertical-align: sub;\">29</sub>N<sub style=\"vertical-align: sub;\">5</sub>O<sub style=\"vertical-align: sub;\">2</sub>?C<sub style=\"vertical-align: sub;\">6</sub>H<sub style=\"vertical-align: sub;\">8</sub>O<sub style=\"vertical-align: sub;\">7</sub><br/><br/>	分子量：575.62\r\n</p>', '本品主要成分为枸橼酸坦度螺酮，其化学名称为：（3aα,4β, 7β,7aα）-六氢-2-[4（4-（2-嘧啶基）-1-哌嗪基）丁基]-4,7-亚甲基-1氢-异吲哚-1,3（2氢）-二酮二氢枸橼酸盐<br/>其化学结构式如下：<br/><br/>	分子式：C<sub>21H<sub>29N<sub>5O<sub>2?C<sub>6H<sub>8O<sub>7<br/><br/>	分子量：575.62', '1', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '给药途径', '口服', '口服', '2', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '适应症', '1．各种神经症所致的焦虑状态，如广泛性焦虑症。<br/><br/>	2．原发性高血压、消化性溃疡等躯体疾病伴发的焦虑状态。', '1．各种神经症所致的焦虑状态，如广泛性焦虑症。<br/><br/>	2．原发性高血压、消化性溃疡等躯体疾病伴发的焦虑状态。', '3', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '用法用量', '通常成人每次口服10mg，一日3次。随病人年龄、症状等的不同可适当增减，最高日剂量不得超过60mg或遵医嘱。', '通常成人每次口服10mg，一日3次。随病人年龄、症状等的不同可适当增减，最高日剂量不得超过60mg或遵医嘱。', '4', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '不良反应', '<p>\r\n    据国外文献报道，调查总例数1451例中有150例(10.3%)出现不良反应及实验室检查值异常。主要的不良反应有嗜睡43例(3.0%)、步态蹒跚16例(1.1%)、恶心13例(0.9%)、倦怠感11例(0.8%)、情绪不佳11例(0.8%)、食欲下降10例(0.7%)。主要实验室检查值异常有AST(GOT)、ALT(GPT)升高。<br/>（1）严重不良反应<br/><br/>	肝功能异常、黄疸（&lt;0.1%）<br/><br/>	因为会出现伴AST（GOT）、ALT（GPT）、Al-P、γ-GTP升高的肝功能异常、黄疸等，所以应定期做肝功能检查，密切观察，如有异常现象发生时，应停药并进行适当处理。<br/>（2）其它不良反应<br/>出现以下不良反应时，应根据需要采取减量或停药等适当处理。<br/><br/><br/><br/>					&gt;1%<br/><br/>					0.1-1%<br/>&lt;0.1%&lt;<br/><br/>					频数不详<br/><br/>					精神神经系统<br/><br/>					嗜睡、步态蹒跚<br/><br/>					眩晕、头晕、头重、失眠<br/><br/>					震颤、恶梦<br/><br/>					类似帕金森病样的症状<br/><br/>					肝<br/><br/><br/><br/>					AST（GOT）、ALT（GPT）、Al-P升高<br/><br/>					γ-GTP升高<br/><br/><br/><br/>					循坏系统<br/><br/><br/><br/>					心悸、心动过速、胸闷<br/><br/><br/><br/><br/><br/>					消化系统<br/><br/><br/><br/>					恶心、呕吐、食欲不振、口渴、腹部不适感、胃痛、胃胀、腹胀、便秘、腹泻<br/><br/><br/><br/><br/><br/>					过敏反应<sup>*</sup><br/><br/><br/><br/>					皮疹、荨麻疹<br/><br/>					瘙痒<br/><br/><br/><br/>					其它<br/><br/>					尿中NAG升高<br/><br/>					倦怠感、乏力、情绪不佳、四肢麻木、多汗（发汗、盗汗）、眼睛朦胧<br/><br/>					恶寒、浮肿、发烧（脸红、灼热感）、BUN升高、嗜酸性细胞增加<br/><br/><br/><br/>	*出现这类异常症状时，应停药并进行适当处理。\r\n</p>', '据国外文献报道，调查总例数1451例中有150例(10.3%)出现不良反应及实验室检查值异常。主要的不良反应有嗜睡43例(3.0%)、步态蹒跚16例(1.1%)、恶心13例(0.9%)、倦怠感11例(0.8%)、情绪不佳11例(0.8%)、食欲下降10例(0.7%)。主要实验室检查值异常有AST(GOT)、ALT(GPT)升高。<br/>（1）严重不良反应<br/><br/>	肝功能异常、黄疸（&lt;0.1%）<br/><br/>	因为会出现伴AST（GOT）、ALT（GPT）、Al-P、γ-GTP升高的肝功能异常、黄疸等，所以应定期做肝功能检查，密切观察，如有异常现象发生时，应停药并进行适当处理。<br/>（2）其它不良反应<br/>出现以下不良反应时，应根据需要采取减量或停药等适当处理。<br/><br/>					<br/><br/>					&gt;1%<br/><br/>					0.1-1%<br/>&lt;0.1%&lt;<br/><br/>					频数不详<br/><br/>					精神神经系统<br/><br/>					嗜睡、步态蹒跚<br/><br/>					眩晕、头晕、头重、失眠<br/><br/>					震颤、恶梦<br/><br/>					类似帕金森病样的症状<br/><br/>					肝<br/><br/>					<br/><br/>					AST（GOT）、ALT（GPT）、Al-P升高<br/><br/>					γ-GTP升高<br/><br/>					<br/><br/>					循坏系统<br/><br/>					<br/><br/>					心悸、心动过速、胸闷<br/><br/>					<br/><br/>					<br/><br/>					消化系统<br/><br/>					<br/><br/>					恶心、呕吐、食欲不振、口渴、腹部不适感、胃痛、胃胀、腹胀、便秘、腹泻<br/><br/>					<br/><br/>					<br/><br/>					过敏反应<sup>*<br/><br/>					<br/><br/>					皮疹、荨麻疹<br/><br/>					瘙痒<br/><br/>					<br/><br/>					其它<br/><br/>					尿中NAG升高<br/><br/>					倦怠感、乏力、情绪不佳、四肢麻木、多汗（发汗、盗汗）、眼睛朦胧<br/><br/>					恶寒、浮肿、发烧（脸红、灼热感）、BUN升高、嗜酸性细胞增加<br/><br/>					<br/><br/>	*出现这类异常症状时，应停药并进行适当处理。', '5', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '药物过量', '已有1例75岁患抑郁症的男性病人，一次口服72粒（360mg）枸橼酸坦度螺酮胶囊的报道。<br/>该患者因抑郁症，先后几次住院治疗。最近一次因情绪低落、兴趣减退，自杀未遂入院，经文法拉新150mg/d、米氮平45mg/d、坦度螺酮30mg/d等无抽搐电休克等治疗后好转出院。院外坚持服药米氮平45mg/d、坦度螺酮30mg/d，病情控制平稳。2个月后患者无明确诱因自行一次口服枸橼酸坦度螺酮胶囊72粒（360mg），患者在服用后10小时内言行无异常，约10小时后送医院，查血常规、肝肾功能、心肌酶等均未见异常，心电图检查示窦性心律、室性早搏，与以往住院时比较无明显变化。一周后复查上述指标未见异常。<br/>本例超剂量服用未发生不良反应，个体差异也是原因之一。', '已有1例75岁患抑郁症的男性病人，一次口服72粒（360mg）枸橼酸坦度螺酮胶囊的报道。<br/>该患者因抑郁症，先后几次住院治疗。最近一次因情绪低落、兴趣减退，自杀未遂入院，经文法拉新150mg/d、米氮平45mg/d、坦度螺酮30mg/d等无抽搐电休克等治疗后好转出院。院外坚持服药米氮平45mg/d、坦度螺酮30mg/d，病情控制平稳。2个月后患者无明确诱因自行一次口服枸橼酸坦度螺酮胶囊72粒（360mg），患者在服用后10小时内言行无异常，约10小时后送医院，查血常规、肝肾功能、心肌酶等均未见异常，心电图检查示窦性心律、室性早搏，与以往住院时比较无明显变化。一周后复查上述指标未见异常。<br/>本例超剂量服用未发生不良反应，个体差异也是原因之一。', '6', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '禁忌', '对本品中任何成份过敏者禁用。', '对本品中任何成份过敏者禁用。', '7', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '配伍禁忌', '药物名称<br/><br/>					临床症状<br/><br/>					机制，危险因素<br/><br/>					丁酰苯类药物<br/><br/>					氟哌啶醇、螺哌龙等<br/><br/>					有可能增强锥体外系症状<br/><br/>					因本药的弱抗多巴胺作用，有可能增强丁酰苯类药物的药理作用<br/><br/>					钙拮抗剂<br/><br/>					尼卡地平、氨氯地平、硝苯吡啶等<br/><br/>					有可能增强降压作用<br/><br/>					因本药有5-羟色胺受体介导的中枢性降压作用，有可能增强降压作用', '药物名称<br/><br/>					临床症状<br/><br/>					机制，危险因素<br/><br/>					丁酰苯类药物<br/><br/>					氟哌啶醇、螺哌龙等<br/><br/>					有可能增强锥体外系症状<br/><br/>					因本药的弱抗多巴胺作用，有可能增强丁酰苯类药物的药理作用<br/><br/>					钙拮抗剂<br/><br/>					尼卡地平、氨氯地平、硝苯吡啶等<br/><br/>					有可能增强降压作用<br/><br/>					因本药有5-羟色胺受体介导的中枢性降压作用，有可能增强降压作用', '8', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '注意事项', '1．慎重给药（对下列病人应慎重给药）<br/><br/>	（1）器质性脑功能障碍的病人（有可能增强本药的作用）；<br/><br/>	（2）中度或严重呼吸功能衰竭的病人（可能使症状恶化）；<br/><br/>	（3）心功能障碍的病人（可能使症状恶化）；<br/><br/>	（4）肝、肾功能障碍的病人（可能影响药代动力学）；<br/><br/>	（5）老年人（请参照“老年患者用药”）。<br/><br/>	2．重要注意事项<br/><br/>	（1）用于神经症病人时，若病人病程长（3年以上），病情严重或其它药物（苯二氮卓类药物）无效的难治型焦虑患者，本药可能也难以产生疗效。当1天用药剂量达60mg仍未见明显疗效时，应及时与医师联系。不得随意长期应用。<br/><br/>	（2）药用于伴有严重焦虑症状的病人，难以产生疗效时，应慎重观察症状。<br/><br/>	（3）本药可引起嗜睡、眩晕等，故应嘱病人在服用本药过程中因本品会引起困倦、眩晕，请注意不要让服用本品的患者从事自动车驾驶等伴有危险性的机械操作；<br/><br/>	（4）因与苯二氮卓类衍生物没有交差依存性，所以当把苯二氮卓类衍生物替换成本品使用时会引起苯二氮卓类衍生物药性的减弱，症状恶化，请注意停用前药时逐渐减量。', '1．慎重给药（对下列病人应慎重给药）<br/><br/>	（1）器质性脑功能障碍的病人（有可能增强本药的作用）；<br/><br/>	（2）中度或严重呼吸功能衰竭的病人（可能使症状恶化）；<br/><br/>	（3）心功能障碍的病人（可能使症状恶化）；<br/><br/>	（4）肝、肾功能障碍的病人（可能影响药代动力学）；<br/><br/>	（5）老年人（请参照“老年患者用药”）。<br/><br/>	2．重要注意事项<br/><br/>	（1）用于神经症病人时，若病人病程长（3年以上），病情严重或其它药物（苯二氮卓类药物）无效的难治型焦虑患者，本药可能也难以产生疗效。当1天用药剂量达60mg仍未见明显疗效时，应及时与医师联系。不得随意长期应用。<br/><br/>	（2）药用于伴有严重焦虑症状的病人，难以产生疗效时，应慎重观察症状。<br/><br/>	（3）本药可引起嗜睡、眩晕等，故应嘱病人在服用本药过程中因本品会引起困倦、眩晕，请注意不要让服用本品的患者从事自动车驾驶等伴有危险性的机械操作；<br/><br/>	（4）因与苯二氮卓类衍生物没有交差依存性，所以当把苯二氮卓类衍生物替换成本品使用时会引起苯二氮卓类衍生物药性的减弱，症状恶化，请注意停用前药时逐渐减量。', '10', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '妊娠及哺乳期妇女用药', '1．只能在判断治疗的有益性超过危险性后，才可用于孕妇或有怀孕可能的妇女。（参考“生殖毒性”）<br/><br/>	2．最好不用于哺乳期妇女，不得已服药时应避免授乳。（参考“生殖毒性”）', '1．只能在判断治疗的有益性超过危险性后，才可用于孕妇或有怀孕可能的妇女。（参考“生殖毒性”）<br/><br/>	2．最好不用于哺乳期妇女，不得已服药时应避免授乳。（参考“生殖毒性”）', '12', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '儿童用药', '尚无本药对早产儿、新生儿、婴儿、幼儿及小儿的安全性资料。', '尚无本药对早产儿、新生儿、婴儿、幼儿及小儿的安全性资料。', '13', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '老年人用药', '据国外文献报道，对老年患者按照90mg/天（临床常用剂量的3倍）给药的药代动力学试验中，老年人的血中浓度高于青年人，故用于老年人时，从小剂量（如，每次5mg）开始。', '据国外文献报道，对老年患者按照90mg/天（临床常用剂量的3倍）给药的药代动力学试验中，老年人的血中浓度高于青年人，故用于老年人时，从小剂量（如，每次5mg）开始。', '14', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '药理作用', '药理作用<br/><br/>	坦度螺酮是一种抗焦虑药，可选择性地作用于脑内5-HT1A受体。动物试验显示，坦度螺酮与地西泮具有相当的抗焦虑作用。心身疾病动物模型试验显示，坦度螺酮可抑制下丘脑刺激所致升压反应和电休克应激负荷所致的血浆肾素活性升高，抑制心理应激负荷所致的胃溃疡发生和强制浸水应激负荷所致的食欲低下。<br/><br/>	毒理研究<br/><br/>	慢性毒性 SD大鼠经口给予3～140mg/kg12个月时，可见流涎、缩瞳、蛋白和血脂参数变动、体重增加受限、脑和脊髓神经细胞内、肾小管脂褐质样物质沉着、肺泡沫细胞积聚等。<br/><br/>	遗传毒性 坦度螺酮Ames试验结果为阴性，在有代谢活化时哺乳动物细胞染色体畸变试验结果阳性。<br/><br/>	生殖毒性 一般生殖毒性试验中，SD大鼠给药剂量达50mg/kg以上时出现动情周期异常、受孕率下降、着床率减少、胎仔体重低下，未见无胚胎和胎仔死亡及畸形。致畸敏感期试验中，对SD大鼠给药剂量达80mg/kg以上时出现胎仔和幼仔体重低下，200mg/kg以上时可见波状肋骨增加，未见胎仔死亡。家兔给药剂量为150mg/kg以上时可见胎仔体重降低，未见胎仔死亡、畸形。围产期试验中，SD大鼠给药剂量为50mg/kg以上时可见幼仔生后发育抑制。<br/><br/>	致癌性 ICR小鼠经口给药20～180mg/kg连续18个月，SD大鼠经口给药10～90mg/kg连续24个月，未见肿瘤发生率升高。<br/><br/>	依赖性 猴巴比妥依赖状态下单次给药的交叉依赖性试验、连续自行给药试验、大鼠连续4周经口给药后停药1周的依赖性试验，未见精神依赖性和身体依赖性结果。大鼠经口给药60和200mg/天对地西泮连续给药后停药时引起的体重减少无抑制作用，提示与苯二氮卓类药物之间无交叉依赖性。', '药理作用<br/><br/>	坦度螺酮是一种抗焦虑药，可选择性地作用于脑内5-HT1A受体。动物试验显示，坦度螺酮与地西泮具有相当的抗焦虑作用。心身疾病动物模型试验显示，坦度螺酮可抑制下丘脑刺激所致升压反应和电休克应激负荷所致的血浆肾素活性升高，抑制心理应激负荷所致的胃溃疡发生和强制浸水应激负荷所致的食欲低下。<br/><br/>	毒理研究<br/><br/>	慢性毒性 SD大鼠经口给予3～140mg/kg12个月时，可见流涎、缩瞳、蛋白和血脂参数变动、体重增加受限、脑和脊髓神经细胞内、肾小管脂褐质样物质沉着、肺泡沫细胞积聚等。<br/><br/>	遗传毒性 坦度螺酮Ames试验结果为阴性，在有代谢活化时哺乳动物细胞染色体畸变试验结果阳性。<br/><br/>	生殖毒性 一般生殖毒性试验中，SD大鼠给药剂量达50mg/kg以上时出现动情周期异常、受孕率下降、着床率减少、胎仔体重低下，未见无胚胎和胎仔死亡及畸形。致畸敏感期试验中，对SD大鼠给药剂量达80mg/kg以上时出现胎仔和幼仔体重低下，200mg/kg以上时可见波状肋骨增加，未见胎仔死亡。家兔给药剂量为150mg/kg以上时可见胎仔体重降低，未见胎仔死亡、畸形。围产期试验中，SD大鼠给药剂量为50mg/kg以上时可见幼仔生后发育抑制。<br/><br/>	致癌性 ICR小鼠经口给药20～180mg/kg连续18个月，SD大鼠经口给药10～90mg/kg连续24个月，未见肿瘤发生率升高。<br/><br/>	依赖性 猴巴比妥依赖状态下单次给药的交叉依赖性试验、连续自行给药试验、大鼠连续4周经口给药后停药1周的依赖性试验，未见精神依赖性和身体依赖性结果。大鼠经口给药60和200mg/天对地西泮连续给药后停药时引起的体重减少无抑制作用，提示与苯二氮卓类药物之间无交叉依赖性。', '15', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('44724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '药代动力学', '1．血中浓度<br/><br/>	（1）健康成人一次口服20mg时，吸收迅速，0.8～1.4小时后达到最高血中浓度（2.9～3.2ng/ml），其血中浓度半衰期约为1.2～1.4小时。基本不受进食影响。<br/><br/>	<br/><br/>					剂量<br/><br/>					给药条件<br/><br/>					Tmax（hr）<br/><br/>					Cmax<br/><br/>					（Ng/ml）<br/><br/>					AUC<br/><br/>					（nghr/ml）<br/><br/>					T1/2（hr）<br/><br/>					20mg<br/><br/>					禁食<br/><br/>					0.8±0.1<br/><br/>					3.2±0.6<br/><br/>					8.2±2.1<br/><br/>					1.2<br/><br/>					餐后<br/><br/>					1.4±0.3<br/><br/>					2.9±0.7<br/><br/>					11.5±3.1<br/><br/>					1.4<br/><br/>	（2）康成人每次10mg，每日三次，5天连续口服时，血中浓度与一次口服时相同，无蓄积性。<br/><br/>	（3）身疾病及神经症的病人给药时，血中浓度与健康成人相同，吸收迅速，无蓄积性。<br/><br/>	2．代谢、排泄<br/>本药迅速分布在组织中，以肝脏和肾脏中分布浓度较高，在脑中也有分布。本药的主要代谢途径为丁烯链的开裂和降冰片烷环及嘧啶环的羟基化。<br/><br/>	给健康成人口服14C-坦度螺酮，7天以内，70%从尿中排泄，21%从粪中排泄。吸收的坦度螺酮至尿中排泄时，基本完全被代谢。粪中坦度螺酮仅为0.3～0.5%，大部分经代谢后排泄到胆汁中。', '1．血中浓度<br/><br/>	（1）健康成人一次口服20mg时，吸收迅速，0.8～1.4小时后达到最高血中浓度（2.9～3.2ng/ml），其血中浓度半衰期约为1.2～1.4小时。基本不受进食影响。<br/><br/>	<br/><br/>					剂量<br/><br/>					给药条件<br/><br/>					Tmax（hr）<br/><br/>					Cmax<br/><br/>					（Ng/ml）<br/><br/>					AUC<br/><br/>					（nghr/ml）<br/><br/>					T1/2（hr）<br/><br/>					20mg<br/><br/>					禁食<br/><br/>					0.8±0.1<br/><br/>					3.2±0.6<br/><br/>					8.2±2.1<br/><br/>					1.2<br/><br/>					餐后<br/><br/>					1.4±0.3<br/><br/>					2.9±0.7<br/><br/>					11.5±3.1<br/><br/>					1.4<br/><br/>	（2）康成人每次10mg，每日三次，5天连续口服时，血中浓度与一次口服时相同，无蓄积性。<br/><br/>	（3）身疾病及神经症的病人给药时，血中浓度与健康成人相同，吸收迅速，无蓄积性。<br/><br/>	2．代谢、排泄<br/>本药迅速分布在组织中，以肝脏和肾脏中分布浓度较高，在脑中也有分布。本药的主要代谢途径为丁烯链的开裂和降冰片烷环及嘧啶环的羟基化。<br/><br/>	给健康成人口服14C-坦度螺酮，7天以内，70%从尿中排泄，21%从粪中排泄。吸收的坦度螺酮至尿中排泄时，基本完全被代谢。粪中坦度螺酮仅为0.3～0.5%，大部分经代谢后排泄到胆汁中。', '16', '5', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '一般治疗', '1.一旦疑及或诊为本病，即应住院监护治疗。<br/>2.镇痛  疼痛严重可给予吗啡类药物止痛，并镇静、制动，密切注意神经系统、肢体脉搏、心音等变化，检测生命体征、心电图、尿量等，采用鼻导管吸氧，避免输入过多液体以免升高血压及引起肺水肿等并发症。<br/>3.控制血压和降低心率  联合应用β受体阻断剂和血管扩张剂，以降低血管阻力、血管壁张力和心室收缩力，减低左室dp/dt，控制血压于100～120毫米汞柱。心率在60～75次/分之间以防止病变的扩展。<br/>4.通气、补充血容量  严重血流动力学不稳定患者应立刻插管通气，给予补充血容量。<br/>5.合理饮食，多喝水、多吃蔬菜水果和燕麦等食物。', '1.一旦疑及或诊为本病，即应住院监护治疗。<br/>2.镇痛  疼痛严重可给予吗啡类药物止痛，并镇静、制动，密切注意神经系统、肢体脉搏、心音等变化，检测生命体征、心电图、尿量等，采用鼻导管吸氧，避免输入过多液体以免升高血压及引起肺水肿等并发症。<br/>3.控制血压和降低心率  联合应用β受体阻断剂和血管扩张剂，以降低血管阻力、血管壁张力和心室收缩力，减低左室dp/dt，控制血压于100～120毫米汞柱。心率在60～75次/分之间以防止病变的扩展。<br/>4.通气、补充血容量  严重血流动力学不稳定患者应立刻插管通气，给予补充血容量。<br/>5.合理饮食，多喝水、多吃蔬菜水果和燕麦等食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '一般治疗', '1 注意休息，保持室内空气流通。<br/>2 给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，生活作息规律。<br/>', '1 注意休息，保持室内空气流通。<br/>2 给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，生活作息规律。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '一般治疗', '1.发作时立刻休息，患者一般在停止活动后症状即可缓解。<br/>2.宜尽量避免各种诱因。调节饮食，特别是进食不应过饱；戒烟戒酒。调整日常生活与工作量，减轻精神负担；保持适当的体力活动。<br/>3.控制盐、脂肪及动物内脏的摄入，多吃富含维生素和膳食纤维的食物，注意少食多餐，切忌暴饮暴食，避免吃刺激性食物和胀气食物。', '1.发作时立刻休息，患者一般在停止活动后症状即可缓解。<br/>2.宜尽量避免各种诱因。调节饮食，特别是进食不应过饱；戒烟戒酒。调整日常生活与工作量，减轻精神负担；保持适当的体力活动。<br/>3.控制盐、脂肪及动物内脏的摄入，多吃富含维生素和膳食纤维的食物，注意少食多餐，切忌暴饮暴食，避免吃刺激性食物和胀气食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '一般治疗', '1.发病突然，应及早发现，及早治疗，并加强入院前处理。治疗原则为挽救濒死的心肌，缩小梗死面积，保护心脏功能，及时处理各种并发症。<br/>2.急性期绝对卧床1～3天；吸氧；持续心电监护，观察心率、心律变化及血压和呼吸，低血压、休克患者必要时监测肺毛楔入压和静脉压。<br/>3.低盐、低脂、少量多餐、保持大便通畅。坚持适度体育锻炼。<br/>4.不要情绪激动和过度劳累；戒烟限酒和避免吃得过饱。', '1.发病突然，应及早发现，及早治疗，并加强入院前处理。治疗原则为挽救濒死的心肌，缩小梗死面积，保护心脏功能，及时处理各种并发症。<br/>2.急性期绝对卧床1～3天；吸氧；持续心电监护，观察心率、心律变化及血压和呼吸，低血压、休克患者必要时监测肺毛楔入压和静脉压。<br/>3.低盐、低脂、少量多餐、保持大便通畅。坚持适度体育锻炼。<br/>4.不要情绪激动和过度劳累；戒烟限酒和避免吃得过饱。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '一般治疗', '1.适当休息，发热、病情较重或年老体弱患者应卧床休息。<br/>2.戒烟、多饮水、保持鼻、咽及口腔卫生。<br/>3.清淡易消化饮食，少吃甜食，避辛辣。<br/>4.避免粉尘，烟雾，刺激性气体。<br/>5.如有发热、头痛、肌肉酸痛等症状者，可选用解热镇痛药。<br/>', '1.适当休息，发热、病情较重或年老体弱患者应卧床休息。<br/>2.戒烟、多饮水、保持鼻、咽及口腔卫生。<br/>3.清淡易消化饮食，少吃甜食，避辛辣。<br/>4.避免粉尘，烟雾，刺激性气体。<br/>5.如有发热、头痛、肌肉酸痛等症状者，可选用解热镇痛药。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '一般治疗', '1 休息、保暖、多饮水。<br/>2 及时合理的治疗急性上呼吸道疾患。<br/>3 清淡易消化饮食，少吃甜食，避辛辣。<br/>4 避免粉尘，烟雾，刺激性气体。<br/><br/>', '1 休息、保暖、多饮水。<br/>2 及时合理的治疗急性上呼吸道疾患。<br/>3 清淡易消化饮食，少吃甜食，避辛辣。<br/>4 避免粉尘，烟雾，刺激性气体。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '一般治疗', '1 戒烟、戒酒，加强身体锻炼； 肌肉训练，营养支持、精神治疗与教育等。<br/>2 帮助患者咳嗽，用力呼气以促进分泌物清除。<br/>3 使患者放松，进行缩唇呼吸及避免快速浅表的呼吸以帮助克服急性呼吸困难。<br/>4 控制职业性或环境污染：避免或防止粉尘烟雾及有害气体吸入。<br/>5长期家庭氧疗（LTOT）对具有慢性呼衰的患者可提高生存率。<br/>', '1 戒烟、戒酒，加强身体锻炼； 肌肉训练，营养支持、精神治疗与教育等。<br/>2 帮助患者咳嗽，用力呼气以促进分泌物清除。<br/>3 使患者放松，进行缩唇呼吸及避免快速浅表的呼吸以帮助克服急性呼吸困难。<br/>4 控制职业性或环境污染：避免或防止粉尘烟雾及有害气体吸入。<br/>5长期家庭氧疗（LTOT）对具有慢性呼衰的患者可提高生存率。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '一般治疗', '1 避免接触各种诱发因素，包括尘螨、花粉、霉菌、宠物等过敏原，以及烟雾、冷空气等。<br/>2 坚持长期治疗和监测。<br/>3 医患配合建立伙伴关系。<br/>4 个体化治疗是关键。<br/>5 自我监测：如何测定、记录、解释哮喘日记内容：症状评分、应用药物、PEF，哮喘控制测试（ACT）变化；<br/>', '1 避免接触各种诱发因素，包括尘螨、花粉、霉菌、宠物等过敏原，以及烟雾、冷空气等。<br/>2 坚持长期治疗和监测。<br/>3 医患配合建立伙伴关系。<br/>4 个体化治疗是关键。<br/>5 自我监测：如何测定、记录、解释哮喘日记内容：症状评分、应用药物、PEF，哮喘控制测试（ACT）变化；<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '一般治疗', '1.消灭传染源，建立结核病监测网络，及时发现病人，积极彻底治疗。<br/>2.保护易感人群，接种卡介苗是预防结核病最有效的办法。<br/>3.切断传播途径，保持室内通风，不随地吐痰。<br/>4.宜食用高热量、高蛋白、高脂肪、高维生素食物。<br/><br/>', '1.消灭传染源，建立结核病监测网络，及时发现病人，积极彻底治疗。<br/>2.保护易感人群，接种卡介苗是预防结核病最有效的办法。<br/>3.切断传播途径，保持室内通风，不随地吐痰。<br/>4.宜食用高热量、高蛋白、高脂肪、高维生素食物。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '手术治疗', '对大于3厘米的结核球与肺癌难以鉴别时，复治的单侧纤维厚壁空洞、长期内科治疗未能使痰菌转阴者，或单侧的毁损肺伴支气管扩张、已丧失功能并有反复咯血或继发感染者。', '对大于3厘米的结核球与肺癌难以鉴别时，复治的单侧纤维厚壁空洞、长期内科治疗未能使痰菌转阴者，或单侧的毁损肺伴支气管扩张、已丧失功能并有反复咯血或继发感染者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '一般治疗', '1.注意休息，戒烟、戒酒，加强身体锻炼。<br/>2.给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3.保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4.重视口腔、上呼吸道慢性感染病灶的治疗。<br/>', '1.注意休息，戒烟、戒酒，加强身体锻炼。<br/>2.给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3.保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4.重视口腔、上呼吸道慢性感染病灶的治疗。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '手术治疗', '①肺脓肿病程超过3个月，经内科治疗脓腔不缩小，或脓腔过大（5cm以上）估计不易闭合者。②大咯血经内科治疗无效或危及生命。③伴有支气管胸膜瘘或脓胸经抽吸、引流和冲洗疗效不佳者。④支气管阻塞限制了气道引流，如肺癌。<br/><br/>', '①肺脓肿病程超过3个月，经内科治疗脓腔不缩小，或脓腔过大（5cm以上）估计不易闭合者。②大咯血经内科治疗无效或危及生命。③伴有支气管胸膜瘘或脓胸经抽吸、引流和冲洗疗效不佳者。④支气管阻塞限制了气道引流，如肺癌。<br/><br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '一般治疗', '1 保持呼吸道通畅，体位引流、呼吸锻炼、宣教呼吸保健。<br/>2 避免吸入有毒浓烟、有害粉尘。<br/>3 宜进食高蛋白、富含纤维素的食物，避免生冷食物，多喝水。<br/>4 提高免疫力，注射免疫球蛋白，注射百日咳、麻疹及流感的疫苗。', '1 保持呼吸道通畅，体位引流、呼吸锻炼、宣教呼吸保健。<br/>2 避免吸入有毒浓烟、有害粉尘。<br/>3 宜进食高蛋白、富含纤维素的食物，避免生冷食物，多喝水。<br/>4 提高免疫力，注射免疫球蛋白，注射百日咳、麻疹及流感的疫苗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '手术治疗', '(1)积极药物治疗仍难以控制症状者;(2)大咯血危及生命或经药物、介入治疗无效者;(3)局限性支气管扩张，术后最好能保留10个以上肺段。', '(1)积极药物治疗仍难以控制症状者;(2)大咯血危及生命或经药物、介入治疗无效者;(3)局限性支气管扩张，术后最好能保留10个以上肺段。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '一般治疗', '1.尘肺确诊之后，就应调离粉尘作业岗位，病情较重者应休息或安排疗养。2.在冬春两季要注意防止呼吸道感染。患者应在医疗监护下工作或休息、组织作保健体操、太极拳等活动，以增强体质。<br/>3.给予对症治疗，以缓解症状、减轻痛苦。积极预防、发现和治疗并发病，待别是预防和治疗结核病极为重要。<br/>4.个人防护：佩戴防尘护具，如防尘安全帽、送风头盔、送风口罩等。<br/>5.宜增加优质蛋白及钙质含量高的食物。', '1.尘肺确诊之后，就应调离粉尘作业岗位，病情较重者应休息或安排疗养。2.在冬春两季要注意防止呼吸道感染。患者应在医疗监护下工作或休息、组织作保健体操、太极拳等活动，以增强体质。<br/>3.给予对症治疗，以缓解症状、减轻痛苦。积极预防、发现和治疗并发病，待别是预防和治疗结核病极为重要。<br/>4.个人防护：佩戴防尘护具，如防尘安全帽、送风头盔、送风口罩等。<br/>5.宜增加优质蛋白及钙质含量高的食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '一般治疗', '1.调整体位：静息时呼吸困难明显者，应半卧位或端坐位，双腿下垂以减少回心血量，降低心脏前负荷。<br/>2.吸氧：无低氧血症的患者不应常规吸氧。当SpO：<90％或动脉血氧分压(PaO：)<60 mmHg时应给予氧疗，使患者SpO：>／95％(伴COPD者SpO：>90％)。<br/>3.镇静：阿片类药物如吗啡可缓解焦虑和呼吸困难，急性肺水肿患者可谨慎使用。伴明显和持续低血压、休克、意识障碍、COPD等患者禁忌使用。<br/>4.去除心衰诱发因素，调整生活方式。限钠(<3 g／d)，低脂饮食，戒烟限酒。', '1.调整体位：静息时呼吸困难明显者，应半卧位或端坐位，双腿下垂以减少回心血量，降低心脏前负荷。<br/>2.吸氧：无低氧血症的患者不应常规吸氧。当SpO：<90％或动脉血氧分压(PaO：)<60 mmHg时应给予氧疗，使患者SpO：>／95％(伴COPD者SpO：>90％)。<br/>3.镇静：阿片类药物如吗啡可缓解焦虑和呼吸困难，急性肺水肿患者可谨慎使用。伴明显和持续低血压、休克、意识障碍、COPD等患者禁忌使用。<br/>4.去除心衰诱发因素，调整生活方式。限钠(<3 g／d)，低脂饮食，戒烟限酒。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '一般治疗', '1.康复/运动和运动训练、社会心理支持。<br/>2.肺动脉高压患者，应改善预后，积极治疗，疫苗接种，避免怀孕、感冒、重体力活动。<br/>3.戒烟、限酒、慎用减肥药，选择清淡、易消化的食物，少食多餐。<br/>4.支持治疗：抗凝药物、利尿剂、洋地黄、吸氧。', '1.康复/运动和运动训练、社会心理支持。<br/>2.肺动脉高压患者，应改善预后，积极治疗，疫苗接种，避免怀孕、感冒、重体力活动。<br/>3.戒烟、限酒、慎用减肥药，选择清淡、易消化的食物，少食多餐。<br/>4.支持治疗：抗凝药物、利尿剂、洋地黄、吸氧。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '一般治疗', '1.早发现、早休息、早治疗和就地隔离治疗。按乙类传染病上报，密观生命体征，针对五期的临床情况进行相应综合治疗。<br/>2.发热期可用物理降温或肾上腺皮质激素等。发生低血压休克时应补充血容量，常用的有低分子右旋糖酐、平衡盐液和葡萄糖盐水、血浆、蛋白等。如有少尿可用利尿剂（如速尿等）静脉注射。多尿时应补充足够液体和电解质（钾盐），以口服为主。<br/>3.进入恢复期后注意防止并发症，加强营养，逐步恢复活动。<br/>4.防鼠、灭鼠是消灭本病的关键。做好食品、环境、个人卫生，必要时可用出血热疫苗预防注射。', '1.早发现、早休息、早治疗和就地隔离治疗。按乙类传染病上报，密观生命体征，针对五期的临床情况进行相应综合治疗。<br/>2.发热期可用物理降温或肾上腺皮质激素等。发生低血压休克时应补充血容量，常用的有低分子右旋糖酐、平衡盐液和葡萄糖盐水、血浆、蛋白等。如有少尿可用利尿剂（如速尿等）静脉注射。多尿时应补充足够液体和电解质（钾盐），以口服为主。<br/>3.进入恢复期后注意防止并发症，加强营养，逐步恢复活动。<br/>4.防鼠、灭鼠是消灭本病的关键。做好食品、环境、个人卫生，必要时可用出血热疫苗预防注射。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '一般治疗', '1 注意休息，保持室内空气流通。<br/>2 给予足量的维生素、蛋白质、多饮水、少食多餐，控制食盐的摄入量。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。', '1 注意休息，保持室内空气流通。<br/>2 给予足量的维生素、蛋白质、多饮水、少食多餐，控制食盐的摄入量。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '一般治疗', '1.积极防治原发病。避免剧烈咳嗽，有意识地控制呼吸。<br/>2.增强体质，提高抗病能力，积极参加各种适宜的体育锻炼。<br/>3.饮食宜低盐忌辣少油清淡易消化，注意进食含量丰富的动物蛋白、高热量饮食，避免抽烟喝酒。', '1.积极防治原发病。避免剧烈咳嗽，有意识地控制呼吸。<br/>2.增强体质，提高抗病能力，积极参加各种适宜的体育锻炼。<br/>3.饮食宜低盐忌辣少油清淡易消化，注意进食含量丰富的动物蛋白、高热量饮食，避免抽烟喝酒。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '85', '一般治疗', '1.避免劳累和情绪激动、适当限制钠水摄入、预防感染等诱发心力衰竭的因素，积极有效的治疗链球菌感染。<br/>2.加强体育锻炼，增强机体抗病能力，注意休息，不参加重体力劳动。<br/>3.给予高热量易消化饮食，少量多餐，多给蔬菜和水果。', '1.避免劳累和情绪激动、适当限制钠水摄入、预防感染等诱发心力衰竭的因素，积极有效的治疗链球菌感染。<br/>2.加强体育锻炼，增强机体抗病能力，注意休息，不参加重体力劳动。<br/>3.给予高热量易消化饮食，少量多餐，多给蔬菜和水果。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '一般治疗', '1.积极预防和治疗细菌感染及并发症，注意饮食卫生，防止胆道寄生虫病的发生，并积极治疗肠蛔虫症。<br/>2.生活起居有节制，注意劳逸结合、寒温适宜，保持乐观情绪及大便通畅。<br/>3.应选用低脂肪餐，以减少胆汁分泌，减轻胆囊负担。', '1.积极预防和治疗细菌感染及并发症，注意饮食卫生，防止胆道寄生虫病的发生，并积极治疗肠蛔虫症。<br/>2.生活起居有节制，注意劳逸结合、寒温适宜，保持乐观情绪及大便通畅。<br/>3.应选用低脂肪餐，以减少胆汁分泌，减轻胆囊负担。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '一般治疗', '1.解痉、镇痛、利胆，必要时可用度冷丁。<br/>2.胃肠减压，可减轻腹胀、呕吐及胆汁分泌的刺激，静脉补液及电解质补充。<br/>3.注意饮食卫生，不宜过多食用含动物脂肪类食物，有蛔虫时及时应用驱虫药物。<br/>4.积极抗感染。', '1.解痉、镇痛、利胆，必要时可用度冷丁。<br/>2.胃肠减压，可减轻腹胀、呕吐及胆汁分泌的刺激，静脉补液及电解质补充。<br/>3.注意饮食卫生，不宜过多食用含动物脂肪类食物，有蛔虫时及时应用驱虫药物。<br/>4.积极抗感染。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '一般治疗', '1.足够的休息、营养为主，辅以适当药物，避免饮酒、过劳和损害肝脏药物。<br/>2.清淡易消化食物，适当的高蛋白、高热量、高维生素得益消化食物有利肝脏修复。<br/>3.疫苗接种。', '1.足够的休息、营养为主，辅以适当药物，避免饮酒、过劳和损害肝脏药物。<br/>2.清淡易消化食物，适当的高蛋白、高热量、高维生素得益消化食物有利肝脏修复。<br/>3.疫苗接种。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '一般治疗', '1.静脉输入高渗葡萄糖液以补充热量，输液中可加入维生素C、胰岛素、氯化钾等。注意维持水、电解质、酸碱平衡。病情较重者可输入白蛋白、新鲜血浆。<br/>2.给予保肝、降酶、退黄等治疗：如葡醛内酯、维生素C。必要时静脉输液治疗，如促肝细胞生长素，还原型谷胱甘肽、甘草酸类制剂等。<br/>3.注意饮食，合理营养，节制饮酒，加强劳动保健，避免各种慢性化学中毒。', '1.静脉输入高渗葡萄糖液以补充热量，输液中可加入维生素C、胰岛素、氯化钾等。注意维持水、电解质、酸碱平衡。病情较重者可输入白蛋白、新鲜血浆。<br/>2.给予保肝、降酶、退黄等治疗：如葡醛内酯、维生素C。必要时静脉输液治疗，如促肝细胞生长素，还原型谷胱甘肽、甘草酸类制剂等。<br/>3.注意饮食，合理营养，节制饮酒，加强劳动保健，避免各种慢性化学中毒。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '一般治疗', '1.取净结石，纠正结石成因。膀胱感染严重时，应用抗生素治疗。<br/>2.调整饮食结构，多饮水。', '1.取净结石，纠正结石成因。膀胱感染严重时，应用抗生素治疗。<br/>2.调整饮食结构，多饮水。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '一般治疗', '1 急性期注意休息，多喝水，勤排尿<br/>2.膀胱刺激征及血尿明显者口服碳酸氢钠。<br/>3.反复发作者应急性寻找因素并去除。', '1 急性期注意休息，多喝水，勤排尿<br/>2.膀胱刺激征及血尿明显者口服碳酸氢钠。<br/>3.反复发作者应急性寻找因素并去除。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '一般治疗', '1.早期诊断和及时的确切治疗是治疗肾结核的关键。<br/>2.抗结核药应用的疗程必须坚持早期、联合、足量、足期和规律用药五项原则。<br/>3.给予高蛋白、高热量饮食，注意补充维生素。', '1.早期诊断和及时的确切治疗是治疗肾结核的关键。<br/>2.抗结核药应用的疗程必须坚持早期、联合、足量、足期和规律用药五项原则。<br/>3.给予高蛋白、高热量饮食，注意补充维生素。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '一般治疗', '1.要教育糖尿病患者懂得糖尿病的基本知识，树立战胜疾病的信心，如何控制糖尿病，控制好糖尿病对健康的益处。<br/>2.自我监测血糖。<br/>3.运动治疗：增加体力活动可改善机体对胰岛素的敏感性，降低体重，减少身体脂肪量，增强体力。<br/>4.饮食治疗：控制总热量、合理配餐、少量多餐、高纤维饮食、口味清淡、不吃高糖食物。', '1.要教育糖尿病患者懂得糖尿病的基本知识，树立战胜疾病的信心，如何控制糖尿病，控制好糖尿病对健康的益处。<br/>2.自我监测血糖。<br/>3.运动治疗：增加体力活动可改善机体对胰岛素的敏感性，降低体重，减少身体脂肪量，增强体力。<br/>4.饮食治疗：控制总热量、合理配餐、少量多餐、高纤维饮食、口味清淡、不吃高糖食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '一般治疗', '1.避免长期精神刺激。长期精神刺激(如恐吓、忧伤、焦虑或清神紧张等)可引起大脑皮层功能紊乱，使抗利尿激素分泌更加充足，尿量更多，使本病更加严重。<br/>2.避免食用高蛋白、高脂肪辛辣和含盐过高的食品及烟酒。<br/>3.忌饮茶叶与咖啡。', '1.避免长期精神刺激。长期精神刺激(如恐吓、忧伤、焦虑或清神紧张等)可引起大脑皮层功能紊乱，使抗利尿激素分泌更加充足，尿量更多，使本病更加严重。<br/>2.避免食用高蛋白、高脂肪辛辣和含盐过高的食品及烟酒。<br/>3.忌饮茶叶与咖啡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '一般治疗', '1 健康教育、心理和行为辅导有积极作用。<br/>2 患者应戒酒，忌辛辣刺激食物；<br/>3 避免憋尿、久坐，注意保暖，加强体育锻炼 。', '1 健康教育、心理和行为辅导有积极作用。<br/>2 患者应戒酒，忌辛辣刺激食物；<br/>3 避免憋尿、久坐，注意保暖，加强体育锻炼 。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '一般治疗', '1 多饮水，保持每日至少1500毫升以上的排尿量。<br/>2 多吃利尿性食物，如西瓜、葡萄、菠萝、芹菜、梨等。忌食酸辣刺激性食物，如烈酒、辣椒、原醋、酸味水果等。<br/>3 口服碳酸氢钠或枸橼酸钾碱性药物碱化尿液，减少对尿路的刺激。黄酮哌酯盐(泌尿灵)、颠茄、阿托品，可解除膀胱痉挛。', '1 多饮水，保持每日至少1500毫升以上的排尿量。<br/>2 多吃利尿性食物，如西瓜、葡萄、菠萝、芹菜、梨等。忌食酸辣刺激性食物，如烈酒、辣椒、原醋、酸味水果等。<br/>3 口服碳酸氢钠或枸橼酸钾碱性药物碱化尿液，减少对尿路的刺激。黄酮哌酯盐(泌尿灵)、颠茄、阿托品，可解除膀胱痉挛。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '一般治疗', '1.明确引起失眠的原因、临床特点和规律，调整和改善睡眠环境，培养良好的睡眠习惯。<br/>2.处理生活和工作中的矛盾，理解睡眠是一种自然的生理过程，消除对失眠的焦虑和恐惧。<br/>3.创造良好睡眠条件，养成按时入睡，早睡早起的良好睡眠习惯，避免睡前兴奋，不宜长久谈话、喝浓茶、咖啡，晚饭不宜吃得过饱，尿频者睡前不宜多饮水。', '1.明确引起失眠的原因、临床特点和规律，调整和改善睡眠环境，培养良好的睡眠习惯。<br/>2.处理生活和工作中的矛盾，理解睡眠是一种自然的生理过程，消除对失眠的焦虑和恐惧。<br/>3.创造良好睡眠条件，养成按时入睡，早睡早起的良好睡眠习惯，避免睡前兴奋，不宜长久谈话、喝浓茶、咖啡，晚饭不宜吃得过饱，尿频者睡前不宜多饮水。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '一般治疗', '1.早期诊断、早期治疗，<br/>2.戒酒、戒烟，提倡低脂肪、低蛋白质、高纤维素和高维生素饮食，减少环境致病因素。', '1.早期诊断、早期治疗，<br/>2.戒酒、戒烟，提倡低脂肪、低蛋白质、高纤维素和高维生素饮食，减少环境致病因素。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '一般治疗', '1.早期发现、早期诊断、早期治疗。<br/>2.清淡易消化食物，适当的高蛋白、高热量、高维生素得益消化食物有利肝脏修复。', '1.早期发现、早期诊断、早期治疗。<br/>2.清淡易消化食物，适当的高蛋白、高热量、高维生素得益消化食物有利肝脏修复。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '150', '一般治疗', '1.有手术适应证者仍以外科手术为首选治疗方式。<br/>2.对结肠癌的高危人群进行筛检，以期发现无症状的临床前肿瘤患者。实现早期诊断，早期治疗，提高患者的生存率，降低人群病死率。<br/>3.合理搭配谷类，多食粗纤维食物和蔬菜水果，忌食高油腻食物。忌烟酒，忌食生冷辛辣等刺激性食物。', '1.有手术适应证者仍以外科手术为首选治疗方式。<br/>2.对结肠癌的高危人群进行筛检，以期发现无症状的临床前肿瘤患者。实现早期诊断，早期治疗，提高患者的生存率，降低人群病死率。<br/>3.合理搭配谷类，多食粗纤维食物和蔬菜水果，忌食高油腻食物。忌烟酒，忌食生冷辛辣等刺激性食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '一般治疗', '1.戒烟酒，积极治疗引起慢性咽炎的原发病（急性咽炎、鼻和鼻咽部慢性炎症、反流性胃食管疾病、改善工作及生活环境）。<br/>2.进行适当体育锻炼、正常作息、清淡饮食、保持良好的心理状态以通过增强自身整体免疫功能状态来提高咽部黏膜局部功能状态。<br/>3.避免长期过度用声，避免接触粉尘、有害气体、刺激性食物、空气质量差的环境等对咽黏膜不利的刺激因素。', '1.戒烟酒，积极治疗引起慢性咽炎的原发病（急性咽炎、鼻和鼻咽部慢性炎症、反流性胃食管疾病、改善工作及生活环境）。<br/>2.进行适当体育锻炼、正常作息、清淡饮食、保持良好的心理状态以通过增强自身整体免疫功能状态来提高咽部黏膜局部功能状态。<br/>3.避免长期过度用声，避免接触粉尘、有害气体、刺激性食物、空气质量差的环境等对咽黏膜不利的刺激因素。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '一般治疗', '1.应去除病因，卧床休息，停止一切对胃有刺激的食物或药物，给予清淡饮食，必要时禁食，多饮水，腹泻较重时可饮糖盐水。<br/>2.注意饮食卫生，不得暴饮暴食、进不洁食物或酗酒、服刺激性药物。', '1.应去除病因，卧床休息，停止一切对胃有刺激的食物或药物，给予清淡饮食，必要时禁食，多饮水，腹泻较重时可饮糖盐水。<br/>2.注意饮食卫生，不得暴饮暴食、进不洁食物或酗酒、服刺激性药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '一般治疗', '1饮食宜选用富营养、少刺激、易消化的食物;<br/>2避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>3消除患者疑虑，调整精神情绪，保持心情乐观、舒畅、平和，确立积极健康的生活态度', '1饮食宜选用富营养、少刺激、易消化的食物;<br/>2避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>3消除患者疑虑，调整精神情绪，保持心情乐观、舒畅、平和，确立积极健康的生活态度', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '一般治疗', '1.禁食及胃肠减压，纠正水、电解质紊乱及酸碱平衡失调，防治感染及毒血症。<br/>2.可用石蜡油、生豆油或菜油200～300ml分次口服或由胃肠减压管注入。<br/>3.腹部手术后早期活动。遵医嘱逐渐恢复饮食，少量多餐，多进食一些容易消化的食物。', '1.禁食及胃肠减压，纠正水、电解质紊乱及酸碱平衡失调，防治感染及毒血症。<br/>2.可用石蜡油、生豆油或菜油200～300ml分次口服或由胃肠减压管注入。<br/>3.腹部手术后早期活动。遵医嘱逐渐恢复饮食，少量多餐，多进食一些容易消化的食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '一般治疗', '1.禁食、胃肠减压，<br/>2.营养支持治疗。<br/>3.纠正水、电解质紊乱，防止局部及全身并发症。<br/>4.抑制胰液分泌，<br/>5.镇痛和解痉治疗，预防和治疗感染。<br/><br/>', '1.禁食、胃肠减压，<br/>2.营养支持治疗。<br/>3.纠正水、电解质紊乱，防止局部及全身并发症。<br/>4.抑制胰液分泌，<br/>5.镇痛和解痉治疗，预防和治疗感染。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '手术治疗', '重症胰腺炎、胆道梗阻、胰腺脓肿或假囊肿；<br/>', '重症胰腺炎、胆道梗阻、胰腺脓肿或假囊肿；<br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '一般治疗', '1.糖尿病患者、家属以及一般人群对酮症酸中毒的认识，以利于及早发现和治疗本病。<br/>2.轻度的酮症酸中毒患者应鼓励进食进水，用足胰岛素，以利血糖的下降和酮体的消除;中度或重度酮症酸中毒应用小剂量胰岛素疗法，必要时纠正水、电解质及酸碱平衡。<br/>3.严密观察：列表记录血及尿化验结果，出入液量，葡萄糖、钾及胰岛素使用量。', '1.糖尿病患者、家属以及一般人群对酮症酸中毒的认识，以利于及早发现和治疗本病。<br/>2.轻度的酮症酸中毒患者应鼓励进食进水，用足胰岛素，以利血糖的下降和酮体的消除;中度或重度酮症酸中毒应用小剂量胰岛素疗法，必要时纠正水、电解质及酸碱平衡。<br/>3.严密观察：列表记录血及尿化验结果，出入液量，葡萄糖、钾及胰岛素使用量。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '一般治疗', '1 调整饮食结构，多吃些粗粮和杂粮，多饮水。<br/>2 养成良好的排便习惯，积极锻炼身体。<br/>3 慎服导致便秘的药物，<br/>4 及时治疗有关疾病，<br/><br/>', '1 调整饮食结构，多吃些粗粮和杂粮，多饮水。<br/>2 养成良好的排便习惯，积极锻炼身体。<br/>3 慎服导致便秘的药物，<br/>4 及时治疗有关疾病，<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '164', '一般治疗', '1.注意饮食，忌酒和辛辣刺激食物，增加纤维性食物，多摄入果蔬、多饮水，改变不良的排便习惯，保持大便通畅，必要时服用缓泻剂，便后清洗肛门。<br/>2.避免久坐久立，进行适当运动，睡前温热水（可含高锰酸钾）坐浴等。<br/>3.局部用药治疗，药物包括栓剂、膏剂和洗剂，多数含有中药成分。', '1.注意饮食，忌酒和辛辣刺激食物，增加纤维性食物，多摄入果蔬、多饮水，改变不良的排便习惯，保持大便通畅，必要时服用缓泻剂，便后清洗肛门。<br/>2.避免久坐久立，进行适当运动，睡前温热水（可含高锰酸钾）坐浴等。<br/>3.局部用药治疗，药物包括栓剂、膏剂和洗剂，多数含有中药成分。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '一般治疗', '1．注意休息,<br/>2．饮食：流质或少渣饮食，严重者禁食。 <br/>3．纠正水电解质失衡、贫血、低蛋白血症等 <br/>4．有继发感染者，应抗菌治疗。 <br/>5．对症治疗：止泻、止痛，但应注意抗胆碱药或止泻药有诱发中毒性结肠扩张之危险。<br/>', '1．注意休息,<br/>2．饮食：流质或少渣饮食，严重者禁食。 <br/>3．纠正水电解质失衡、贫血、低蛋白血症等 <br/>4．有继发感染者，应抗菌治疗。 <br/>5．对症治疗：止泻、止痛，但应注意抗胆碱药或止泻药有诱发中毒性结肠扩张之危险。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '手术治疗', '大出血 、肠穿孔 、中毒性结肠扩张、内科治疗无效者', '大出血 、肠穿孔 、中毒性结肠扩张、内科治疗无效者', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '173', '一般治疗', '1.注意禁食，胃肠减压，维持水与电解质平衡，抗感染，维持营养。<br/>2.避免在饱餐后立即进行重体力劳动，尤其是需要身体前俯和旋转的活动', '1.注意禁食，胃肠减压，维持水与电解质平衡，抗感染，维持营养。<br/>2.避免在饱餐后立即进行重体力劳动，尤其是需要身体前俯和旋转的活动', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '一般治疗', '1.肠套叠明确诊断后，即应给予禁食、胃肠减压、静脉输液等支持及抗感染治疗。<br/>2.要注意科学喂养，不要过饥过饱、随意更换食品，添加辅助食品要循序渐进，不要操之过急。<br/>3.小儿肠套叠多为原发性，可应用空气或钡剂灌肠法复位。但怀疑有肠坏死者禁忌使用。', '1.肠套叠明确诊断后，即应给予禁食、胃肠减压、静脉输液等支持及抗感染治疗。<br/>2.要注意科学喂养，不要过饥过饱、随意更换食品，添加辅助食品要循序渐进，不要操之过急。<br/>3.小儿肠套叠多为原发性，可应用空气或钡剂灌肠法复位。但怀疑有肠坏死者禁忌使用。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '一般治疗', '1.若肌瘤小且无症状，通常不需治疗，尤其近绝经年龄患者，雌激素水平低落，肌瘤可自然萎缩或消失，每3-6个月随访一次;随访期间若发现肌瘤增大或症状明显时，再考虑进一步治疗。<br/>2.确诊为子宫肌瘤后，应每月到医院检查1次。如肌瘤增大缓慢或未曾增大，可半年复查1次;如增大明显，则应考虑手术治疗，以免严重出血或压迫腹腔脏器。<br/>3.低脂饮食，保证营养均衡，多吃水果蔬菜，不要暴饮暴食，忌食辛辣、酒类、冰冻等食品。', '1.若肌瘤小且无症状，通常不需治疗，尤其近绝经年龄患者，雌激素水平低落，肌瘤可自然萎缩或消失，每3-6个月随访一次;随访期间若发现肌瘤增大或症状明显时，再考虑进一步治疗。<br/>2.确诊为子宫肌瘤后，应每月到医院检查1次。如肌瘤增大缓慢或未曾增大，可半年复查1次;如增大明显，则应考虑手术治疗，以免严重出血或压迫腹腔脏器。<br/>3.低脂饮食，保证营养均衡，多吃水果蔬菜，不要暴饮暴食，忌食辛辣、酒类、冰冻等食品。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '一般治疗', '1.及早治疗、正确合理用药，注意个体治疗，疗程要长，停药过程要慢，且应坚持规律服药，必要时对所用药物进行疗效评估和血药浓度监测。<br/>2.对于明确病因的癫痫，除有效控制发作外要积极治疗原发病。<br/>3.药物剂量从常用量低限开始,逐渐增至发作控制理想而又无严重毒副作用为宜。<br/>4 一般不随意更换或间断，癫痫发作完全控制2-3年后,且脑电图正常,方可逐渐减量停药。<br/>', '1.及早治疗、正确合理用药，注意个体治疗，疗程要长，停药过程要慢，且应坚持规律服药，必要时对所用药物进行疗效评估和血药浓度监测。<br/>2.对于明确病因的癫痫，除有效控制发作外要积极治疗原发病。<br/>3.药物剂量从常用量低限开始,逐渐增至发作控制理想而又无严重毒副作用为宜。<br/>4 一般不随意更换或间断，癫痫发作完全控制2-3年后,且脑电图正常,方可逐渐减量停药。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '手术治疗', '药物难治性癫痫；继发性癫痫；特殊类型的癫痫综合征；', '药物难治性癫痫；继发性癫痫；特殊类型的癫痫综合征；', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '一般治疗', '1.诊断一经确定，未超过12h，可以立即试行手法复位予以矫正。手法复位可能解除扭转，恢复睾丸血供，以便以后实行选择性手术。<br/>2.术后可以冰敷，以减轻疼痛和水肿，同时还要用“丁”字带将阴囊支持固定一周，使正常功能逐渐恢复。', '1.诊断一经确定，未超过12h，可以立即试行手法复位予以矫正。手法复位可能解除扭转，恢复睾丸血供，以便以后实行选择性手术。<br/>2.术后可以冰敷，以减轻疼痛和水肿，同时还要用“丁”字带将阴囊支持固定一周，使正常功能逐渐恢复。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '一般治疗', '1.患者应卧床休息、禁食，给予水、电解质和热量的静脉输入。<br/>2.非手术治疗：适用于单纯性阑尾炎及急性阑尾炎的早期阶段，病人不接受手术治疗或客观条件不允许，或伴存其他严重器质性疾病有手术禁忌证者。<br/>3.腹痛在没有明确诊断之前不可随便用止痛药。', '1.患者应卧床休息、禁食，给予水、电解质和热量的静脉输入。<br/>2.非手术治疗：适用于单纯性阑尾炎及急性阑尾炎的早期阶段，病人不接受手术治疗或客观条件不允许，或伴存其他严重器质性疾病有手术禁忌证者。<br/>3.腹痛在没有明确诊断之前不可随便用止痛药。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '183', '一般治疗', '1.多饮水可稀释尿液，有利于预防结石形成及促使尿石排出，一般成人每日饮水或磁化水2000毫升以上，对预防结石有一定意义。<br/>2.饮食调节和药物预防，', '1.多饮水可稀释尿液，有利于预防结石形成及促使尿石排出，一般成人每日饮水或磁化水2000毫升以上，对预防结石有一定意义。<br/>2.饮食调节和药物预防，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '一般治疗', '1 杜绝各种感染途径，保持会阴部清洁、干燥，每晚用清水清洗外阴，做到专人专盆。<br/>2 要注意饮食调护，要加强营养。发热期间宜食清淡易消化饮食，对高热伤津的病人可给予梨汁或苹果汁、西瓜汁等饮用，但不可冰镇后饮用。<br/>3 做好避孕工作，尽量减少人工流产术的创伤。手术中要严格无菌操作，避免致病菌侵入。', '1 杜绝各种感染途径，保持会阴部清洁、干燥，每晚用清水清洗外阴，做到专人专盆。<br/>2 要注意饮食调护，要加强营养。发热期间宜食清淡易消化饮食，对高热伤津的病人可给予梨汁或苹果汁、西瓜汁等饮用，但不可冰镇后饮用。<br/>3 做好避孕工作，尽量减少人工流产术的创伤。手术中要严格无菌操作，避免致病菌侵入。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '手术治疗', '有肿块如输卵管积水或输卵管卵巢囊肿可行手术治疗;存在小的感染灶，反复引起炎症发作者亦宜手术治疗。', '有肿块如输卵管积水或输卵管卵巢囊肿可行手术治疗;存在小的感染灶，反复引起炎症发作者亦宜手术治疗。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '一般治疗', '1.首先应用减少损害因素的药物：如制酸剂、抗胆碱能药物、H2受体拮抗药、丙谷胺、前列腺素E2的合成剂及奥美拉唑等，同时给予胃黏膜保护的药物：如硫糖铝、铋剂、甘珀酸（生胃酮）等。<br/>2.彻底根除Hp，因为目前认为Hp感染与本病有一定关系，要积极治疗。<br/>3.忌烟、忌酒、咖啡、浓茶、可口可乐等，避免长期口服非甾体类抗炎药，避免长期精神紧张、焦虑或情绪波动。', '1.首先应用减少损害因素的药物：如制酸剂、抗胆碱能药物、H2受体拮抗药、丙谷胺、前列腺素E2的合成剂及奥美拉唑等，同时给予胃黏膜保护的药物：如硫糖铝、铋剂、甘珀酸（生胃酮）等。<br/>2.彻底根除Hp，因为目前认为Hp感染与本病有一定关系，要积极治疗。<br/>3.忌烟、忌酒、咖啡、浓茶、可口可乐等，避免长期口服非甾体类抗炎药，避免长期精神紧张、焦虑或情绪波动。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '一般治疗', '1.首先应用减少损害因素的药物：如制酸剂、抗胆碱能药物、H2受体拮抗药、丙谷胺、前列腺素E2的合成剂及奥美拉唑等，同时给予胃黏膜保护的药物：如硫糖铝、铋剂、甘珀酸（生胃酮）等。<br/>2.彻底根除Hp，因为目前认为Hp感染与本病有一定关系，要积极治疗。<br/>3.戒除不良生活习惯，减少烟、酒、辛辣、浓茶、咖啡及某些药物的刺激，对溃疡的愈合及预防复发有重要意义。', '1.首先应用减少损害因素的药物：如制酸剂、抗胆碱能药物、H2受体拮抗药、丙谷胺、前列腺素E2的合成剂及奥美拉唑等，同时给予胃黏膜保护的药物：如硫糖铝、铋剂、甘珀酸（生胃酮）等。<br/>2.彻底根除Hp，因为目前认为Hp感染与本病有一定关系，要积极治疗。<br/>3.戒除不良生活习惯，减少烟、酒、辛辣、浓茶、咖啡及某些药物的刺激，对溃疡的愈合及预防复发有重要意义。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '一般治疗', '1.禁食、胃肠减压，<br/>2.营养支持治疗。<br/>3.纠正水、电解质紊乱，防止局部及全身并发症。<br/>4.抑制胰液分泌，<br/>5.镇痛和解痉治疗，预防和治疗感染。<br/>', '1.禁食、胃肠减压，<br/>2.营养支持治疗。<br/>3.纠正水、电解质紊乱，防止局部及全身并发症。<br/>4.抑制胰液分泌，<br/>5.镇痛和解痉治疗，预防和治疗感染。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '一般治疗', '1.发病突然，应及早发现，及早治疗，并加强入院前处理。治疗原则为挽救濒死的心肌，缩小梗死面积，保护心脏功能，及时处理各种并发症。<br/>2.急性期绝对卧床1～3天；吸氧；持续心电监护，观察心率、心律变化及血压和呼吸，低血压、休克患者必要时监测肺毛楔入压和静脉压。<br/>3.低盐、低脂、少量多餐、保持大便通畅。坚持适度体育锻炼。<br/>4.不要情绪激动和过度劳累；戒烟限酒和避免吃得过饱。', '1.发病突然，应及早发现，及早治疗，并加强入院前处理。治疗原则为挽救濒死的心肌，缩小梗死面积，保护心脏功能，及时处理各种并发症。<br/>2.急性期绝对卧床1～3天；吸氧；持续心电监护，观察心率、心律变化及血压和呼吸，低血压、休克患者必要时监测肺毛楔入压和静脉压。<br/>3.低盐、低脂、少量多餐、保持大便通畅。坚持适度体育锻炼。<br/>4.不要情绪激动和过度劳累；戒烟限酒和避免吃得过饱。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '一般治疗', '1  注意休息，戒烟戒酒。忌吃辛辣刺激食物。<br/>2  补充足够热量和营养，适量补充碘剂，适量补充海带，紫菜等。<br/>3  按时用药：遵从医嘱，按时、按量服药，不可随意停药或改变药物剂量。<br/>4  注意保持充足的睡眠，避免过度劳累，注意劳逸结合，注意生活的规律性。<br/><br/>', '1  注意休息，戒烟戒酒。忌吃辛辣刺激食物。<br/>2  补充足够热量和营养，适量补充碘剂，适量补充海带，紫菜等。<br/>3  按时用药：遵从医嘱，按时、按量服药，不可随意停药或改变药物剂量。<br/>4  注意保持充足的睡眠，避免过度劳累，注意劳逸结合，注意生活的规律性。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '一般治疗', '1.治疗贫血的原则着重采取适当措施以消除病因。在病因诊断未明确时，不应乱投药物使情况复杂，增加诊断上的困难。<br/>2.切忌滥用补血药，必须严格掌握各种药物的适应症。<br/>3.符合营养性贫血，可以饮食补充缺乏物质和调整饮食结构。', '1.治疗贫血的原则着重采取适当措施以消除病因。在病因诊断未明确时，不应乱投药物使情况复杂，增加诊断上的困难。<br/>2.切忌滥用补血药，必须严格掌握各种药物的适应症。<br/>3.符合营养性贫血，可以饮食补充缺乏物质和调整饮食结构。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '一般治疗', '1 床头抬高，尽量减少搬动。一般卧床3～4周左右。<br/>2 保证呼吸道通畅：松解衣领，取下义齿，侧卧位，头后仰，便于口腔分泌物自行流出，并及时清除口腔呕吐物，一旦窒息，尽快掏净口腔，进行人工呼吸。<br/>3 对烦躁不安者或癫痫者，应用镇静、止痉和止痛药。<br/>4 慎重掌握降压治疗指征，血压要控制平稳。', '1 床头抬高，尽量减少搬动。一般卧床3～4周左右。<br/>2 保证呼吸道通畅：松解衣领，取下义齿，侧卧位，头后仰，便于口腔分泌物自行流出，并及时清除口腔呕吐物，一旦窒息，尽快掏净口腔，进行人工呼吸。<br/>3 对烦躁不安者或癫痫者，应用镇静、止痉和止痛药。<br/>4 慎重掌握降压治疗指征，血压要控制平稳。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '手术治疗', '①出血量在20ml以上者。②丘脑或基底核区血肿。③破入脑室者如影响脑水循环应尽早行脑室穿刺引流，同时腰穿1次/d，每次放脑脊液10～20ml，直至病情平稳，在严格无菌操作下引流管保持1周左右。④血肿累及脑干以及高龄或脑疝者不宜手术。⑤术前血压过高者可先降血压。⑥血管畸形或动脉瘤破裂者应慎重。⑦小脑半球出血量在20ml左右者。⑧内科保守治疗不见好转，病情逐渐加重，或出现脑疝先兆。', '①出血量在20ml以上者。②丘脑或基底核区血肿。③破入脑室者如影响脑水循环应尽早行脑室穿刺引流，同时腰穿1次/d，每次放脑脊液10～20ml，直至病情平稳，在严格无菌操作下引流管保持1周左右。④血肿累及脑干以及高龄或脑疝者不宜手术。⑤术前血压过高者可先降血压。⑥血管畸形或动脉瘤破裂者应慎重。⑦小脑半球出血量在20ml左右者。⑧内科保守治疗不见好转，病情逐渐加重，或出现脑疝先兆。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '209', '一般治疗', '1.首先针对病因，如用抗菌素治疗急性感染，肾上腺皮质激素抑制非特异性炎症，阿托品等解除迷走神经的作用，停止应用导致房室传导阻滞的药物，用氯化钾静脉滴注治疗低血钾等。第一度与第二度Ⅰ型房室传导阻滞预后好，无需特殊处理。<br/>2.Ⅱ度Ⅱ型房室传导阻滞（如QRS波群增宽畸形，临床症状明显，尤其是发生心原性昏厥者，）或Ⅲ度AVB药物治疗无效时，宜安置人工心脏起搏器。<br/>3.予以低盐、高蛋白、高维生素饮食，避免刺激性食物。禁止吸烟和饮酒，禁止饮浓茶和浓咖啡。', '1.首先针对病因，如用抗菌素治疗急性感染，肾上腺皮质激素抑制非特异性炎症，阿托品等解除迷走神经的作用，停止应用导致房室传导阻滞的药物，用氯化钾静脉滴注治疗低血钾等。第一度与第二度Ⅰ型房室传导阻滞预后好，无需特殊处理。<br/>2.Ⅱ度Ⅱ型房室传导阻滞（如QRS波群增宽畸形，临床症状明显，尤其是发生心原性昏厥者，）或Ⅲ度AVB药物治疗无效时，宜安置人工心脏起搏器。<br/>3.予以低盐、高蛋白、高维生素饮食，避免刺激性食物。禁止吸烟和饮酒，禁止饮浓茶和浓咖啡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '一般治疗', '1.减轻并控制体重。<br/>2.减少钠盐摄入，补充钙和钾盐。<br/>3.减少脂肪摄入，增加运动。<br/>4.戒烟、限制饮酒。<br/>5.减轻精神压力，保持心理平衡。<br/>6.降压药物治疗：应遵循4项原则，即小剂量开始，优先选择长效制剂，联合用药及个体化。', '1.减轻并控制体重。<br/>2.减少钠盐摄入，补充钙和钾盐。<br/>3.减少脂肪摄入，增加运动。<br/>4.戒烟、限制饮酒。<br/>5.减轻精神压力，保持心理平衡。<br/>6.降压药物治疗：应遵循4项原则，即小剂量开始，优先选择长效制剂，联合用药及个体化。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '一般治疗', '1  戒烟戒酒。<br/>2  调整饮食结构、避免高脂饮食，可补充脂溶性维生素及微量元素。<br/>3  营养不良者可给予肠内或肠外营养支持。<br/>4  病人出现脂肪泻、体重下降及营养不良表现时，需要补充外源性胰酶制剂改善消化吸收功能障碍。', '1  戒烟戒酒。<br/>2  调整饮食结构、避免高脂饮食，可补充脂溶性维生素及微量元素。<br/>3  营养不良者可给予肠内或肠外营养支持。<br/>4  病人出现脂肪泻、体重下降及营养不良表现时，需要补充外源性胰酶制剂改善消化吸收功能障碍。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '手术治疗', '（1）保守治疗不能缓解的顽固性疼痛；（2）胰管狭窄、胰管结石伴胰管梗阻；（3）并发胆道梗阻、十二指肠梗阻、胰源性门静脉高压、胰源性胸腹水及假性囊肿等；<br/>（4）不能排除恶性病变。<br/><br/>', '（1）保守治疗不能缓解的顽固性疼痛；（2）胰管狭窄、胰管结石伴胰管梗阻；（3）并发胆道梗阻、十二指肠梗阻、胰源性门静脉高压、胰源性胸腹水及假性囊肿等；<br/>（4）不能排除恶性病变。<br/><br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '一般治疗', '1 注意休息，戒烟戒酒。<br/>2 补充足够热量和营养，包括糖、蛋白质和B族维生素。<br/>3 按时用药：遵从医嘱，按时、按量服药，不可随意停药或改变药物剂量。<br/>4 调畅情志，劳逸结合，多饮茶水，保护眼睛，定期检查。', '1 注意休息，戒烟戒酒。<br/>2 补充足够热量和营养，包括糖、蛋白质和B族维生素。<br/>3 按时用药：遵从医嘱，按时、按量服药，不可随意停药或改变药物剂量。<br/>4 调畅情志，劳逸结合，多饮茶水，保护眼睛，定期检查。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '手术治疗', '甲状腺明显肿大、结节性甲状腺肿、有恶变可能者、药物控制不佳，或有毒性反应停药后又复发者、长期服药而随访有困难者。', '甲状腺明显肿大、结节性甲状腺肿、有恶变可能者、药物控制不佳，或有毒性反应停药后又复发者、长期服药而随访有困难者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '一般治疗', '1.绝对卧床休息，高浓度吸氧。<br/>2.放置中心静脉压导管，测量中心静脉压，控制输液入量及速度。<br/>3.镇痛、解痉。。有严重胸痛时可用吗啡皮下注射，休克者避免使用。<br/>4.抗休克治疗。<br/><br/>', '1.绝对卧床休息，高浓度吸氧。<br/>2.放置中心静脉压导管，测量中心静脉压，控制输液入量及速度。<br/>3.镇痛、解痉。。有严重胸痛时可用吗啡皮下注射，休克者避免使用。<br/>4.抗休克治疗。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '一般治疗', '1.立即排气，降低胸膜腔内压力。<br/>2.在紧急状况下，可用粗针头在伤侧第2肋间锁骨中线处刺入胸膜腔，有喷射状气体排出，即能收到排气减压效果。', '1.立即排气，降低胸膜腔内压力。<br/>2.在紧急状况下，可用粗针头在伤侧第2肋间锁骨中线处刺入胸膜腔，有喷射状气体排出，即能收到排气减压效果。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '225', '一般治疗', '1.休息：控制体力活动，避免精神紧张，降低心脏负荷，有利于心功能的恢复。同时，警惕长期卧床导致静脉血栓形成、肌肉萎缩等<br/>2.控制钠盐摄入：心衰患者血容量增加，且体内存在水钠储留，因此应减少钠盐摄入，有利于减轻水肿。<br/>3.应注意易消化、高维生素饮食，休息、吸氧，避免情绪激动，保持大便通畅。', '1.休息：控制体力活动，避免精神紧张，降低心脏负荷，有利于心功能的恢复。同时，警惕长期卧床导致静脉血栓形成、肌肉萎缩等<br/>2.控制钠盐摄入：心衰患者血容量增加，且体内存在水钠储留，因此应减少钠盐摄入，有利于减轻水肿。<br/>3.应注意易消化、高维生素饮食，休息、吸氧，避免情绪激动，保持大便通畅。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '一般治疗', '1.控制液体潴留、限制钠盐摄入、体重监测、谨慎应用利尿剂等。<br/>2.治疗原发病，休息是减轻心脏负担的重要方法。禁烟、酒，还应少食多餐，因饱餐可诱发或加重心衰。<br/>3.消除心力衰竭诱因，控制感染，治疗心律失常，纠正贫血、电解质紊乱。', '1.控制液体潴留、限制钠盐摄入、体重监测、谨慎应用利尿剂等。<br/>2.治疗原发病，休息是减轻心脏负担的重要方法。禁烟、酒，还应少食多餐，因饱餐可诱发或加重心衰。<br/>3.消除心力衰竭诱因，控制感染，治疗心律失常，纠正贫血、电解质紊乱。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '一般治疗', '1  大出血宜取平卧位，并将下肢抬高，头侧位，以免大量呕血时血液反流引起窒息。<br/>2  必要时吸氧、禁食。少量出血可适当进流食，<br/>3  对肝病患者忌用吗啡、巴比妥类药物。<br/>4  应加强护理，记录血压、脉搏、出血量及每小时尿量，保持静脉通路，<br/>5  必要时进行中心静脉压测定和心电图监护。<br/>', '1  大出血宜取平卧位，并将下肢抬高，头侧位，以免大量呕血时血液反流引起窒息。<br/>2  必要时吸氧、禁食。少量出血可适当进流食，<br/>3  对肝病患者忌用吗啡、巴比妥类药物。<br/>4  应加强护理，记录血压、脉搏、出血量及每小时尿量，保持静脉通路，<br/>5  必要时进行中心静脉压测定和心电图监护。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '手术治疗', '对经各种检查仍未能明确诊断而出血不止，病情特别凶险者;或药物､内镜和放射介入治疗失败者。', '对经各种检查仍未能明确诊断而出血不止，病情特别凶险者;或药物､内镜和放射介入治疗失败者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '一般治疗', '1 卧床休息、抬高患肢，避免负重<br/>2 应采用低热能膳食，避免高嘌呤食物，保持理想体重。<br/>3 含嘌呤较多的食物主要包括动物内脏、蛤、蚝等海味及浓肉汤，其次为鱼虾类、肉类、豌豆等，谷类制品、水果、蔬菜、牛奶、奶制品、鸡蛋等含嘌呤最少。<br/>4 严格戒饮各种酒类，每日饮水应在2000ml以上。<br/>5 避免暴食酗酒、受凉受潮、过度疲劳、精神紧张，穿鞋要舒适、防止关节损伤、慎用影响尿酸排泄的药物，<br/>', '1 卧床休息、抬高患肢，避免负重<br/>2 应采用低热能膳食，避免高嘌呤食物，保持理想体重。<br/>3 含嘌呤较多的食物主要包括动物内脏、蛤、蚝等海味及浓肉汤，其次为鱼虾类、肉类、豌豆等，谷类制品、水果、蔬菜、牛奶、奶制品、鸡蛋等含嘌呤最少。<br/>4 严格戒饮各种酒类，每日饮水应在2000ml以上。<br/>5 避免暴食酗酒、受凉受潮、过度疲劳、精神紧张，穿鞋要舒适、防止关节损伤、慎用影响尿酸排泄的药物，<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '一般治疗', '1 消除危险因素，戒烟和避免酗酒，过多咖啡因、低体重、长期制动以及过度运动都因尽可能避免。<br/>2 良好的营养足量的钙、维生素D、维生素C以及蛋白质。<br/>3 摄入足够的钙，适当锻炼，尤其是负重锻炼可以增加骨峰值。<br/>4 预防摔跤 。<br/><br/>', '1 消除危险因素，戒烟和避免酗酒，过多咖啡因、低体重、长期制动以及过度运动都因尽可能避免。<br/>2 良好的营养足量的钙、维生素D、维生素C以及蛋白质。<br/>3 摄入足够的钙，适当锻炼，尤其是负重锻炼可以增加骨峰值。<br/>4 预防摔跤 。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '手术治疗', '发生骨折以后、对于老年高龄、严重粉碎性骨折或伴肱骨头骨折的患者，可行人工肱骨头置换术。', '发生骨折以后、对于老年高龄、严重粉碎性骨折或伴肱骨头骨折的患者，可行人工肱骨头置换术。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '一般治疗', '1.严格控制血糖可预防和延缓糖尿病神经病变的发生,并纠正血脂异常，控制高血压，还要控制吸烟等。<br/>2.物理疗法。针对麻木及疼痛，可采用温水浴、温热疗法、按摩、针灸治疗。<br/>3.加强足部护理，定期进行筛查及病情评价:', '1.严格控制血糖可预防和延缓糖尿病神经病变的发生,并纠正血脂异常，控制高血压，还要控制吸烟等。<br/>2.物理疗法。针对麻木及疼痛，可采用温水浴、温热疗法、按摩、针灸治疗。<br/>3.加强足部护理，定期进行筛查及病情评价:', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '一般治疗', '1.补液是至关重要的一步，对预后起着决定性作用。<br/>2.补液总量  多在6～10L，入院后4小时内补充总量的三分之一，入院后24小时内补足总量。<br/>3.补液种类  在治疗初期，建议使用生理盐水，尽管它是等渗液体。<br/>4.一旦血糖降至13.9mmol/L时，可使用5%葡萄糖溶液或糖盐水，并按比例加入胰岛素。', '1.补液是至关重要的一步，对预后起着决定性作用。<br/>2.补液总量  多在6～10L，入院后4小时内补充总量的三分之一，入院后24小时内补足总量。<br/>3.补液种类  在治疗初期，建议使用生理盐水，尽管它是等渗液体。<br/>4.一旦血糖降至13.9mmol/L时，可使用5%葡萄糖溶液或糖盐水，并按比例加入胰岛素。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '一般治疗', '1 伤口处理极为重要，人被咬伤后应及时以20%肥皂水或清水充分地清洗伤口，并不断擦拭，伤口较深者尚需用导管伸入，以肥皂水作持续灌注清洗，如有免疫血清，作皮试阴性后，可注入伤口底部和四周，伤口不宜缝合或包扎。<br/>2 病人严格隔离于较安静、光线较暗的单人病房，避免不必要的刺激。严格消毒病人的排泄物等，防止唾液等污染。<br/>3  按需要给予破伤风抗毒素或类毒素，以及适宜的抗菌药物。', '1 伤口处理极为重要，人被咬伤后应及时以20%肥皂水或清水充分地清洗伤口，并不断擦拭，伤口较深者尚需用导管伸入，以肥皂水作持续灌注清洗，如有免疫血清，作皮试阴性后，可注入伤口底部和四周，伤口不宜缝合或包扎。<br/>2 病人严格隔离于较安静、光线较暗的单人病房，避免不必要的刺激。严格消毒病人的排泄物等，防止唾液等污染。<br/>3  按需要给予破伤风抗毒素或类毒素，以及适宜的抗菌药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '一般治疗', '1 对伤口的及时彻底清创和处理，能有效防止破伤风细菌的感染和繁殖。<br/>2 应住隔离病室，避免光、声等刺激；避免骚扰患者，减少痉挛发作；据情可交替使用镇静、解痉药物，以减少患者的痉挛和痛苦。<br/>3 宜吃高热量、高蛋白、高维生素的流质饮食；补充水与电解质平衡。', '1 对伤口的及时彻底清创和处理，能有效防止破伤风细菌的感染和繁殖。<br/>2 应住隔离病室，避免光、声等刺激；避免骚扰患者，减少痉挛发作；据情可交替使用镇静、解痉药物，以减少患者的痉挛和痛苦。<br/>3 宜吃高热量、高蛋白、高维生素的流质饮食；补充水与电解质平衡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '一般治疗', '1 高热量饮食，如鸡蛋、瘦肉、鱼等，严格控制患者的食盐量，盐量过高会引起钠潴留。<br/>2 皮肤护理工作，勤给患者翻身，活动、按摩肢体，防止据疮。根据病情鼓励患者旱下床活动，增加机体活动能力，促进血液循环及肠蠕动，防止腹胀。<br/>3 注意保暖，防止着凉，预防呼吸道感染。<br/><br/>', '1 高热量饮食，如鸡蛋、瘦肉、鱼等，严格控制患者的食盐量，盐量过高会引起钠潴留。<br/>2 皮肤护理工作，勤给患者翻身，活动、按摩肢体，防止据疮。根据病情鼓励患者旱下床活动，增加机体活动能力，促进血液循环及肠蠕动，防止腹胀。<br/>3 注意保暖，防止着凉，预防呼吸道感染。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '一般治疗', '1.患者入院后，即按消化道传染病隔离，临床症状消失后每隔5～7天送检粪便培养，连续2次阴性可解除隔离。<br/>2.发热期患者必须卧床休息，退热后2～3天可在床上稍坐，退热后2周可轻度活动。应给予高热量，高营养，易消化的饮食，包括足量碳水化合物，蛋白质及各种维生素，发热期间宜用流质或细软无渣饮食，少量多餐。退热后，食欲增加后，可逐渐进稀饭，软饭，忌吃坚硬多渣食物，以免诱发肠出血和肠穿孔，<br/>3.病重不能进食者可用5%葡萄糖生理盐水静脉滴注。', '1.患者入院后，即按消化道传染病隔离，临床症状消失后每隔5～7天送检粪便培养，连续2次阴性可解除隔离。<br/>2.发热期患者必须卧床休息，退热后2～3天可在床上稍坐，退热后2周可轻度活动。应给予高热量，高营养，易消化的饮食，包括足量碳水化合物，蛋白质及各种维生素，发热期间宜用流质或细软无渣饮食，少量多餐。退热后，食欲增加后，可逐渐进稀饭，软饭，忌吃坚硬多渣食物，以免诱发肠出血和肠穿孔，<br/>3.病重不能进食者可用5%葡萄糖生理盐水静脉滴注。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '一般治疗', '1.患者应进入加强监护病房，持续监测血压和尽快应用适当的降压药物。需要在短期内缓解病情，改善靶器官的进行性损害，降低心血管事件及死亡率。<br/>2.避免血压下降过度而使脑、心、肾的血液灌注发生障碍。 系统治疗高血压和原发病、避免过度劳累和精神刺激将有助于降低高血压脑病的发生。<br/>3.饮食要求低盐、低脂肪、低热量、禁忌烟酒。', '1.患者应进入加强监护病房，持续监测血压和尽快应用适当的降压药物。需要在短期内缓解病情，改善靶器官的进行性损害，降低心血管事件及死亡率。<br/>2.避免血压下降过度而使脑、心、肾的血液灌注发生障碍。 系统治疗高血压和原发病、避免过度劳累和精神刺激将有助于降低高血压脑病的发生。<br/>3.饮食要求低盐、低脂肪、低热量、禁忌烟酒。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '一般治疗', '1.在明确诊断后，首选药物治疗，在药物治疗无效后方选用非药物治疗。<br/>2.吃饭漱口，说话，刷牙，洗脸动作宜轻柔，以免诱发板机点而引起三叉神经痛。', '1.在明确诊断后，首选药物治疗，在药物治疗无效后方选用非药物治疗。<br/>2.吃饭漱口，说话，刷牙，洗脸动作宜轻柔，以免诱发板机点而引起三叉神经痛。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '一般治疗', '1 嘱患者详细记录前躯症状、头痛发作与持续时间及伴随症状，找出头痛诱发及缓解的因素，并尽可避免。<br/>2 充分利用各种非药物干预手段，包括按摩、理疗、生物反馈治疗、认知行为治疗和针灸等；<br/>3 少碰奶酪、巧克力和柑橘类食物，香肠、热狗和代糖食品，少喝红酒，咖啡。避免服用血管扩张剂等药物.发作期宜在光线较暗的房间内静卧休息。', '1 嘱患者详细记录前躯症状、头痛发作与持续时间及伴随症状，找出头痛诱发及缓解的因素，并尽可避免。<br/>2 充分利用各种非药物干预手段，包括按摩、理疗、生物反馈治疗、认知行为治疗和针灸等；<br/>3 少碰奶酪、巧克力和柑橘类食物，香肠、热狗和代糖食品，少喝红酒，咖啡。避免服用血管扩张剂等药物.发作期宜在光线较暗的房间内静卧休息。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '一般治疗', '1.积极治疗基础疾病：避开污染空气，当寒流袭击或流感流行时，间歇应用抗生素。<br/>2.讲究卫生、戒烟和增强体质，提高全身抵抗力，减少感冒和各种呼吸道疾病的发生。<br/>3.冷水擦身、膈式呼吸、缩唇呼气以改善肺通气等耐寒及康复锻炼，提高机体免疫力的药物如核酸酪素、气管炎菌苗、免疫核糖核酸等，中医中药治疗。', '1.积极治疗基础疾病：避开污染空气，当寒流袭击或流感流行时，间歇应用抗生素。<br/>2.讲究卫生、戒烟和增强体质，提高全身抵抗力，减少感冒和各种呼吸道疾病的发生。<br/>3.冷水擦身、膈式呼吸、缩唇呼气以改善肺通气等耐寒及康复锻炼，提高机体免疫力的药物如核酸酪素、气管炎菌苗、免疫核糖核酸等，中医中药治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '一般治疗', '1..改变饮食结构，多食蔬菜、水果，豆类食物和牛奶，鲜鱼、肉、蛋。提倡食用大蒜、绿茶。少饮烈性酒，不吸烟。<br/>2.积极治疗胃溃疡、慢性胃炎，治疗胃内幽门螺杆菌感染。对高发区及高危人群进行胃癌的普查。', '1..改变饮食结构，多食蔬菜、水果，豆类食物和牛奶，鲜鱼、肉、蛋。提倡食用大蒜、绿茶。少饮烈性酒，不吸烟。<br/>2.积极治疗胃溃疡、慢性胃炎，治疗胃内幽门螺杆菌感染。对高发区及高危人群进行胃癌的普查。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '一般治疗', '1.禁食、胃肠减压，纠正水、电解质异常，给予抗生素治疗。<br/>2.注意饮食。食物以清淡为宜，少食油腻和炸，烤食物。保持大便畅通。<br/>3.中医中药治疗、针灸治疗。<br/>', '1.禁食、胃肠减压，纠正水、电解质异常，给予抗生素治疗。<br/>2.注意饮食。食物以清淡为宜，少食油腻和炸，烤食物。保持大便畅通。<br/>3.中医中药治疗、针灸治疗。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '一般治疗', '1  卧床休息、禁食 、腹胀者胃管减压。<br/>2  补液，纠正水、电解质与酸碱平衡失调。', '1  卧床休息、禁食 、腹胀者胃管减压。<br/>2  补液，纠正水、电解质与酸碱平衡失调。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '手术治疗', '疼痛无缓解或反复发作，影响生活和工作；胆囊壁逐渐增厚达 ４ ｍｍ 及以上；胆囊结石逐年增多、增大，合并胆囊功能减退或障碍；胆囊壁呈陶瓷样改变。', '疼痛无缓解或反复发作，影响生活和工作；胆囊壁逐渐增厚达 ４ ｍｍ 及以上；胆囊结石逐年增多、增大，合并胆囊功能减退或障碍；胆囊壁呈陶瓷样改变。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '一般治疗', '1  卧床休息，戒烟、戒酒。<br/>2  饮食：高营养低渣饮食、补充维生素。 <br/>3  纠正水电解质失衡、贫血、低蛋白血症等。<br/>4  严重病例宜禁食，纠正水、电解质、酸碱平衡紊乱，采用肠内或肠外营养支持<br/>', '1  卧床休息，戒烟、戒酒。<br/>2  饮食：高营养低渣饮食、补充维生素。 <br/>3  纠正水电解质失衡、贫血、低蛋白血症等。<br/>4  严重病例宜禁食，纠正水、电解质、酸碱平衡紊乱，采用肠内或肠外营养支持<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '手术治疗', '完全性肠梗阻、肠瘘与脓肿形成、急性穿孔或不能控制的大出血，以及难以排除癌肿的患者。', '完全性肠梗阻、肠瘘与脓肿形成、急性穿孔或不能控制的大出血，以及难以排除癌肿的患者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '一般治疗', '1 急性期应尽量卧床休息，加强皮肤、口腔、呼吸道及大小便的护理。<br/>2 积极改善和恢复缺血区的血液供应，促进脑微循环，阻断和终止脑梗死的病理进程。<br/>3 发病后12h内最好不用葡萄糖液体，可用羟乙基淀粉(706 代血浆)或林格液加三磷腺苷(ATP)、辅酶A、维生素C等，避免在急性期用高糖液体加重酸中毒和脑损害。<br/>4 吸氧和通气支持。', '1 急性期应尽量卧床休息，加强皮肤、口腔、呼吸道及大小便的护理。<br/>2 积极改善和恢复缺血区的血液供应，促进脑微循环，阻断和终止脑梗死的病理进程。<br/>3 发病后12h内最好不用葡萄糖液体，可用羟乙基淀粉(706 代血浆)或林格液加三磷腺苷(ATP)、辅酶A、维生素C等，避免在急性期用高糖液体加重酸中毒和脑损害。<br/>4 吸氧和通气支持。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '手术治疗', '经皮腔内血管成形术和血管内支架置入术', '经皮腔内血管成形术和血管内支架置入术', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '一般治疗', '1.防治风湿活动及治疗咽喉部链球菌感染。<br/>2.避免剧烈活动和重体力劳动，注意劳逸结合，饮食宜清淡和富含维生素，<br/>3.慢性肺淤血期：应适当休息，限制水钠摄入。药物治疗以减轻前负荷为主，可给予利尿药。', '1.防治风湿活动及治疗咽喉部链球菌感染。<br/>2.避免剧烈活动和重体力劳动，注意劳逸结合，饮食宜清淡和富含维生素，<br/>3.慢性肺淤血期：应适当休息，限制水钠摄入。药物治疗以减轻前负荷为主，可给予利尿药。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '一般治疗', '1.大量饮水：多饮水是最简便有效的防石方法<br/>2.限量摄取富含草酸的食物，限制蛋白质高的食物摄入。', '1.大量饮水：多饮水是最简便有效的防石方法<br/>2.限量摄取富含草酸的食物，限制蛋白质高的食物摄入。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '一般治疗', '1.患者应卧床休息、禁食，给予水、电解质和热量的静脉输入。<br/>2.非手术治疗：适用于单纯性阑尾炎及急性阑尾炎的早期阶段，病人不接受手术治疗或客观条件不允许，或伴存其他严重器质性疾病有手术禁忌证者。<br/>3.腹痛在没有明确诊断之前不可随便用止痛药。', '1.患者应卧床休息、禁食，给予水、电解质和热量的静脉输入。<br/>2.非手术治疗：适用于单纯性阑尾炎及急性阑尾炎的早期阶段，病人不接受手术治疗或客观条件不允许，或伴存其他严重器质性疾病有手术禁忌证者。<br/>3.腹痛在没有明确诊断之前不可随便用止痛药。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '一般治疗', '1.慢性阑尾炎一旦确诊，仍以手术切除阑尾为其治疗方法。<br/>2.养成良好的卫生习惯，注意饮食调节，少吃多餐，忌暴饮暴食，饭后不要马上进行剧烈的运动等。', '1.慢性阑尾炎一旦确诊，仍以手术切除阑尾为其治疗方法。<br/>2.养成良好的卫生习惯，注意饮食调节，少吃多餐，忌暴饮暴食，饭后不要马上进行剧烈的运动等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '一般治疗', '1.一般措施 采取半坐位，两下肢下垂，必要时四肢交替束缚止血带，以减少静脉回心血量，减轻心脏前负荷。<br/>2..氧疗及改善气体交换 缺氧是急性肺水肿时存在的严重病理状态，又可促使肺水肿进一步恶化，因此纠正缺氧至关重要。<br/>3.急性肺水肿及时应用镇静剂十分重要，效果肯定。但对有呼吸抑制者、休克者或原有慢性阻塞性肺病的肺水肿病人禁用。<br/>4.保持呼吸道通畅 协助病人咳嗽、排痰，对痰液粘稠者，可采用超声雾化吸入疗法以稀化痰液有利于咳出。', '1.一般措施 采取半坐位，两下肢下垂，必要时四肢交替束缚止血带，以减少静脉回心血量，减轻心脏前负荷。<br/>2..氧疗及改善气体交换 缺氧是急性肺水肿时存在的严重病理状态，又可促使肺水肿进一步恶化，因此纠正缺氧至关重要。<br/>3.急性肺水肿及时应用镇静剂十分重要，效果肯定。但对有呼吸抑制者、休克者或原有慢性阻塞性肺病的肺水肿病人禁用。<br/>4.保持呼吸道通畅 协助病人咳嗽、排痰，对痰液粘稠者，可采用超声雾化吸入疗法以稀化痰液有利于咳出。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '一般治疗', '1.控制液体潴留、限制钠盐摄入、体重监测、谨慎应用利尿剂等。<br/>2.治疗原发病，休息是减轻心脏负担的重要方法。禁烟、酒，还应少食多餐，因饱餐可诱发或加重心衰。<br/>3.消除心力衰竭诱因，控制感染，治疗心律失常，纠正贫血、电解质紊乱。', '1.控制液体潴留、限制钠盐摄入、体重监测、谨慎应用利尿剂等。<br/>2.治疗原发病，休息是减轻心脏负担的重要方法。禁烟、酒，还应少食多餐，因饱餐可诱发或加重心衰。<br/>3.消除心力衰竭诱因，控制感染，治疗心律失常，纠正贫血、电解质紊乱。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '一般治疗', '1.非药物治疗方法：压迫眼球、按摩颈动脉窦、捏鼻用力呼气和屏气等反射性兴奋迷走神经的方法；<br/>2.饮食以易消化、清谈、营养丰富、少食多餐、低盐低脂、高蛋白、多种维生素、清洁卫生、冷热合适、定时定量为原则，心律失常患者禁忌浓茶、咖啡、香烟、烈酒、煎炸及过咸、过甜、过黏食品，少食细粮、松花蛋、动物内脏，兼有水肿者，应限制饮水量；', '1.非药物治疗方法：压迫眼球、按摩颈动脉窦、捏鼻用力呼气和屏气等反射性兴奋迷走神经的方法；<br/>2.饮食以易消化、清谈、营养丰富、少食多餐、低盐低脂、高蛋白、多种维生素、清洁卫生、冷热合适、定时定量为原则，心律失常患者禁忌浓茶、咖啡、香烟、烈酒、煎炸及过咸、过甜、过黏食品，少食细粮、松花蛋、动物内脏，兼有水肿者，应限制饮水量；', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '一般治疗', '1 避免剧烈的体力活动或情绪激动，即使休息时无明显梗阻的病人，在情绪激动时或体力劳动时，也可能出现梗阻症状或原有的梗阻症状加重。<br/>2 解症状：包括心悸、头晕、气促、心前区疼痛等，应改善心衰和血流动力学效应。<br/>3 进食易消化、营养丰富的食物，少食多餐。<br/>4 预防猝死：对无症状，如室间隔肥厚不明显、心电图正常者，且静息时无梗阻症状、无晕厥史者，可随访观察，毋须特殊治疗。治疗的目标为解剖症状和控制心律失常。<br/><br/>', '1 避免剧烈的体力活动或情绪激动，即使休息时无明显梗阻的病人，在情绪激动时或体力劳动时，也可能出现梗阻症状或原有的梗阻症状加重。<br/>2 解症状：包括心悸、头晕、气促、心前区疼痛等，应改善心衰和血流动力学效应。<br/>3 进食易消化、营养丰富的食物，少食多餐。<br/>4 预防猝死：对无症状，如室间隔肥厚不明显、心电图正常者，且静息时无梗阻症状、无晕厥史者，可随访观察，毋须特殊治疗。治疗的目标为解剖症状和控制心律失常。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '手术治疗', '左束支传导阻滞、完全性房室传导阻滞(其中5%需安置永久起搏器)、室间隔缺损、主动脉瓣反流、心律失常与进行性左心室功能异常等…<br/><br/>', '左束支传导阻滞、完全性房室传导阻滞(其中5%需安置永久起搏器)、室间隔缺损、主动脉瓣反流、心律失常与进行性左心室功能异常等…<br/><br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '一般治疗', '1.控制血糖:糖基化血红蛋白（HbA1c）应尽量控制在7.0%以下。严格控制血糖可部分改善异常的肾血流动力学；<br/>2.控制血压:降压药物首选血管紧张素转化酶抑制剂（ACEI）或血管紧张素受体拮抗剂（ARB）。<br/>3.饮食疗法:蛋白质摄入应以高生物效价的动物蛋白为主，早期即应限制蛋白质摄入量至0.8g/（kg•d）,宜补充α-酮酸。', '1.控制血糖:糖基化血红蛋白（HbA1c）应尽量控制在7.0%以下。严格控制血糖可部分改善异常的肾血流动力学；<br/>2.控制血压:降压药物首选血管紧张素转化酶抑制剂（ACEI）或血管紧张素受体拮抗剂（ARB）。<br/>3.饮食疗法:蛋白质摄入应以高生物效价的动物蛋白为主，早期即应限制蛋白质摄入量至0.8g/（kg•d）,宜补充α-酮酸。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '一般治疗', '1.室性心动过速一旦发生，应立即终止发作。<br/>2.消除诱因，注意低血钾，洋地黄药物的使用。<br/>3.积极治疗原发病，如纠正心衰，心梗后室壁瘤的治疗等。<br/>4.预防室性心动过速的复发，在室性心动过速终止后，应使用药物或非药物措施预防室性心动过速的复发。', '1.室性心动过速一旦发生，应立即终止发作。<br/>2.消除诱因，注意低血钾，洋地黄药物的使用。<br/>3.积极治疗原发病，如纠正心衰，心梗后室壁瘤的治疗等。<br/>4.预防室性心动过速的复发，在室性心动过速终止后，应使用药物或非药物措施预防室性心动过速的复发。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '一般治疗', '1.所有的坐骨神经痛均应卧床休息，睡硬板床。应用维生素B族药物，止痛治疗，在病因未明之前暂不理疗。<br/>2.每日睡前用热毛巾或布包的热盐热敷腰部或臀部，温度不可太高，以舒适为宜。', '1.所有的坐骨神经痛均应卧床休息，睡硬板床。应用维生素B族药物，止痛治疗，在病因未明之前暂不理疗。<br/>2.每日睡前用热毛巾或布包的热盐热敷腰部或臀部，温度不可太高，以舒适为宜。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '348', '一般治疗', '1.积极防治直肠息肉、肛瘘、肛裂、溃疡性结肠炎及慢性肠道炎症的刺激;对多发性息肉、乳头状息肉，一旦诊断明确，应早期手术切除，以减少癌变机会。<br/>2.饮食宜多样化，养成良好的饮食习惯，不偏食，不挑食，不要长期食用高脂肪、高蛋白饮食，经常吃些含有维生素和纤维素的新鲜蔬菜，可能对预防癌症有重要作用。<br/>3.防止便秘，保持大便通畅。<br/>4.高度重视定期的防癌普查工作，随时注意自我检查，提高警惕性，发现警戒信号后，及时进行诊治，做到早发现、早治疗，以提高直肠癌的生存率。', '1.积极防治直肠息肉、肛瘘、肛裂、溃疡性结肠炎及慢性肠道炎症的刺激;对多发性息肉、乳头状息肉，一旦诊断明确，应早期手术切除，以减少癌变机会。<br/>2.饮食宜多样化，养成良好的饮食习惯，不偏食，不挑食，不要长期食用高脂肪、高蛋白饮食，经常吃些含有维生素和纤维素的新鲜蔬菜，可能对预防癌症有重要作用。<br/>3.防止便秘，保持大便通畅。<br/>4.高度重视定期的防癌普查工作，随时注意自我检查，提高警惕性，发现警戒信号后，及时进行诊治，做到早发现、早治疗，以提高直肠癌的生存率。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '一般治疗', '1.对于局限性和局部进展性肾癌患者而言，外科手术仍然是首选的可能使患者获得治愈的治疗方式。对于晚期肾癌患者， 应以内科治疗为主，<br/>2.中医中药治疗.包括百令胶囊、消癌平等.', '1.对于局限性和局部进展性肾癌患者而言，外科手术仍然是首选的可能使患者获得治愈的治疗方式。对于晚期肾癌患者， 应以内科治疗为主，<br/>2.中医中药治疗.包括百令胶囊、消癌平等.', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '一般治疗', '1.高热者可在头、腋下、腘窝等处放置冰袋或冷水袋，全身温水或酒精擦浴等物理降温处理，必要时口服解热药物如扑热息痛、消炎痛等。<br/>2.咳嗽咳痰者应用氯化铵合剂或祛痰药。<br/>3.卧床休息，给予高热量、多维生素及易消化食物饮食，鼓励病人多喝水或菜汤以补充水分。<br/>4.避免淋雨、受寒、醉酒、过劳等诱因。注意预防上呼吸道感染，加强耐寒锻炼。', '1.高热者可在头、腋下、腘窝等处放置冰袋或冷水袋，全身温水或酒精擦浴等物理降温处理，必要时口服解热药物如扑热息痛、消炎痛等。<br/>2.咳嗽咳痰者应用氯化铵合剂或祛痰药。<br/>3.卧床休息，给予高热量、多维生素及易消化食物饮食，鼓励病人多喝水或菜汤以补充水分。<br/>4.避免淋雨、受寒、醉酒、过劳等诱因。注意预防上呼吸道感染，加强耐寒锻炼。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '一般治疗', '1.积极治疗危险因素如高血压、高血脂、心脏病、糖尿病、脑动脉硬化等。<br/>2.有中风家族史和其他血管危险因素的人定期查血小板聚集功能。<br/>3.低脂低胆固醇低糖饮食，少食辛辣刺激食物，戒烟酒。', '1.积极治疗危险因素如高血压、高血脂、心脏病、糖尿病、脑动脉硬化等。<br/>2.有中风家族史和其他血管危险因素的人定期查血小板聚集功能。<br/>3.低脂低胆固醇低糖饮食，少食辛辣刺激食物，戒烟酒。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '396', '一般治疗', '1.注意清洁卫生，勤换内裤，保持内裤及会阴部清洁。注意室内空气流通。保持心情愉快，及时补充叶酸片。<br/>2.怀孕初期多数都会出现恶心、呕吐、食欲下降。不要吃太多，禀着少食多餐的原则。<br/>3.做好孕期中的产检。', '1.注意清洁卫生，勤换内裤，保持内裤及会阴部清洁。注意室内空气流通。保持心情愉快，及时补充叶酸片。<br/>2.怀孕初期多数都会出现恶心、呕吐、食欲下降。不要吃太多，禀着少食多餐的原则。<br/>3.做好孕期中的产检。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '一般治疗', '1.保持正常休息，避免劳累，必要时使用镇静剂，心衰时低盐饮食；<br/>2.防治心律失常和心功能不全；有栓塞史者作抗凝治疗；有多量胸腔积液者，作胸腔穿刺抽液；<br/>3.严重患者可考虑人工心脏辅助装置或心脏移植，可以行心脏再同步治疗（CRT）。', '1.保持正常休息，避免劳累，必要时使用镇静剂，心衰时低盐饮食；<br/>2.防治心律失常和心功能不全；有栓塞史者作抗凝治疗；有多量胸腔积液者，作胸腔穿刺抽液；<br/>3.严重患者可考虑人工心脏辅助装置或心脏移植，可以行心脏再同步治疗（CRT）。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '一般治疗', '1.对确诊为限制型心肌病的患者，宜避免劳累，预防呼吸道感染，戒绝烟酒，保持良好心境，定期到医院复查，<br/>2.对危重患者应监测血压、心率及心律。当出现高度房室传导阻滞时，应立即通知医生，密切观察生命体征，防止猝死。', '1.对确诊为限制型心肌病的患者，宜避免劳累，预防呼吸道感染，戒绝烟酒，保持良好心境，定期到医院复查，<br/>2.对危重患者应监测血压、心率及心律。当出现高度房室传导阻滞时，应立即通知医生，密切观察生命体征，防止猝死。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '一般治疗', '1.预激本身不需特殊治疗。并发室上性心动过速时，治疗同一般室上性心动过速。<br/>2.预激综合征可以首先考虑采用经皮导管射频消融技术的治疗手段，绝大多数患者可以治愈，取得良好的治疗效果。<br/>', '1.预激本身不需特殊治疗。并发室上性心动过速时，治疗同一般室上性心动过速。<br/>2.预激综合征可以首先考虑采用经皮导管射频消融技术的治疗手段，绝大多数患者可以治愈，取得良好的治疗效果。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '一般治疗', '1.早期前列腺癌患者可采用根治性治疗方法，能够治愈早期前列腺癌的方法有放射性粒子植入、根治性前列腺切除术、根治性外放射治疗。<br/>2.用血清PSA水平检测40～45岁以上男性公民，并每年随访测定一次。这一普查方法经济有效，如PSA超过4.0ng/ml再做直肠指检或超声波检查，如果阳性或可疑再做针刺活检。<br/>3.坚持低脂肪饮食、多食富含植物蛋白的大豆类食物、长期饮用绿茶、适当提高饮食中微量元素硒和维生素E的含量等，可以预防前列腺癌的发生。', '1.早期前列腺癌患者可采用根治性治疗方法，能够治愈早期前列腺癌的方法有放射性粒子植入、根治性前列腺切除术、根治性外放射治疗。<br/>2.用血清PSA水平检测40～45岁以上男性公民，并每年随访测定一次。这一普查方法经济有效，如PSA超过4.0ng/ml再做直肠指检或超声波检查，如果阳性或可疑再做针刺活检。<br/>3.坚持低脂肪饮食、多食富含植物蛋白的大豆类食物、长期饮用绿茶、适当提高饮食中微量元素硒和维生素E的含量等，可以预防前列腺癌的发生。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '一般治疗', '1 健康教育、心理和行为辅导有积极作用。<br/>2 改变生活嗜好，应戒酒，忌辛辣刺激食物；<br/>3 避免憋尿、久坐，注意保暖，加强体育锻炼 。<br/>4 优化排尿习惯，膀胱训练，', '1 健康教育、心理和行为辅导有积极作用。<br/>2 改变生活嗜好，应戒酒，忌辛辣刺激食物；<br/>3 避免憋尿、久坐，注意保暖，加强体育锻炼 。<br/>4 优化排尿习惯，膀胱训练，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '手术治疗', '中-重度LUTS并已明显影响生活质量，尤其是药物治疗效果不佳或拒绝接受药物治疗的患者； 反复尿潴留；反复血尿，药物治疗无效；反复泌尿系感染；膀胱结石；继发性上尿路积水（伴或不伴肾功能损害）；合并腹股沟疝、严重的痔疮或脱肛，临床判断不解除下尿路梗阻难以达到治疗效果者；膀胱憩室的存在并不是绝对手术指针，除非伴有反复尿路感染或渐进的膀胱功能障碍。', '中-重度LUTS并已明显影响生活质量，尤其是药物治疗效果不佳或拒绝接受药物治疗的患者； 反复尿潴留；反复血尿，药物治疗无效；反复泌尿系感染；膀胱结石；继发性上尿路积水（伴或不伴肾功能损害）；合并腹股沟疝、严重的痔疮或脱肛，临床判断不解除下尿路梗阻难以达到治疗效果者；膀胱憩室的存在并不是绝对手术指针，除非伴有反复尿路感染或渐进的膀胱功能障碍。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '一般治疗', '1.无症状轻度主动脉瓣狭窄患者需定期密切随访。<br/>2.限制体力活动，防止晕厥加重或猝死;<br/>3.注意休息，避免剧烈运动，预防呼吸道感染，', '1.无症状轻度主动脉瓣狭窄患者需定期密切随访。<br/>2.限制体力活动，防止晕厥加重或猝死;<br/>3.注意休息，避免剧烈运动，预防呼吸道感染，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '423', '一般治疗', '1.积极抗菌，早期、足量有效的抗生素治疗。<br/>2.卧床休息，抬高患肢，注意隔离，防止交叉感染。积极治疗局部病灶如手癣、足癣等。<br/>3.勤洗澡，保持皮肤清洁。保持皮肤完整，避免抓挠，护理好每一个小创口。', '1.积极抗菌，早期、足量有效的抗生素治疗。<br/>2.卧床休息，抬高患肢，注意隔离，防止交叉感染。积极治疗局部病灶如手癣、足癣等。<br/>3.勤洗澡，保持皮肤清洁。保持皮肤完整，避免抓挠，护理好每一个小创口。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '一般治疗', '1.采用手术、放疗、化疗、内分泌治疗、生物靶向治疗及中医药辅助治疗等多种手段。<br/>2.积极治疗乳腺疾病，不乱用外源性雌激素，不长期过量饮酒。<br/>3.建立良好的生活方式，保持心情舒畅，坚持体育锻炼，提倡母乳喂养，绝经后控制总热量的摄入，避免肥胖。', '1.采用手术、放疗、化疗、内分泌治疗、生物靶向治疗及中医药辅助治疗等多种手段。<br/>2.积极治疗乳腺疾病，不乱用外源性雌激素，不长期过量饮酒。<br/>3.建立良好的生活方式，保持心情舒畅，坚持体育锻炼，提倡母乳喂养，绝经后控制总热量的摄入，避免肥胖。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '一般治疗', '1.尽可能多的消灭白血病细胞群体和控制白血病细胞的大量增生，解除因白血病细胞浸润而引起的各种临床表现，以期获得完全缓解。<br/>2.注意休息  高热、严重贫血或有明显出血时，应卧床休息。进食高热量、高蛋白食物，维持水、电解质平衡。<br/>3.感染的防治  严重的感染是主要的死亡原因，注意口腔、鼻咽部、肛门周围皮肤卫生，防止黏膜溃疡、糜烂、出血，', '1.尽可能多的消灭白血病细胞群体和控制白血病细胞的大量增生，解除因白血病细胞浸润而引起的各种临床表现，以期获得完全缓解。<br/>2.注意休息  高热、严重贫血或有明显出血时，应卧床休息。进食高热量、高蛋白食物，维持水、电解质平衡。<br/>3.感染的防治  严重的感染是主要的死亡原因，注意口腔、鼻咽部、肛门周围皮肤卫生，防止黏膜溃疡、糜烂、出血，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '一般治疗', '1.卧床休息1～3天，床边24小时心电监护。有呼吸困难、发绀者应给予吸氧，烦躁不安、剧烈疼痛可给以吗啡，如有必要应重复检测心肌坏死标志物。<br/>2.缓解疼痛：可给予硝酸甘油口服或静脉滴注。变异性心绞痛以钙通道阻滞剂的疗效最好<br/>3.阿司匹林及肝素是不稳定型心绞痛的重要治疗措施，其目的在于防止血栓形成，阻止病情向心肌梗死方向发展。', '1.卧床休息1～3天，床边24小时心电监护。有呼吸困难、发绀者应给予吸氧，烦躁不安、剧烈疼痛可给以吗啡，如有必要应重复检测心肌坏死标志物。<br/>2.缓解疼痛：可给予硝酸甘油口服或静脉滴注。变异性心绞痛以钙通道阻滞剂的疗效最好<br/>3.阿司匹林及肝素是不稳定型心绞痛的重要治疗措施，其目的在于防止血栓形成，阻止病情向心肌梗死方向发展。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '一般治疗', '1.及早穿刺排脓、消灭脓腔是控制感染的关键。<br/>2.选择有效的抗菌药物，一般采用联合、足量、静脉内全身给予。特殊菌种如结核菌、真菌、放线菌等应给予有效的抗痨方案和抗真菌治疗。<br/>3.加强营养、补充血浆或白蛋白、维持水、电解质和酸碱平衡及对症处理。', '1.及早穿刺排脓、消灭脓腔是控制感染的关键。<br/>2.选择有效的抗菌药物，一般采用联合、足量、静脉内全身给予。特殊菌种如结核菌、真菌、放线菌等应给予有效的抗痨方案和抗真菌治疗。<br/>3.加强营养、补充血浆或白蛋白、维持水、电解质和酸碱平衡及对症处理。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '一般治疗', '1.治疗目标为减少反流量、恢复前向血流、减轻肺淤血。硝普钠可同时扩张小动脉、小静脉，降低前、后负荷，应首选。<br/>2.根据临床症状酌情给予利尿、扩血管、强心治疗。房颤者抗凝治疗。', '1.治疗目标为减少反流量、恢复前向血流、减轻肺淤血。硝普钠可同时扩张小动脉、小静脉，降低前、后负荷，应首选。<br/>2.根据临床症状酌情给予利尿、扩血管、强心治疗。房颤者抗凝治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '一般治疗', '1.按消化道传染病严密隔离  隔离至症状消失6天后，粪便弧菌连续3次阴性为止，方可解除隔离，患者用物及排泄物需严格消毒，病区工作人员须严格遵守消毒隔离制度，以防交叉感染。<br/>2.水分的补充  为霍乱的基础治疗，轻型患者可口服补液，重型患者需静脉补液，待症状好转后改为口服补液。<br/>3.绝对卧床休息，剧烈泻吐暂停饮食，待呕吐停止腹泻缓解可给流质饮食，在患者可耐受的情况下缓慢增加饮食。<br/>4.密切观察病情变化  每4小时测生命体征1次，准确纪录出入量，注明大小便次数、量和性状。', '1.按消化道传染病严密隔离  隔离至症状消失6天后，粪便弧菌连续3次阴性为止，方可解除隔离，患者用物及排泄物需严格消毒，病区工作人员须严格遵守消毒隔离制度，以防交叉感染。<br/>2.水分的补充  为霍乱的基础治疗，轻型患者可口服补液，重型患者需静脉补液，待症状好转后改为口服补液。<br/>3.绝对卧床休息，剧烈泻吐暂停饮食，待呕吐停止腹泻缓解可给流质饮食，在患者可耐受的情况下缓慢增加饮食。<br/>4.密切观察病情变化  每4小时测生命体征1次，准确纪录出入量，注明大小便次数、量和性状。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '一般治疗', '1.急性肝炎及慢性肝炎活动期，需住院治疗、卧床休息、合理营养、保证热量、蛋白质、维生素供给，严禁饮酒，<br/>2.进行隔离至传染性消失，慢性肝炎及无症状、HBV、HCV携带者应禁止献血及从事饮食幼托等工作，<br/>3.对病毒性肝炎要尽早发现、早诊断、早隔离、早报告、早治疗及早处理，以防止流行。', '1.急性肝炎及慢性肝炎活动期，需住院治疗、卧床休息、合理营养、保证热量、蛋白质、维生素供给，严禁饮酒，<br/>2.进行隔离至传染性消失，慢性肝炎及无症状、HBV、HCV携带者应禁止献血及从事饮食幼托等工作，<br/>3.对病毒性肝炎要尽早发现、早诊断、早隔离、早报告、早治疗及早处理，以防止流行。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '一般治疗', '1  需卧床休息，水肿消失、一般情况好转后， 可起床活动。<br/>2  注意保证病人的饮食，不应过分低盐以免出现低钠血症，可予盐1～2g/d。蛋白摄入量应宜1～2g/(kg?d)，合并肾功能衰竭时宜低蛋白饮食。<br/>3  戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。<br/>4  注意补充各种水溶性维生素及维生素D和钙锌等。', '1  需卧床休息，水肿消失、一般情况好转后， 可起床活动。<br/>2  注意保证病人的饮食，不应过分低盐以免出现低钠血症，可予盐1～2g/d。蛋白摄入量应宜1～2g/(kg?d)，合并肾功能衰竭时宜低蛋白饮食。<br/>3  戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。<br/>4  注意补充各种水溶性维生素及维生素D和钙锌等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '一般治疗', '1 抗菌药物应用原则：针对性用药、联合用药 、足量足疗程用药。<br/>2 高热剧烈头痛、烦躁不安者可予退热剂与镇静止痛剂。需加强护理，注意防止继发性口腔炎、肺炎、泌尿系感染及压疮等。 <br/>3 保证营养成分的给予，宜多食富含优质蛋白质、多种维生素和含微量元素铁较多的蛋类、牛奶、豆类、新鲜、蔬菜和水果、海产品等。<br/>', '1 抗菌药物应用原则：针对性用药、联合用药 、足量足疗程用药。<br/>2 高热剧烈头痛、烦躁不安者可予退热剂与镇静止痛剂。需加强护理，注意防止继发性口腔炎、肺炎、泌尿系感染及压疮等。 <br/>3 保证营养成分的给予，宜多食富含优质蛋白质、多种维生素和含微量元素铁较多的蛋类、牛奶、豆类、新鲜、蔬菜和水果、海产品等。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '一般治疗', '1休息与营养可加强患者的抵抗力，是治疗的基础； <br/>2严格遵守“早期、规则、联合、适量、全程”的治疗原则。<br/><br/>', '1休息与营养可加强患者的抵抗力，是治疗的基础； <br/>2严格遵守“早期、规则、联合、适量、全程”的治疗原则。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '手术治疗', '①完全性肠梗阻；②急性肠穿孔，或慢性肠穿孔瘘管形成经内科治疗而未能闭合者；③肠道大量出血经积极抢救不能有效止血者；④诊断困难需剖腹探查者。', '①完全性肠梗阻；②急性肠穿孔，或慢性肠穿孔瘘管形成经内科治疗而未能闭合者；③肠道大量出血经积极抢救不能有效止血者；④诊断困难需剖腹探查者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '一般治疗', '1.内科治疗的主要目的是减轻临床症状、抑制胃酸分泌和防止消化性溃疡。<br/>2.胃泌素瘤对生命的最大威胁不是并发的溃疡而是恶性肿瘤的侵袭，通过手术彻底切除肿瘤，消除高胃泌素分泌、高胃酸分泌和消化性溃疡，<br/>3.要少量多餐进食，以高热量、高蛋白、高维生素、易消化的饮食为原则。避免摄人过咸、过甜、过辣的刺激性食物。', '1.内科治疗的主要目的是减轻临床症状、抑制胃酸分泌和防止消化性溃疡。<br/>2.胃泌素瘤对生命的最大威胁不是并发的溃疡而是恶性肿瘤的侵袭，通过手术彻底切除肿瘤，消除高胃泌素分泌、高胃酸分泌和消化性溃疡，<br/>3.要少量多餐进食，以高热量、高蛋白、高维生素、易消化的饮食为原则。避免摄人过咸、过甜、过辣的刺激性食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '一般治疗', '1.早期病例以手术切除为主，术后配合放疗及化疗，以巩固和提高手术治疗效果。<br/>2.对于不能切除的晚期病例，应施行胆道引流手术，控制胆道感染，改善肝脏功能，减少合并症，延长生命，改善生活质量。', '1.早期病例以手术切除为主，术后配合放疗及化疗，以巩固和提高手术治疗效果。<br/>2.对于不能切除的晚期病例，应施行胆道引流手术，控制胆道感染，改善肝脏功能，减少合并症，延长生命，改善生活质量。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '一般治疗', '1 患者应学会自我保养。保持良好的心态，乐观向上的生活态度，稳定的情绪，避免大喜大悲。<br/>2 凡能影响神经肌肉传导功能的药物应避免应用。如链霉素、卡那霉素、奎尼丁等，<br/>3 保证充足的维生素和蛋白的摄入，清淡饮食，慎吃寒凉刺激之物。<br/>', '1 患者应学会自我保养。保持良好的心态，乐观向上的生活态度，稳定的情绪，避免大喜大悲。<br/>2 凡能影响神经肌肉传导功能的药物应避免应用。如链霉素、卡那霉素、奎尼丁等，<br/>3 保证充足的维生素和蛋白的摄入，清淡饮食，慎吃寒凉刺激之物。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '手术治疗', '胸腺摘除手术', '胸腺摘除手术', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '一般治疗', '1.治疗目标是保证患者有良好的生活质量（即尽可能避免严重的低血糖发生）和满意控制代谢水平（即积极预防糖尿病并发症）。<br/>2.胰岛素治疗方案是三餐前注射短效胰岛素以控制餐后高血糖及注射一次长效胰岛素以维持餐间及夜间的血糖水平。<br/>3.定期筛查尽量做到糖尿病的早发现、早诊断和早治疗，预防延缓糖尿病及其并发症的发生和进展。', '1.治疗目标是保证患者有良好的生活质量（即尽可能避免严重的低血糖发生）和满意控制代谢水平（即积极预防糖尿病并发症）。<br/>2.胰岛素治疗方案是三餐前注射短效胰岛素以控制餐后高血糖及注射一次长效胰岛素以维持餐间及夜间的血糖水平。<br/>3.定期筛查尽量做到糖尿病的早发现、早诊断和早治疗，预防延缓糖尿病及其并发症的发生和进展。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '一般治疗', '1.要教育糖尿病患者懂得糖尿病的基本知识，树立战胜疾病的信心，如何控制糖尿病，控制好糖尿病对健康的益处。<br/>2.自我监测血糖。<br/>3.运动治疗：增加体力活动可改善机体对胰岛素的敏感性，降低体重，减少身体脂肪量，增强体力。<br/>4.饮食治疗：控制总热量、合理配餐、少量多餐、高纤维饮食、口味清淡、不吃高糖食物。', '1.要教育糖尿病患者懂得糖尿病的基本知识，树立战胜疾病的信心，如何控制糖尿病，控制好糖尿病对健康的益处。<br/>2.自我监测血糖。<br/>3.运动治疗：增加体力活动可改善机体对胰岛素的敏感性，降低体重，减少身体脂肪量，增强体力。<br/>4.饮食治疗：控制总热量、合理配餐、少量多餐、高纤维饮食、口味清淡、不吃高糖食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '490', '一般治疗', '1.妊娠期血糖控制满意标准  孕妇无明显饥饿感，空腹血糖控制在3.3～5.6mmol/L；餐前30分钟：3.3～5.8mmol/L；餐后2小时：4.4～6.7mmol/L；夜间：4.4～6.7mmol/L。<br/>2.饮食治疗  饮食控制很重要。理想的饮食控制目标：既能保证和提供妊娠期间热量和营养需要，又能避免餐后高血糖或饥饿酮症出现，保证胎儿正常生长发育。<br/>3.对饮食治疗不能控制的糖尿病，胰岛素是主要的治疗药物。<br/>4.孕期母儿监护每周检查一次直至妊娠第10周。妊娠中期应每两周检查一次，一般妊娠20周时胰岛素需要量开始增加，需及时进行调整。每月测定肾功能及糖化血红蛋白含量，同时进行眼底检查。妊娠32周以后应每周检查一次。', '1.妊娠期血糖控制满意标准  孕妇无明显饥饿感，空腹血糖控制在3.3～5.6mmol/L；餐前30分钟：3.3～5.8mmol/L；餐后2小时：4.4～6.7mmol/L；夜间：4.4～6.7mmol/L。<br/>2.饮食治疗  饮食控制很重要。理想的饮食控制目标：既能保证和提供妊娠期间热量和营养需要，又能避免餐后高血糖或饥饿酮症出现，保证胎儿正常生长发育。<br/>3.对饮食治疗不能控制的糖尿病，胰岛素是主要的治疗药物。<br/>4.孕期母儿监护每周检查一次直至妊娠第10周。妊娠中期应每两周检查一次，一般妊娠20周时胰岛素需要量开始增加，需及时进行调整。每月测定肾功能及糖化血红蛋白含量，同时进行眼底检查。妊娠32周以后应每周检查一次。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '一般治疗', '1 提倡高蛋白质、高维生素、低糖、低脂肪饮食。不吃或少吃动物性脂肪、甜食（包括含糖饮料）。多吃青菜、水果和富含纤维素的食物。<br/>2 避免吸烟、酗酒、咖啡、浓茶以及有刺激的药物。<br/>3 适当增加运动：促进体内脂肪消耗。主要应选择有氧运动。 <br/>4 适当补硒能让肝脏中谷胱甘肽过氧化物酶的活性达到正常水平，对养肝护肝起到良好作用。<br/>', '1 提倡高蛋白质、高维生素、低糖、低脂肪饮食。不吃或少吃动物性脂肪、甜食（包括含糖饮料）。多吃青菜、水果和富含纤维素的食物。<br/>2 避免吸烟、酗酒、咖啡、浓茶以及有刺激的药物。<br/>3 适当增加运动：促进体内脂肪消耗。主要应选择有氧运动。 <br/>4 适当补硒能让肝脏中谷胱甘肽过氧化物酶的活性达到正常水平，对养肝护肝起到良好作用。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '一般治疗', '1.戒酒是治疗酒精性脂肪肝最重要的措施，戒酒过程中应注意防治戒断综合征。<br/>2.营养支持，应在戒酒的基础上提供高蛋白、低脂饮食，并注意补充维生素B、维生素C、维生素K及叶酸。<br/>', '1.戒酒是治疗酒精性脂肪肝最重要的措施，戒酒过程中应注意防治戒断综合征。<br/>2.营养支持，应在戒酒的基础上提供高蛋白、低脂饮食，并注意补充维生素B、维生素C、维生素K及叶酸。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '一般治疗', '1.戒酒是治疗酒精性脂肪肝最重要的措施，戒酒过程中应注意防治戒断综合征。<br/>2.营养支持，应在戒酒的基础上提供高蛋白、低脂饮食，并注意补充维生素B、维生素C、维生素K及叶酸。<br/>', '1.戒酒是治疗酒精性脂肪肝最重要的措施，戒酒过程中应注意防治戒断综合征。<br/>2.营养支持，应在戒酒的基础上提供高蛋白、低脂饮食，并注意补充维生素B、维生素C、维生素K及叶酸。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '一般治疗', '1.戒酒和早期诊断，针对病因和加强一般治疗，使病情缓解及延长其代偿期，对失代偿期患者主要是对症治疗，改善肝功能和抢救并发症；<br/>2.戒酒是治疗酒精性脂肪肝最重要的措施，戒酒过程中应注意防治戒断综合征。<br/>3.营养支持，应在戒酒的基础上提供高蛋白、低脂饮食，并注意补充维生素B、维生素C、维生素K及叶酸。<br/>', '1.戒酒和早期诊断，针对病因和加强一般治疗，使病情缓解及延长其代偿期，对失代偿期患者主要是对症治疗，改善肝功能和抢救并发症；<br/>2.戒酒是治疗酒精性脂肪肝最重要的措施，戒酒过程中应注意防治戒断综合征。<br/>3.营养支持，应在戒酒的基础上提供高蛋白、低脂饮食，并注意补充维生素B、维生素C、维生素K及叶酸。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '一般治疗', '1  运动锻炼和戒烟，减少饮酒和戒烈性酒。<br/>2  控制总热卡量；减低脂肪，尤其是胆固醇和．饱和脂肪酸的摄人量；适当增加蛋白质和碳水化合物的比例。限制食盐量<br/>3  保持合适的体重，降低过高的血脂。<br/><br/>', '1  运动锻炼和戒烟，减少饮酒和戒烈性酒。<br/>2  控制总热卡量；减低脂肪，尤其是胆固醇和．饱和脂肪酸的摄人量；适当增加蛋白质和碳水化合物的比例。限制食盐量<br/>3  保持合适的体重，降低过高的血脂。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '一般治疗', '1.病毒性上感者，要防止交叉感染及并发症，注意休息、保持良好的周围环境、多饮水和补充大量维生素C等。<br/>2.高热可口服对乙酰氨基酚或布洛芬，亦可用冷敷、温湿敷或酒精浴降温。<br/>3.发生高热惊厥者可予以镇静、止惊等处理，中成药亦有较好的效果。', '1.病毒性上感者，要防止交叉感染及并发症，注意休息、保持良好的周围环境、多饮水和补充大量维生素C等。<br/>2.高热可口服对乙酰氨基酚或布洛芬，亦可用冷敷、温湿敷或酒精浴降温。<br/>3.发生高热惊厥者可予以镇静、止惊等处理，中成药亦有较好的效果。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '一般治疗', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '504', '一般治疗', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '一般治疗', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '一般治疗', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '一般治疗', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '1.降压治疗的最终目的是最大限度地减少高血压患者心、脑血管病的发生率和死亡率。降压治疗应该确立血压控制目标值。<br/>2.①减轻并控制体重。②减少钠盐摄入。③补充钙和钾盐。④减少脂肪摄入。⑤增加运动。⑥戒烟、限制饮酒。⑦减轻精神压力，保持心理平衡。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '一般治疗', '1.首先是治疗原发疾病，才能有效地控制血压的升高，单用降压药治疗效果不佳。<br/>2.减少钠盐摄入，补充钙和钾盐，减少脂肪摄入，增加运动，戒烟、限制饮酒。<br/>3.多数继发性高血压，比如嗜铬细胞瘤、原发性醛固酮增多症、肾血管性高血压、主动脉狭窄和多发性大动脉炎等，可以通过外科手术或介入治疗除掉病因，使血压得到控制，部分患者甚至可以痊愈。', '1.首先是治疗原发疾病，才能有效地控制血压的升高，单用降压药治疗效果不佳。<br/>2.减少钠盐摄入，补充钙和钾盐，减少脂肪摄入，增加运动，戒烟、限制饮酒。<br/>3.多数继发性高血压，比如嗜铬细胞瘤、原发性醛固酮增多症、肾血管性高血压、主动脉狭窄和多发性大动脉炎等，可以通过外科手术或介入治疗除掉病因，使血压得到控制，部分患者甚至可以痊愈。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '一般治疗', '1.选择性经蝶或经颅垂体腺瘤摘除术，为首选治疗方法，<br/>2.卧床休息，轻者可适当活动； 饮食宜给予高蛋白，高维生素，低脂，低钠，高钾的食物； 定期门诊随访。', '1.选择性经蝶或经颅垂体腺瘤摘除术，为首选治疗方法，<br/>2.卧床休息，轻者可适当活动； 饮食宜给予高蛋白，高维生素，低脂，低钠，高钾的食物； 定期门诊随访。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '一般治疗', '1.生活习惯改变：戒烟限酒，低脂低盐饮食，适当体育锻炼，控制体重等；<br/>2.药物治疗：抗血栓（抗血小板、抗凝），减轻心肌氧耗（β受体阻滞剂），缓解心绞痛（硝酸酯类），调脂稳定斑块（他汀类调脂药）；<br/>3.血运重建治疗：包括介入治疗（血管内球囊扩张成形术和支架植入术）和外科冠状动脉旁路移植术。', '1.生活习惯改变：戒烟限酒，低脂低盐饮食，适当体育锻炼，控制体重等；<br/>2.药物治疗：抗血栓（抗血小板、抗凝），减轻心肌氧耗（β受体阻滞剂），缓解心绞痛（硝酸酯类），调脂稳定斑块（他汀类调脂药）；<br/>3.血运重建治疗：包括介入治疗（血管内球囊扩张成形术和支架植入术）和外科冠状动脉旁路移植术。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '一般治疗', '1.发作时立刻休息，一般患者在停止活动后症状即可消除。平时应尽量避免各种确知的诱发因素，如过度的体力活动、情绪激动、饱餐等，冬天注意保暖。调节饮食，特别是一次进食不宜过饱，避免油腻饮食，禁绝烟酒。调整日常生活与工作量；减轻精神负担；保持适当的体力活动，以不致发生疼痛症状为度；<br/>2.治疗高血压、糖尿病、贫血、甲状腺功能亢进症等相关疾病。<br/>3.预防心肌梗死和猝死，改善预后；减轻症状和缺血发作，提高生活质量。', '1.发作时立刻休息，一般患者在停止活动后症状即可消除。平时应尽量避免各种确知的诱发因素，如过度的体力活动、情绪激动、饱餐等，冬天注意保暖。调节饮食，特别是一次进食不宜过饱，避免油腻饮食，禁绝烟酒。调整日常生活与工作量；减轻精神负担；保持适当的体力活动，以不致发生疼痛症状为度；<br/>2.治疗高血压、糖尿病、贫血、甲状腺功能亢进症等相关疾病。<br/>3.预防心肌梗死和猝死，改善预后；减轻症状和缺血发作，提高生活质量。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '一般治疗', '1.保护和维持心脏功能，挽救濒死的心肌，防止梗死面积扩大，缩小心肌缺血范围，及时处理各种并发症，防止猝死，<br/>2.入冠心病监护病室，卧床休息至少12～24小时，给予持续心电监护。<br/>3.有明确低氧血症（动脉血氧饱和度低于90%）或存在左心室功能衰竭时才需补充氧气。<br/>4.饮食应以容易消化的流质、半流质为主，宜少量多餐，钠盐和液体的摄入量应根据汗量、尿量、呕吐量及有无心力衰竭而作适当调节。', '1.保护和维持心脏功能，挽救濒死的心肌，防止梗死面积扩大，缩小心肌缺血范围，及时处理各种并发症，防止猝死，<br/>2.入冠心病监护病室，卧床休息至少12～24小时，给予持续心电监护。<br/>3.有明确低氧血症（动脉血氧饱和度低于90%）或存在左心室功能衰竭时才需补充氧气。<br/>4.饮食应以容易消化的流质、半流质为主，宜少量多餐，钠盐和液体的摄入量应根据汗量、尿量、呕吐量及有无心力衰竭而作适当调节。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '一般治疗', '1适当休息，发热、病情较重或年老体弱患者应卧床休息。<br/>2 戒烟、多饮水、保持鼻、咽及口腔卫生。<br/>3 清淡易消化饮食，少吃甜食，避辛辣。<br/>4 避免粉尘，烟雾，刺激性气体。<br/>', '1适当休息，发热、病情较重或年老体弱患者应卧床休息。<br/>2 戒烟、多饮水、保持鼻、咽及口腔卫生。<br/>3 清淡易消化饮食，少吃甜食，避辛辣。<br/>4 避免粉尘，烟雾，刺激性气体。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '一般治疗', '1.是一种自限性疾病，病程为7～10日。目前尚没有可直接治愈的药物，主要以支持治疗和对症治疗为主，并注意预防并发症。<br/>2.大量饮水，饮食清淡，疏通大便，注意休息。可在发病早期使用抗病毒药物。<br/>3.减充血剂喷鼻，可以减轻黏膜充血、肿胀而减轻鼻塞，改善引流，小儿用药浓度适当降低。减充血剂的使用应在1周以内。', '1.是一种自限性疾病，病程为7～10日。目前尚没有可直接治愈的药物，主要以支持治疗和对症治疗为主，并注意预防并发症。<br/>2.大量饮水，饮食清淡，疏通大便，注意休息。可在发病早期使用抗病毒药物。<br/>3.减充血剂喷鼻，可以减轻黏膜充血、肿胀而减轻鼻塞，改善引流，小儿用药浓度适当降低。减充血剂的使用应在1周以内。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '569', '一般治疗', '1.病因治疗：找出全身、局部和环境等方面的致病原因，积极治疗全身疾病，对鼻中隔偏曲者进行矫正手术，积极治疗慢性鼻窦炎等。<br/>2.局部糖皮质激素鼻喷雾剂 是目前治疗鼻黏膜炎症性疾病的一线药物。<br/>3.戒烟酒，注意饮食卫生和环境卫生，避免粉尘长期刺激，避免长期使用鼻腔减充血剂，该类药物有可能造成“药物性鼻炎”。', '1.病因治疗：找出全身、局部和环境等方面的致病原因，积极治疗全身疾病，对鼻中隔偏曲者进行矫正手术，积极治疗慢性鼻窦炎等。<br/>2.局部糖皮质激素鼻喷雾剂 是目前治疗鼻黏膜炎症性疾病的一线药物。<br/>3.戒烟酒，注意饮食卫生和环境卫生，避免粉尘长期刺激，避免长期使用鼻腔减充血剂，该类药物有可能造成“药物性鼻炎”。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '一般治疗', '1 避免接触变应原。<br/>2 注意鼻腔清洁，经常清洗鼻腔。。<br/>3 保持室内清洁无尘以减少过敏原，可用吸尘器或湿抹布经常打扫房间。远离宠物。<br/>加强室外体育锻炼，增强体质。<br/><br/>', '1 避免接触变应原。<br/>2 注意鼻腔清洁，经常清洗鼻腔。。<br/>3 保持室内清洁无尘以减少过敏原，可用吸尘器或湿抹布经常打扫房间。远离宠物。<br/>加强室外体育锻炼，增强体质。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '手术治疗', '鼻中膈弯曲、鼻甲肥厚，息肉等造成呼吸障碍者。<br/>', '鼻中膈弯曲、鼻甲肥厚，息肉等造成呼吸障碍者。<br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '一般治疗', '1.鼻咽癌以放射治疗为主，残余病灶可手术切除。<br/>2.戒掉烟酒，注意饮食结构，不要偏食，要多吃蔬菜，水果等含有大量维生素的食物。少吃或不吃咸鱼，腌肉等。', '1.鼻咽癌以放射治疗为主，残余病灶可手术切除。<br/>2.戒掉烟酒，注意饮食结构，不要偏食，要多吃蔬菜，水果等含有大量维生素的食物。少吃或不吃咸鱼，腌肉等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '663', '一般治疗', '1  注意休息，戒烟戒酒。忌吃辛辣刺激食物。<br/>2  补充足够热量和营养，适量补充碘剂，适量补充海带，紫菜等。<br/>3  注意保持充足的睡眠，避免过度劳累，注意劳逸结合，注意生活的规律性。<br/><br/>', '1  注意休息，戒烟戒酒。忌吃辛辣刺激食物。<br/>2  补充足够热量和营养，适量补充碘剂，适量补充海带，紫菜等。<br/>3  注意保持充足的睡眠，避免过度劳累，注意劳逸结合，注意生活的规律性。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '一般治疗', '1.肾上腺糖类皮质激素对本病有显著效果，用药1～2天内发热和甲状腺疼痛往往迅速缓解，<br/>2.在治疗中随查血沉改变，可指导用药。<br/>3.亚急性甲状腺炎是自限性疾病，强机体抵抗力避免上呼吸道感染及咽炎对预防本病发生有重要意义。', '1.肾上腺糖类皮质激素对本病有显著效果，用药1～2天内发热和甲状腺疼痛往往迅速缓解，<br/>2.在治疗中随查血沉改变，可指导用药。<br/>3.亚急性甲状腺炎是自限性疾病，强机体抵抗力避免上呼吸道感染及咽炎对预防本病发生有重要意义。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '一般治疗', '1.控制症状，保护和维持尽可能正常的肺功能，避免或减少药物的不良反应。<br/>2.忌食易引发过敏或哮喘的食物，饮食宜温热、清淡、松软，少食多餐。<br/>3.哮喘缓解期以吸入糖皮质激素为主治疗，控制气道慢性炎症，急性发作期应迅速控制症状。', '1.控制症状，保护和维持尽可能正常的肺功能，避免或减少药物的不良反应。<br/>2.忌食易引发过敏或哮喘的食物，饮食宜温热、清淡、松软，少食多餐。<br/>3.哮喘缓解期以吸入糖皮质激素为主治疗，控制气道慢性炎症，急性发作期应迅速控制症状。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '一般治疗', '1.应避免或消除引起哮喘发作的变应原和其他非特异性刺激，去除各种诱发因素，包括尘螨、花粉、霉菌、宠物等过敏原，以及烟雾、冷空气等刺激。<br/>2.通过缓解期抗炎治疗来控制呼吸道慢性炎症，需长期、主动、规律给药，以维持足够的抗炎活性，从而预防急性发作。', '1.应避免或消除引起哮喘发作的变应原和其他非特异性刺激，去除各种诱发因素，包括尘螨、花粉、霉菌、宠物等过敏原，以及烟雾、冷空气等刺激。<br/>2.通过缓解期抗炎治疗来控制呼吸道慢性炎症，需长期、主动、规律给药，以维持足够的抗炎活性，从而预防急性发作。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '一般治疗', '1.应在早期将原发病灶清除引流，同时选敏感抗菌药物。<br/>2.抗菌素治疗：应早期、联合、长疗程，选用青霉素G或万古霉素；对耐青霉的金葡菌可选用苯唑青霉素、头孢菌素类，或与新一代喹诺酮类抗菌素合用。抗菌药物至少用4周以上。<br/>3.加强营养，进食易消化清淡饮食。注意休息，戒烟戒酒。忌吃辛辣刺激食物。', '1.应在早期将原发病灶清除引流，同时选敏感抗菌药物。<br/>2.抗菌素治疗：应早期、联合、长疗程，选用青霉素G或万古霉素；对耐青霉的金葡菌可选用苯唑青霉素、头孢菌素类，或与新一代喹诺酮类抗菌素合用。抗菌药物至少用4周以上。<br/>3.加强营养，进食易消化清淡饮食。注意休息，戒烟戒酒。忌吃辛辣刺激食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '一般治疗', '1 呼吸道隔离，休息，供给足量水分及营养。<br/>2 选用具有缓慢而持久作用的解热镇痛药，如对乙酰基酚，高热时辅以物理降温。忌用水杨酸类药物以防溶血。<br/>3 宜进食高蛋白、富含纤维素的食物，避免生冷食物，多喝水。<br/>4 化痰止咳：清除鼻内分泌物，保持呼吸道通畅，必要时可雾化吸入。<br/>', '1 呼吸道隔离，休息，供给足量水分及营养。<br/>2 选用具有缓慢而持久作用的解热镇痛药，如对乙酰基酚，高热时辅以物理降温。忌用水杨酸类药物以防溶血。<br/>3 宜进食高蛋白、富含纤维素的食物，避免生冷食物，多喝水。<br/>4 化痰止咳：清除鼻内分泌物，保持呼吸道通畅，必要时可雾化吸入。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '一般治疗', '1.以对症治疗为主，卧床休息，居室保持空气流通，注意隔离消毒，预防交叉感染。<br/>2.给予足量维生素及蛋白质，多饮水及少量多次进软食，酌情静脉输液及吸氧。保持呼吸道通畅，及时清除上呼吸道分泌物等。<br/>3.原则上不宜应用抗生素预防继发性细菌感染，一旦明确已合并细菌感染，应及时选用敏感的抗生素。', '1.以对症治疗为主，卧床休息，居室保持空气流通，注意隔离消毒，预防交叉感染。<br/>2.给予足量维生素及蛋白质，多饮水及少量多次进软食，酌情静脉输液及吸氧。保持呼吸道通畅，及时清除上呼吸道分泌物等。<br/>3.原则上不宜应用抗生素预防继发性细菌感染，一旦明确已合并细菌感染，应及时选用敏感的抗生素。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '一般治疗', '1.在紧急情况下，应立即给予高浓度氧吸入，及时拍背，鼓励患者咳嗽；<br/>2.条件允许可应用纤支镜或气管插管将异物吸出，<br/>3.抗生素只用于控制继发性感染，而不主张用于预防细菌性感染，因用药既不能减少继发细菌感染的发生，且容易产生耐药菌株。', '1.在紧急情况下，应立即给予高浓度氧吸入，及时拍背，鼓励患者咳嗽；<br/>2.条件允许可应用纤支镜或气管插管将异物吸出，<br/>3.抗生素只用于控制继发性感染，而不主张用于预防细菌性感染，因用药既不能减少继发细菌感染的发生，且容易产生耐药菌株。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '731', '一般治疗', '1.卧床休息，保持安静，保持镇静，避免情绪激动和兴奋。<br/>2.如有服用氨茶碱、麻黄素、异丙肾上腺素之类心脏兴奋剂时，应立即停止服用。<br/>3.发作时采取刺激迷走神经方法：①深吸气后、屏气，再用力呼气。②用压舌板或筷子、手指刺激咽喉部使病人恶心。③压迫一侧眼球即闭眼后用拇指压迫眼球。④用手指向颈椎方向压迫颈动脉窦，先压一侧10～30秒，如无效再试压对侧。⑤采取头低位或将面部浸入冰凉水中，也可终止其发作。<br/>', '1.卧床休息，保持安静，保持镇静，避免情绪激动和兴奋。<br/>2.如有服用氨茶碱、麻黄素、异丙肾上腺素之类心脏兴奋剂时，应立即停止服用。<br/>3.发作时采取刺激迷走神经方法：①深吸气后、屏气，再用力呼气。②用压舌板或筷子、手指刺激咽喉部使病人恶心。③压迫一侧眼球即闭眼后用拇指压迫眼球。④用手指向颈椎方向压迫颈动脉窦，先压一侧10～30秒，如无效再试压对侧。⑤采取头低位或将面部浸入冰凉水中，也可终止其发作。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '734', '一般治疗', '1.无器质性心脏病基础的过早搏动，大多不需特殊治疗。有症状者宜解除顾虑，由紧张过度、情绪激动或运动诱发的早搏可试用镇静剂和β受体阻滞剂。<br/>2.频繁发作，症状明显或伴有器质性心脏病者，宜尽快找出早搏发作的病因和诱因，给予相应的病因和诱因治疗，同时正确识别其潜在致命可能，积极治疗病因和对症治疗。<br/>3.避免情绪激动，戒除烟酒，不饮浓茶，不要过劳，改善睡眠等；可疑洋地黄、奎尼丁等药物中毒者立即停药并积极做进一步处理；控制感染；电解质紊乱者要及时纠正。', '1.无器质性心脏病基础的过早搏动，大多不需特殊治疗。有症状者宜解除顾虑，由紧张过度、情绪激动或运动诱发的早搏可试用镇静剂和β受体阻滞剂。<br/>2.频繁发作，症状明显或伴有器质性心脏病者，宜尽快找出早搏发作的病因和诱因，给予相应的病因和诱因治疗，同时正确识别其潜在致命可能，积极治疗病因和对症治疗。<br/>3.避免情绪激动，戒除烟酒，不饮浓茶，不要过劳，改善睡眠等；可疑洋地黄、奎尼丁等药物中毒者立即停药并积极做进一步处理；控制感染；电解质紊乱者要及时纠正。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '一般治疗', '1 积极治疗原发病。要经常观察心率和血压，观察心脏节律的变化，如突然出现心率过快、过慢、不齐，或有明显心悸、气短、心前区不适、血压下降等，应及时发现。及时处理。<br/>2 .注意饮食调理。多吃富含蛋白质和维生素的食物，如瘦肉、鱼虾、蛋、奶类等；多食新鲜蔬菜和水果。<br/>3 消除患者的思想顾虑和恐惧感，保持心情平和，增强其治疗疾病的信心。避免五志过极和长期负面情绪的存在。<br/>', '1 积极治疗原发病。要经常观察心率和血压，观察心脏节律的变化，如突然出现心率过快、过慢、不齐，或有明显心悸、气短、心前区不适、血压下降等，应及时发现。及时处理。<br/>2 .注意饮食调理。多吃富含蛋白质和维生素的食物，如瘦肉、鱼虾、蛋、奶类等；多食新鲜蔬菜和水果。<br/>3 消除患者的思想顾虑和恐惧感，保持心情平和，增强其治疗疾病的信心。避免五志过极和长期负面情绪的存在。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '742', '一般治疗', '1.保持正常休息，必要时使用镇静剂，心衰时低盐饮食。<br/>2.防治心律失常和心功能不全，有栓塞史者作抗凝治疗。<br/>3.预防猝死；对于高危患者，除避免剧烈运动和药物治疗外，还应安装植入式心脏复律除颤器。', '1.保持正常休息，必要时使用镇静剂，心衰时低盐饮食。<br/>2.防治心律失常和心功能不全，有栓塞史者作抗凝治疗。<br/>3.预防猝死；对于高危患者，除避免剧烈运动和药物治疗外，还应安装植入式心脏复律除颤器。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '一般治疗', '1 休息 急性期应卧床休息，一般3～4周，如心脏增大及心力衰竭者应休息3～6个月, 随后逐渐恢复正常活动，病重者予心电监护、吸氧。<br/>2 营养管理：清淡饮食。进易消化和富含维生素和蛋白质的食物；<br/>3 对症治疗：防治诱因，控制继发细菌感染，控制心力衰竭、纠正心律失常，抢救心源性休克。<br/>', '1 休息 急性期应卧床休息，一般3～4周，如心脏增大及心力衰竭者应休息3～6个月, 随后逐渐恢复正常活动，病重者予心电监护、吸氧。<br/>2 营养管理：清淡饮食。进易消化和富含维生素和蛋白质的食物；<br/>3 对症治疗：防治诱因，控制继发细菌感染，控制心力衰竭、纠正心律失常，抢救心源性休克。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '一般治疗', '1.休息，密切监护母儿状态，间断吸氧，饮食包括充足的蛋白质、热量，不限盐和液体，对全身水肿者适当限盐。<br/>2.硫酸镁为治疗妊高征的首选药物。应监测血镁浓度使用硫酸镁的注意事项：<br/>3.对于紧张、焦虑或睡眠不好者可给予镇静剂，防止子痫发作。', '1.休息，密切监护母儿状态，间断吸氧，饮食包括充足的蛋白质、热量，不限盐和液体，对全身水肿者适当限盐。<br/>2.硫酸镁为治疗妊高征的首选药物。应监测血镁浓度使用硫酸镁的注意事项：<br/>3.对于紧张、焦虑或睡眠不好者可给予镇静剂，防止子痫发作。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '一般治疗', '1.停用影响Hcy代谢的药物，针对病因治疗，主要从抑制Hcy的生成，促进Hcy的代谢，对抗Hcy的作用这三方面进行治疗。<br/>2.避免情绪激动，剧烈运动，定期测量血压。<br/>3.低盐、低脂饮食，补充叶酸，多吃新鲜水果和蔬菜。忌烟忌酒。', '1.停用影响Hcy代谢的药物，针对病因治疗，主要从抑制Hcy的生成，促进Hcy的代谢，对抗Hcy的作用这三方面进行治疗。<br/>2.避免情绪激动，剧烈运动，定期测量血压。<br/>3.低盐、低脂饮食，补充叶酸，多吃新鲜水果和蔬菜。忌烟忌酒。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '一般治疗', '1.老年高血压的治疗要以平稳、安全为重，从小剂量开始，注意目标血压值不要太低，防止重要脏器供血不足。<br/>2.降压标准可放宽至150/90mmHg以下，如能耐受，可降至140/90mmHg以下。降压速度要慢，防止体位性低血压，用药前后测量坐立位血压。<br/>3.需进行规律的体育锻炼、降低体重、增加蔬菜水果摄入、减少盐和酒精摄入量、戒烟等。', '1.老年高血压的治疗要以平稳、安全为重，从小剂量开始，注意目标血压值不要太低，防止重要脏器供血不足。<br/>2.降压标准可放宽至150/90mmHg以下，如能耐受，可降至140/90mmHg以下。降压速度要慢，防止体位性低血压，用药前后测量坐立位血压。<br/>3.需进行规律的体育锻炼、降低体重、增加蔬菜水果摄入、减少盐和酒精摄入量、戒烟等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '一般治疗', '1.绝对卧床休息，严密观察血压、脉搏、呼吸及末梢循环灌注情况，保持静脉通路并测定中心静脉压，准确记录黑粪或便血次数、数量，定期复查血常规及肝肾功。<br/>2.积极治疗原发病，如消化性溃疡及肝硬化等。要定期体检，以期发现早期病变，及时治疗。', '1.绝对卧床休息，严密观察血压、脉搏、呼吸及末梢循环灌注情况，保持静脉通路并测定中心静脉压，准确记录黑粪或便血次数、数量，定期复查血常规及肝肾功。<br/>2.积极治疗原发病，如消化性溃疡及肝硬化等。要定期体检，以期发现早期病变，及时治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '一般治疗', '1.患者应卧床休息、禁食，给予水、电解质和热量的静脉输入。<br/>2.非手术治疗：适用于单纯性阑尾炎及急性阑尾炎的早期阶段，病人不接受手术治疗或客观条件不允许，或伴存其他严重器质性疾病有手术禁忌证者。<br/>3.腹痛在没有明确诊断之前不可随便用止痛药。', '1.患者应卧床休息、禁食，给予水、电解质和热量的静脉输入。<br/>2.非手术治疗：适用于单纯性阑尾炎及急性阑尾炎的早期阶段，病人不接受手术治疗或客观条件不允许，或伴存其他严重器质性疾病有手术禁忌证者。<br/>3.腹痛在没有明确诊断之前不可随便用止痛药。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '一般治疗', '1.诊断未确定、发病48~72小时可采取非手术治疗。密切观察患者病情变化，如有异常及时处理。<br/>2.患者禁食，禁食期间给予静脉补液治疗，尽量选择广谱抗生素控制感染。<br/>3.积极参加体育锻炼，增强体质，提高免疫能力。注意卫生，饮食规律，细嚼慢咽。不要受凉，忌生、硬等难消化食物以及刺激性食物。', '1.诊断未确定、发病48~72小时可采取非手术治疗。密切观察患者病情变化，如有异常及时处理。<br/>2.患者禁食，禁食期间给予静脉补液治疗，尽量选择广谱抗生素控制感染。<br/>3.积极参加体育锻炼，增强体质，提高免疫能力。注意卫生，饮食规律，细嚼慢咽。不要受凉，忌生、硬等难消化食物以及刺激性食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '一般治疗', '1.患者取半坐卧位，防止感染扩散。入院24～48小时禁食，减少胃肠蠕动，促使炎症局限。<br/>2.选用广谱抗生素控制感染。应用镇痛药物。严密观察病情变化，病情恶化立即进行手术治疗。', '1.患者取半坐卧位，防止感染扩散。入院24～48小时禁食，减少胃肠蠕动，促使炎症局限。<br/>2.选用广谱抗生素控制感染。应用镇痛药物。严密观察病情变化，病情恶化立即进行手术治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '838', '一般治疗', '1.无症状的痔不需治疗；有症状的痔无需根治；以非手术治疗为主。<br/>2.注意饮食，忌酒和辛辣刺激食物，增加纤维性食物，多摄入果蔬、多饮水，改变不良的排便习惯，保持排便通畅，必要时服用缓泻剂，便后清洗肛门。<br/>3.对于脱垂型痔，注意用手轻轻托回痔块，阻止再脱出。避免久坐久立，进行适当运动，睡前温热水（可含高锰酸钾）坐浴等。', '1.无症状的痔不需治疗；有症状的痔无需根治；以非手术治疗为主。<br/>2.注意饮食，忌酒和辛辣刺激食物，增加纤维性食物，多摄入果蔬、多饮水，改变不良的排便习惯，保持排便通畅，必要时服用缓泻剂，便后清洗肛门。<br/>3.对于脱垂型痔，注意用手轻轻托回痔块，阻止再脱出。避免久坐久立，进行适当运动，睡前温热水（可含高锰酸钾）坐浴等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '一般治疗', '1.保持排便畅通，养成定时大便的良好习惯，吃含粗纤维多、少刺激性饮食，热水坐浴，必要时肛门内每晚塞入消炎止痛的痔疮栓剂。<br/>2.无症状的内痔无需治疗。若病人出现便血、脱出、或由此而导致的肛门瘙痒，则需要进行治疗。', '1.保持排便畅通，养成定时大便的良好习惯，吃含粗纤维多、少刺激性饮食，热水坐浴，必要时肛门内每晚塞入消炎止痛的痔疮栓剂。<br/>2.无症状的内痔无需治疗。若病人出现便血、脱出、或由此而导致的肛门瘙痒，则需要进行治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '一般治疗', '1.卧床休息、消化道隔离（隔离至临床症状消失，大便培养连续两次阴性）。给予流质或半流质饮食，忌食生冷、油腻和刺激性食物。<br/>2.保持水、电解质和酸碱平衡，有失水者，无论有无脱水表现，均应口服补液，严重脱水或有呕吐不能由口摄入时，采取静脉补液。<br/>3.痉挛性腹痛时给予阿托品或进行腹部热敷。发热者以物理降温为主，高热时可给予退热药。', '1.卧床休息、消化道隔离（隔离至临床症状消失，大便培养连续两次阴性）。给予流质或半流质饮食，忌食生冷、油腻和刺激性食物。<br/>2.保持水、电解质和酸碱平衡，有失水者，无论有无脱水表现，均应口服补液，严重脱水或有呕吐不能由口摄入时，采取静脉补液。<br/>3.痉挛性腹痛时给予阿托品或进行腹部热敷。发热者以物理降温为主，高热时可给予退热药。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '一般治疗', '1.早期采用以手术切除为主的综合治疗。手术切除包括部分肝切除和肝移植。<br/>2.消融：通常在超声引导下经皮穿刺行微波、射频、冷冻、无水乙醇注射等消融治疗。', '1.早期采用以手术切除为主的综合治疗。手术切除包括部分肝切除和肝移植。<br/>2.消融：通常在超声引导下经皮穿刺行微波、射频、冷冻、无水乙醇注射等消融治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '一般治疗', '1.全身支持，补充营养，增加饮食，症状发生与饮食有关时，可进低脂肪饮食。<br/>2.疼痛不易缓解时，可给普鲁卡因静脉滴注，或用吗啡类药物。', '1.全身支持，补充营养，增加饮食，症状发生与饮食有关时，可进低脂肪饮食。<br/>2.疼痛不易缓解时，可给普鲁卡因静脉滴注，或用吗啡类药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '一般治疗', '1.控制饮食和胃肠减压。症状轻者进食少量清淡流食，恶心、呕吐、腹胀明显时，需胃肠减压。<br/>2.静脉补充电解质，维护足够的循环血容量，补充足够、全面的营养，对于提高本病疗效十分重要。<br/>3.使用吗啡、哌替啶类镇痛剂，因此类镇痛剂可引起肝胰壶腹括约肌痉挛，故多需与阿托品合用。', '1.控制饮食和胃肠减压。症状轻者进食少量清淡流食，恶心、呕吐、腹胀明显时，需胃肠减压。<br/>2.静脉补充电解质，维护足够的循环血容量，补充足够、全面的营养，对于提高本病疗效十分重要。<br/>3.使用吗啡、哌替啶类镇痛剂，因此类镇痛剂可引起肝胰壶腹括约肌痉挛，故多需与阿托品合用。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '一般治疗', '1.手术切除是胰头癌有效的治疗方法。尚无远处转移的胰头癌，均应争取手术切除，以延长生存时间和改善生存质量。<br/>2.低脂饮食、肠外营养、黄疸明显者补充维生素K1。', '1.手术切除是胰头癌有效的治疗方法。尚无远处转移的胰头癌，均应争取手术切除，以延长生存时间和改善生存质量。<br/>2.低脂饮食、肠外营养、黄疸明显者补充维生素K1。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '875', '一般治疗', '1.对原发病进行及时有效的治疗，并及时检测和处理各种并发症。<br/>2.早期积极治疗，可使肾病缓解、肾功能改善。病情发展可导致肾衰、尿毒症，病变呈不可逆性。<br/>3.日常饮食宜清淡，多吃易消化的新鲜蔬菜和水果，尽量少进食高蛋白饮食。忌食辛辣刺激和大补的食物。', '1.对原发病进行及时有效的治疗，并及时检测和处理各种并发症。<br/>2.早期积极治疗，可使肾病缓解、肾功能改善。病情发展可导致肾衰、尿毒症，病变呈不可逆性。<br/>3.日常饮食宜清淡，多吃易消化的新鲜蔬菜和水果，尽量少进食高蛋白饮食。忌食辛辣刺激和大补的食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '884', '一般治疗', '1.患者伴有发热、显著的尿路刺激症状，或伴有血尿时应卧床休息，体温恢复正常，症状明显减轻后即可起床活动。<br/>2.以流质或半流质饮食，无明显症状后改为普通日常饮食。高热、消化道症状明显者可静脉补液。每天饮水量应充分，多饮水，多排尿，使尿路冲洗。<br/>3.反复发作的肾盂肾炎妇女，应每晚服一个剂量的抗菌药预防，可任选复方新诺明，呋喃旦啶，阿莫西林或氧氟沙星等药物中一种，', '1.患者伴有发热、显著的尿路刺激症状，或伴有血尿时应卧床休息，体温恢复正常，症状明显减轻后即可起床活动。<br/>2.以流质或半流质饮食，无明显症状后改为普通日常饮食。高热、消化道症状明显者可静脉补液。每天饮水量应充分，多饮水，多排尿，使尿路冲洗。<br/>3.反复发作的肾盂肾炎妇女，应每晚服一个剂量的抗菌药预防，可任选复方新诺明，呋喃旦啶，阿莫西林或氧氟沙星等药物中一种，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '892', '一般治疗', '1.40岁以上的人群在体检时要多关注尿液检查，出现肉眼血尿或镜下血尿者必须高度重视，早诊断，早治疗，以获得较好的预后效果。<br/>2.减少环境和职业暴露可能会降低发生尿路上皮癌的危险。加饮水量，因为饮水量的多少直接影响膀胱内尿液的浓度，对膀胱癌的发生有至关重要。', '1.40岁以上的人群在体检时要多关注尿液检查，出现肉眼血尿或镜下血尿者必须高度重视，早诊断，早治疗，以获得较好的预后效果。<br/>2.减少环境和职业暴露可能会降低发生尿路上皮癌的危险。加饮水量，因为饮水量的多少直接影响膀胱内尿液的浓度，对膀胱癌的发生有至关重要。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '897', '一般治疗', '1.治疗须根据结石的大小、形状、所在部位和尿道的情况而定。<br/>2.泌尿系统感染感染是尿石形成的主要局部因素，并直接关系到尿石症的防治效果。<br/>3.大量饮水：多饮水是最简便有效的防石方法。', '1.治疗须根据结石的大小、形状、所在部位和尿道的情况而定。<br/>2.泌尿系统感染感染是尿石形成的主要局部因素，并直接关系到尿石症的防治效果。<br/>3.大量饮水：多饮水是最简便有效的防石方法。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '一般治疗', '1.前列腺炎可能是一种症状轻微或全无症状的疾病，也可能是一种可自行缓解的自限性疾病，也可能是一种症状复杂，导致尿路感染、性功能障碍、不育等的疾病，<br/>2.前列腺按摩可排空前列腺管内浓缩的分泌物以及引流腺体梗阻区域的感染灶，因此对顽固病例可在使用抗生素的同时每3～7天做前列腺按摩。<br/>3.对伴有膀胱功能过度活动症表现，如尿急，尿频，夜尿增多但无尿路梗阻的前列腺炎患者，可以使用M受体拮抗剂治疗。', '1.前列腺炎可能是一种症状轻微或全无症状的疾病，也可能是一种可自行缓解的自限性疾病，也可能是一种症状复杂，导致尿路感染、性功能障碍、不育等的疾病，<br/>2.前列腺按摩可排空前列腺管内浓缩的分泌物以及引流腺体梗阻区域的感染灶，因此对顽固病例可在使用抗生素的同时每3～7天做前列腺按摩。<br/>3.对伴有膀胱功能过度活动症表现，如尿急，尿频，夜尿增多但无尿路梗阻的前列腺炎患者，可以使用M受体拮抗剂治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '一般治疗', '1.患者应自我进行心理疏导，保持开朗乐观的生活态度，应戒酒，忌辛辣刺激食物；避免憋尿、久坐及长时间骑车、骑马，注意保暖，加强体育锻炼。<br/>2.适度按摩前列腺，可促进前列腺腺管排空并增加局部的药物浓度，进而缓解慢性前列腺炎患者的症状，<br/>3.热疗  主要利用多种物理手段所产生的热效应，增加前列腺组织血液循环，加速新陈代谢，有利于消炎和消除组织水肿，缓解盆底肌肉痉挛等。', '1.患者应自我进行心理疏导，保持开朗乐观的生活态度，应戒酒，忌辛辣刺激食物；避免憋尿、久坐及长时间骑车、骑马，注意保暖，加强体育锻炼。<br/>2.适度按摩前列腺，可促进前列腺腺管排空并增加局部的药物浓度，进而缓解慢性前列腺炎患者的症状，<br/>3.热疗  主要利用多种物理手段所产生的热效应，增加前列腺组织血液循环，加速新陈代谢，有利于消炎和消除组织水肿，缓解盆底肌肉痉挛等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '一般治疗', '1.以口服抗生素治疗为主，选择敏感药物，疗程4～6周，<br/>2.可选用α-受体阻滞剂改善排尿症状和疼痛。植物制剂、非甾体抗炎镇痛药和M-受体阻滞剂等也能改善相应症状。<br/>3. 戒酒，忌辛辣刺激食物；避免憋尿、久坐，注意保暖，加强体育锻炼。', '1.以口服抗生素治疗为主，选择敏感药物，疗程4～6周，<br/>2.可选用α-受体阻滞剂改善排尿症状和疼痛。植物制剂、非甾体抗炎镇痛药和M-受体阻滞剂等也能改善相应症状。<br/>3. 戒酒，忌辛辣刺激食物；避免憋尿、久坐，注意保暖，加强体育锻炼。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '一般治疗', '1.治疗目标主要是缓解疼痛、改善排尿症状和提高生活质量。<br/>2.健康教育、心理和行为辅导有积极作用。患者应戒酒，忌辛辣刺激食物；避免憋尿、久坐，注意保暖，加强体育锻炼。<br/>3.适度按摩前列腺，可促进前列腺腺管排空并增加局部的药物浓度，进而缓解慢性前列腺炎患者的症状，', '1.治疗目标主要是缓解疼痛、改善排尿症状和提高生活质量。<br/>2.健康教育、心理和行为辅导有积极作用。患者应戒酒，忌辛辣刺激食物；避免憋尿、久坐，注意保暖，加强体育锻炼。<br/>3.适度按摩前列腺，可促进前列腺腺管排空并增加局部的药物浓度，进而缓解慢性前列腺炎患者的症状，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '一般治疗', '1.无症状的前列腺结石，无需治疗。<br/><br/>2.伴有感染者，应控制感染，再进一步治疗。<br/><br/>3.经尿道切除前列腺及结石，多用于年轻者，以避免造成性功能障碍。', '1.无症状的前列腺结石，无需治疗。<br/><br/>2.伴有感染者，应控制感染，再进一步治疗。<br/><br/>3.经尿道切除前列腺及结石，多用于年轻者，以避免造成性功能障碍。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '一般治疗', '1.较小而无症状的囊肿可不必治疗，较大的囊肿或有症状的小囊肿可用手术治疗，<br/>2.注意个人清洁卫生。不久坐，坐1小时左右就站起来活动一下。适量运动。<br/>3.不吃辣椒等刺激性食物，安排好一日三餐，做到平衡膳食。多喝水，每天最少喝7杯水（约2000毫升），', '1.较小而无症状的囊肿可不必治疗，较大的囊肿或有症状的小囊肿可用手术治疗，<br/>2.注意个人清洁卫生。不久坐，坐1小时左右就站起来活动一下。适量运动。<br/>3.不吃辣椒等刺激性食物，安排好一日三餐，做到平衡膳食。多喝水，每天最少喝7杯水（约2000毫升），', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '一般治疗', '1.减少热量摄取及增加热量消耗。强调以行为、饮食、运动为主的综合治疗，<br/>2.轻度肥胖者，控制进食总量，采用低热卡、低脂肪饮食，避免摄入高糖高脂类食物，使每日总热量低于消耗量。多作体力劳动和体育锻炼，<br/>3.通过宣传教育使患者及其家属对肥胖症及其危害性有正确的认识，从而配合治疗、采取健康的生活方式、改变饮食和运动习惯。', '1.减少热量摄取及增加热量消耗。强调以行为、饮食、运动为主的综合治疗，<br/>2.轻度肥胖者，控制进食总量，采用低热卡、低脂肪饮食，避免摄入高糖高脂类食物，使每日总热量低于消耗量。多作体力劳动和体育锻炼，<br/>3.通过宣传教育使患者及其家属对肥胖症及其危害性有正确的认识，从而配合治疗、采取健康的生活方式、改变饮食和运动习惯。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '一般治疗', '1.低体质量或因过度节食、消瘦所致闭经者应调整饮食、加强营养；<br/>2.运动性闭经者应适当减少运动量及训练强度；<br/>3.对于下丘脑（颅咽管肿瘤）、垂体肿瘤（不包括分泌PRL的肿瘤）及卵巢肿瘤引起的闭经，应手术去除肿瘤；', '1.低体质量或因过度节食、消瘦所致闭经者应调整饮食、加强营养；<br/>2.运动性闭经者应适当减少运动量及训练强度；<br/>3.对于下丘脑（颅咽管肿瘤）、垂体肿瘤（不包括分泌PRL的肿瘤）及卵巢肿瘤引起的闭经，应手术去除肿瘤；', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '一般治疗', '1.对临床诊断病例和疑似诊断病例应在指定的医院按呼吸道传染病分别进行隔离观察和治疗。<br/>2.卧床休息，保持乐观稳定的心态，均衡饮食，多喝汤饮水，注意保暖，避免疲劳，<br/>3.避免剧烈咳嗽，咳嗽剧烈者给予镇咳；咳痰者给予祛痰药。出现气促应给予持续鼻导管或面罩吸氧。<br/>4.发热超过38.5℃者，可使用解热镇痛药，儿童忌用阿司匹林，因可能引起Reye综合征；或给予冰敷、酒精擦浴等物理降温。', '1.对临床诊断病例和疑似诊断病例应在指定的医院按呼吸道传染病分别进行隔离观察和治疗。<br/>2.卧床休息，保持乐观稳定的心态，均衡饮食，多喝汤饮水，注意保暖，避免疲劳，<br/>3.避免剧烈咳嗽，咳嗽剧烈者给予镇咳；咳痰者给予祛痰药。出现气促应给予持续鼻导管或面罩吸氧。<br/>4.发热超过38.5℃者，可使用解热镇痛药，儿童忌用阿司匹林，因可能引起Reye综合征；或给予冰敷、酒精擦浴等物理降温。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '一般治疗', '1.体温38℃以上可卧床休息，一般患者可以适当起床活动。总的休息时间大约以体温恢复正常，胸液消失后仍须持续2～3个月。<br/>2.抽取胸液、抗结核治疗、中医中药治疗。其化疗原则与化疗方法和活动性结核相同。<br/>3.控制传染源，减少传染机会，普及卡介苗接种。', '1.体温38℃以上可卧床休息，一般患者可以适当起床活动。总的休息时间大约以体温恢复正常，胸液消失后仍须持续2～3个月。<br/>2.抽取胸液、抗结核治疗、中医中药治疗。其化疗原则与化疗方法和活动性结核相同。<br/>3.控制传染源，减少传染机会，普及卡介苗接种。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '一般治疗', '1.化疗是肺癌的主要治疗方法，90%以上的肺癌需要接受化疗治疗。<br/>2.外科治疗是肺癌首选和最主要的治疗方法，也是惟一能使肺癌治愈的治疗方法。外科手术治疗肺癌的目的是：完全切除肺癌原发病灶及转移淋巴结，达到临床治愈；<br/>3.禁止和控制吸烟，保护环境、减少大气污染是降低肺癌发病率的重要措施。增加饮食中蔬菜、水果等可以预防肺癌。', '1.化疗是肺癌的主要治疗方法，90%以上的肺癌需要接受化疗治疗。<br/>2.外科治疗是肺癌首选和最主要的治疗方法，也是惟一能使肺癌治愈的治疗方法。外科手术治疗肺癌的目的是：完全切除肺癌原发病灶及转移淋巴结，达到临床治愈；<br/>3.禁止和控制吸烟，保护环境、减少大气污染是降低肺癌发病率的重要措施。增加饮食中蔬菜、水果等可以预防肺癌。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '一般治疗', '1.要注意以大米、面粉、玉米、小米等为主食，保证脑细胞的重要热能来源，<br/>2.要注意脂肪，特别是必需脂肪酸的摄取。<br/>3.摄入维生素B12 和叶酸，有利于预防老年性痴呆。<br/>4.要注意对大脑供给不可或缺的微量元素和常量元素。<br/>5.自由基是痴呆症的祸根。<br/>', '1.要注意以大米、面粉、玉米、小米等为主食，保证脑细胞的重要热能来源，<br/>2.要注意脂肪，特别是必需脂肪酸的摄取。<br/>3.摄入维生素B12 和叶酸，有利于预防老年性痴呆。<br/>4.要注意对大脑供给不可或缺的微量元素和常量元素。<br/>5.自由基是痴呆症的祸根。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1455', '一般治疗', '1.治疗窦房传导阻滞时，主要治疗原发病。对暂时出现又无症状者可进行密切观察，不需要特殊治疗，患者多可恢复正常。<br/>2.对频发、反复、持续发作或症状明显者，可口服或静脉注射、皮下注射阿托品。另外，可口服麻黄碱或异丙肾上腺素（喘息定）。<br/>3.对发生晕厥、阿-斯综合征并且药物治疗无效者应及时植入人工心脏起搏器。', '1.治疗窦房传导阻滞时，主要治疗原发病。对暂时出现又无症状者可进行密切观察，不需要特殊治疗，患者多可恢复正常。<br/>2.对频发、反复、持续发作或症状明显者，可口服或静脉注射、皮下注射阿托品。另外，可口服麻黄碱或异丙肾上腺素（喘息定）。<br/>3.对发生晕厥、阿-斯综合征并且药物治疗无效者应及时植入人工心脏起搏器。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '一般治疗', '1.消除症状，稳定血糖；维持儿童正常生长和性发育；防止中晚期并发症出现。<br/>2.饮食治疗：少量多餐适宜，餐间可加2次点心，避免低血糖发作。多吃纤维素性食物，使糖的吸收缓慢而均匀，从而改善糖的代谢。三餐比例为早餐1/5，中餐2/5，晚餐2/5。', '1.消除症状，稳定血糖；维持儿童正常生长和性发育；防止中晚期并发症出现。<br/>2.饮食治疗：少量多餐适宜，餐间可加2次点心，避免低血糖发作。多吃纤维素性食物，使糖的吸收缓慢而均匀，从而改善糖的代谢。三餐比例为早餐1/5，中餐2/5，晚餐2/5。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1470', '一般治疗', '1.根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。<br/>2.对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。', '1.根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。<br/>2.对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1471', '一般治疗', '1.根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。<br/>2.对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。', '1.根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。<br/>2.对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1472', '一般治疗', '1.一旦确诊最有效的方法是立刻使用胰岛素治疗<br/>2.加用免疫抑制剂，如小剂量的环孢素A或者雷公藤多苷片，<br/>3.饮食治疗和加强锻炼', '1.一旦确诊最有效的方法是立刻使用胰岛素治疗<br/>2.加用免疫抑制剂，如小剂量的环孢素A或者雷公藤多苷片，<br/>3.饮食治疗和加强锻炼', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1473', '一般治疗', '1.妊娠期血糖控制满意标准  孕妇无明显饥饿感，空腹血糖控制在3.3～5.6mmol/L；餐前30分钟：3.3～5.8mmol/L；餐后2小时：4.4～6.7mmol/L；夜间：4.4～6.7mmol/L。<br/>2.饮食治疗  饮食控制很重要。理想的饮食控制目标：既能保证和提供妊娠期间热量和营养需要，又能避免餐后高血糖或饥饿酮症出现，保证胎儿正常生长发育。<br/>3.对饮食治疗不能控制的糖尿病，胰岛素是主要的治疗药物。<br/>4.孕期母儿监护每周检查一次直至妊娠第10周。妊娠中期应每两周检查一次，一般妊娠20周时胰岛素需要量开始增加，需及时进行调整。每月测定肾功能及糖化血红蛋白含量，同时进行眼底检查。妊娠32周以后应每周检查一次。', '1.妊娠期血糖控制满意标准  孕妇无明显饥饿感，空腹血糖控制在3.3～5.6mmol/L；餐前30分钟：3.3～5.8mmol/L；餐后2小时：4.4～6.7mmol/L；夜间：4.4～6.7mmol/L。<br/>2.饮食治疗  饮食控制很重要。理想的饮食控制目标：既能保证和提供妊娠期间热量和营养需要，又能避免餐后高血糖或饥饿酮症出现，保证胎儿正常生长发育。<br/>3.对饮食治疗不能控制的糖尿病，胰岛素是主要的治疗药物。<br/>4.孕期母儿监护每周检查一次直至妊娠第10周。妊娠中期应每两周检查一次，一般妊娠20周时胰岛素需要量开始增加，需及时进行调整。每月测定肾功能及糖化血红蛋白含量，同时进行眼底检查。妊娠32周以后应每周检查一次。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '一般治疗', '1.根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。<br/>2.对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。', '1.根本治疗是治疗糖尿病。原则上应当首先并经常将血糖控制到正常或接近正常水平。<br/>2.对于血脂偏高和视网膜黄斑区及其周围有环形硬性渗出的糖尿病患者，应摄取低脂饮食，并应用降血脂药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1475', '一般治疗', '1.血糖水平的高低与胃排空的关系十分密切。应积极使糖尿病患者血糖控制在理想水平，可部分改善糖尿病性胃轻瘫的胃排空延迟。<br/>2.进食以少量多餐为好，低脂饮食能减轻患者胃轻瘫的症状。应避免进食不消化蔬菜，以预防形成植物胃石。', '1.血糖水平的高低与胃排空的关系十分密切。应积极使糖尿病患者血糖控制在理想水平，可部分改善糖尿病性胃轻瘫的胃排空延迟。<br/>2.进食以少量多餐为好，低脂饮食能减轻患者胃轻瘫的症状。应避免进食不消化蔬菜，以预防形成植物胃石。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '一般治疗', '1.及时发现及治疗，必要时吸氧。补液扩容，立刻使用胰岛素治疗。<br/>2.积极治疗各种可诱发乳酸性酸中毒的疾病。<br/>3.糖尿病患者应戒酒，并尽量不用可引起乳酸性酸中毒的药物。', '1.及时发现及治疗，必要时吸氧。补液扩容，立刻使用胰岛素治疗。<br/>2.积极治疗各种可诱发乳酸性酸中毒的疾病。<br/>3.糖尿病患者应戒酒，并尽量不用可引起乳酸性酸中毒的药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1477', '一般治疗', '1.禁食、胃肠减压，<br/>2.营养支持治疗。<br/>3.纠正水、电解质紊乱，防止局部及全身并发症。<br/>4.抑制胰液分泌，<br/>5.镇痛和解痉治疗，预防和治疗感染。<br/>', '1.禁食、胃肠减压，<br/>2.营养支持治疗。<br/>3.纠正水、电解质紊乱，防止局部及全身并发症。<br/>4.抑制胰液分泌，<br/>5.镇痛和解痉治疗，预防和治疗感染。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '一般治疗', '1.禁食，持续胃肠减压。<br/>2.补充血容量并注意纠正水、电解质紊乱及维持酸碱平衡。<br/>3.抑酶剂等的应用，<br/>4.营养支持  应用全胃肠道外营养，适当补充钙剂。有高血糖者，应用胰岛素。<br/>5.应用有效抗生素  以防止感染的发生或发展。', '1.禁食，持续胃肠减压。<br/>2.补充血容量并注意纠正水、电解质紊乱及维持酸碱平衡。<br/>3.抑酶剂等的应用，<br/>4.营养支持  应用全胃肠道外营养，适当补充钙剂。有高血糖者，应用胰岛素。<br/>5.应用有效抗生素  以防止感染的发生或发展。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '一般治疗', '1.标准治疗方法是激素治疗，<br/>2.去除病因和避免诱因，例如戒酒，不暴饮暴食，治疗高脂血症等，胆石症在自身免疫性胰腺炎的发病中起重要作用<br/>3.急性期要给予禁食，高热量静脉输液，抗胰酶制剂治疗。在缓解期，药物可静脉和口服交替使用，胰腺进行性萎缩时胰腺的外分泌功能低下，可给消化酶治疗。', '1.标准治疗方法是激素治疗，<br/>2.去除病因和避免诱因，例如戒酒，不暴饮暴食，治疗高脂血症等，胆石症在自身免疫性胰腺炎的发病中起重要作用<br/>3.急性期要给予禁食，高热量静脉输液，抗胰酶制剂治疗。在缓解期，药物可静脉和口服交替使用，胰腺进行性萎缩时胰腺的外分泌功能低下，可给消化酶治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '一般治疗', '1 早期诊断、早期治疗，改善症状，可能会达到延缓疾病进展。<br/>2 坚持“剂量滴定”以避免产生药物的急性副作用，力求 “尽可能以小剂量达到满意临床效果”，避免或降低运动并发症(异动症)发生率。<br/>3 药物治疗(左旋多巴)时不能突然停药，避免发生撤药恶性综合征。<br/>4 认识和了解疾病、补充营养、加强锻炼、坚定战胜疾病信心及社会和家人对患者的理解、关心与支持。', '1 早期诊断、早期治疗，改善症状，可能会达到延缓疾病进展。<br/>2 坚持“剂量滴定”以避免产生药物的急性副作用，力求 “尽可能以小剂量达到满意临床效果”，避免或降低运动并发症(异动症)发生率。<br/>3 药物治疗(左旋多巴)时不能突然停药，避免发生撤药恶性综合征。<br/>4 认识和了解疾病、补充营养、加强锻炼、坚定战胜疾病信心及社会和家人对患者的理解、关心与支持。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '一般治疗', '1.应努力寻找发生本征的病因并进行病因治疗。<br/>2.与其他急性心力衰竭的治疗相同，如镇静、输氧、取坐位、两腿下垂，减少静脉回流；用强心、利尿及血管扩张剂，以改善心功能。<br/>3.严禁辛辣、刺激性食物。必要时低盐饮食。', '1.应努力寻找发生本征的病因并进行病因治疗。<br/>2.与其他急性心力衰竭的治疗相同，如镇静、输氧、取坐位、两腿下垂，减少静脉回流；用强心、利尿及血管扩张剂，以改善心功能。<br/>3.严禁辛辣、刺激性食物。必要时低盐饮食。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '一般治疗', '1 适当休息，发热、病情较重或年老体弱患者应卧床休息。<br/>2 戒烟、多饮水、保持鼻、咽及口腔卫生。<br/>3 清淡易消化饮食，少吃甜食，避辛辣。<br/>4 避免粉尘，烟雾，刺激性气体。<br/><br/>', '1 适当休息，发热、病情较重或年老体弱患者应卧床休息。<br/>2 戒烟、多饮水、保持鼻、咽及口腔卫生。<br/>3 清淡易消化饮食，少吃甜食，避辛辣。<br/>4 避免粉尘，烟雾，刺激性气体。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '一般治疗', '1.消除病因：根除Hp,禁用或慎用对胃黏膜有损伤的药物。<br/>2．注意饮食卫生，补充维生素。 <br/>3．避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>', '1.消除病因：根除Hp,禁用或慎用对胃黏膜有损伤的药物。<br/>2．注意饮食卫生，补充维生素。 <br/>3．避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '一般治疗', '1.热结节的甲状腺单发结节，癌变可能性较小，可先试用甲状腺素抑制治疗或核素治疗。冷结节多需手术治疗。<br/>2.发展快、质地硬的单发结节，或伴有颈部淋巴结肿大者或儿童的单发结节，因恶性可能大，应早日手术。3.饮食应以高热量、高蛋白、高维生素、适量脂肪和钠盐摄入为原则。', '1.热结节的甲状腺单发结节，癌变可能性较小，可先试用甲状腺素抑制治疗或核素治疗。冷结节多需手术治疗。<br/>2.发展快、质地硬的单发结节，或伴有颈部淋巴结肿大者或儿童的单发结节，因恶性可能大，应早日手术。3.饮食应以高热量、高蛋白、高维生素、适量脂肪和钠盐摄入为原则。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '一般治疗', '1.胃十二指肠溃疡穿孔病人，需做活检或术中快速病理检查除外癌变，若为恶性病变，应行根治性手术。<br/>2.胃肠减压，抗生素控制感染，待溃疡穿孔自行闭合，腹腔渗液自行吸收。<br/>3.非手术治疗痊愈的病人应胃镜检查排除胃癌，根治幽门螺杆菌感染并治疗胃十二指肠溃疡病。', '1.胃十二指肠溃疡穿孔病人，需做活检或术中快速病理检查除外癌变，若为恶性病变，应行根治性手术。<br/>2.胃肠减压，抗生素控制感染，待溃疡穿孔自行闭合，腹腔渗液自行吸收。<br/>3.非手术治疗痊愈的病人应胃镜检查排除胃癌，根治幽门螺杆菌感染并治疗胃十二指肠溃疡病。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1551', '一般治疗', '1.液体复苏：一旦临床诊断脓毒症或脓毒症诱发的组织低灌注，应尽快进行液体复苏，采用胶体与晶体1∶2输入，<br/>2.积极控制感染：脓液引流、清除感染或坏死的固体组织，取出感染的异物或装置。采用序贯性抗生素治疗。', '1.液体复苏：一旦临床诊断脓毒症或脓毒症诱发的组织低灌注，应尽快进行液体复苏，采用胶体与晶体1∶2输入，<br/>2.积极控制感染：脓液引流、清除感染或坏死的固体组织，取出感染的异物或装置。采用序贯性抗生素治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '一般治疗', '1.侧卧，戒烟酒，肥胖者减重，<br/>2.经鼻持续气道正压呼吸（CPAP）是目前治疗中重度阻塞性睡眠呼吸暂停低通气综合征最有效的治疗方法，<br/>3.手术治疗的目的在于减轻和消除气道阻塞，防止气道软组织塌陷。选择何种手术方法要根据气道阻塞部位、严重程度、是否有病态肥胖及全身情况来决定。', '1.侧卧，戒烟酒，肥胖者减重，<br/>2.经鼻持续气道正压呼吸（CPAP）是目前治疗中重度阻塞性睡眠呼吸暂停低通气综合征最有效的治疗方法，<br/>3.手术治疗的目的在于减轻和消除气道阻塞，防止气道软组织塌陷。选择何种手术方法要根据气道阻塞部位、严重程度、是否有病态肥胖及全身情况来决定。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '一般治疗', '1.小量闭合性气胸可自行吸收，不需特别处理。中、大量气胸可先行胸腔穿刺，若抽不尽、抽气不久又达抽气前的积气量、另一侧亦有气胸、合并血胸、需行全身麻醉或需用机械通气等，均应放置胸腔闭式引流。<br/>2.张力性气胸的急救在于迅速行胸腔排气解压。<br/>3.开放性气胸尽快封闭胸壁创口，变开放性气胸为闭合性气胸。可用大型急救包，多层清洁布块或厚纱布垫，在伤员深呼气末敷盖创口并包扎固定。', '1.小量闭合性气胸可自行吸收，不需特别处理。中、大量气胸可先行胸腔穿刺，若抽不尽、抽气不久又达抽气前的积气量、另一侧亦有气胸、合并血胸、需行全身麻醉或需用机械通气等，均应放置胸腔闭式引流。<br/>2.张力性气胸的急救在于迅速行胸腔排气解压。<br/>3.开放性气胸尽快封闭胸壁创口，变开放性气胸为闭合性气胸。可用大型急救包，多层清洁布块或厚纱布垫，在伤员深呼气末敷盖创口并包扎固定。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '一般治疗', '1.小量闭合性气胸可自行吸收，不需特别处理，但应注意观察其发展变化。<br/>2.大量气胸可先行胸腔穿刺，若抽不尽、抽气不久又达抽气前的积气量、另一侧亦有气胸、合并血胸、需行全身麻醉或需用机械通气等，均应放置胸腔闭式引流。', '1.小量闭合性气胸可自行吸收，不需特别处理，但应注意观察其发展变化。<br/>2.大量气胸可先行胸腔穿刺，若抽不尽、抽气不久又达抽气前的积气量、另一侧亦有气胸、合并血胸、需行全身麻醉或需用机械通气等，均应放置胸腔闭式引流。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '一般治疗', '1.开放性气胸易于诊断，一经发现，必须立刻急救。根据患者当时所处现场的条件，自救或互救，尽快封闭胸壁创口，变开放性气胸为闭合性气胸。可用大型急救包，多层清洁布块或厚纱布垫。<br/>2.尽快进行静脉输液，吸氧，对于施行胸腔闭式引流术者，术前应给予必要的解释，', '1.开放性气胸易于诊断，一经发现，必须立刻急救。根据患者当时所处现场的条件，自救或互救，尽快封闭胸壁创口，变开放性气胸为闭合性气胸。可用大型急救包，多层清洁布块或厚纱布垫。<br/>2.尽快进行静脉输液，吸氧，对于施行胸腔闭式引流术者，术前应给予必要的解释，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1590', '一般治疗', '1.急救处理 纠正休克、失血及呼吸功能障碍等。<br/>2.预防感染 清创、引流和应用抗生素等。', '1.急救处理 纠正休克、失血及呼吸功能障碍等。<br/>2.预防感染 清创、引流和应用抗生素等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '一般治疗', '1.取半卧位或坐位，吸氧。<br/>2.控制感染，抽气排脓促使肺复张，支持治疗。<br/>3.应用广谱抗生素，后根据细菌培养及药物敏感试验结果选用抗生素。厌氧菌感染可选用甲硝唑，真菌感染应用抗真菌药物治疗。咳嗽剧烈者适当应用镇咳药', '1.取半卧位或坐位，吸氧。<br/>2.控制感染，抽气排脓促使肺复张，支持治疗。<br/>3.应用广谱抗生素，后根据细菌培养及药物敏感试验结果选用抗生素。厌氧菌感染可选用甲硝唑，真菌感染应用抗真菌药物治疗。咳嗽剧烈者适当应用镇咳药', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '一般治疗', '1.早期降压达标是治疗高血压性心脏病的首要任务，应考虑收缩压目标值<140mmHg。2.优化生活方式，低盐饮食；控制体重；限酒；减少某些交感活性激素，如儿茶酚胺升高、肾素血管紧张素系统（RAS）激活应激状态等。', '1.早期降压达标是治疗高血压性心脏病的首要任务，应考虑收缩压目标值<140mmHg。2.优化生活方式，低盐饮食；控制体重；限酒；减少某些交感活性激素，如儿茶酚胺升高、肾素血管紧张素系统（RAS）激活应激状态等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1605', '一般治疗', '1.进行胃肠减压是治疗重症急腹症的措施之一。<br/>2.体液疗法  应根据病史、体检、化验室检查及出入量记录，对液体及电解质失衡情况作出初步评估，及时补充日需要量及额外丢失量，并继续调整病期失衡量。<br/>3.对于病情较轻，周身情况好的病人，首选中西医结合非手术治疗', '1.进行胃肠减压是治疗重症急腹症的措施之一。<br/>2.体液疗法  应根据病史、体检、化验室检查及出入量记录，对液体及电解质失衡情况作出初步评估，及时补充日需要量及额外丢失量，并继续调整病期失衡量。<br/>3.对于病情较轻，周身情况好的病人，首选中西医结合非手术治疗', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '一般治疗', '1.积极预防和治疗细菌感染及并发症，注意饮食卫生，防止胆道寄生虫病的发生，并积极治疗肠蛔虫症。<br/>2.生活起居有节制，注意劳逸结合、寒温适宜，保持乐观情绪及大便通畅。<br/>3.本病若有结石，或经常发作，可考虑手术治疗。<br/>4.应选用低脂肪餐，以减少胆汁分泌，减轻胆囊负担。', '1.积极预防和治疗细菌感染及并发症，注意饮食卫生，防止胆道寄生虫病的发生，并积极治疗肠蛔虫症。<br/>2.生活起居有节制，注意劳逸结合、寒温适宜，保持乐观情绪及大便通畅。<br/>3.本病若有结石，或经常发作，可考虑手术治疗。<br/>4.应选用低脂肪餐，以减少胆汁分泌，减轻胆囊负担。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1610', '一般治疗', '1.发病后以排石、疏肝利胆为基本治疗方法，缓解症状，缩短病程，减少复发，避免并发症的出现。<br/>2.卧床休息、禁饮食或低脂饮食、输液、纠正水电解质紊乱和酸碱平衡失调、抗感染、解痉镇、利胆和支持对症处理。<br/>3.给予低脂、高维生素易消化的流质或半流质饮食。较重者应禁食。', '1.发病后以排石、疏肝利胆为基本治疗方法，缓解症状，缩短病程，减少复发，避免并发症的出现。<br/>2.卧床休息、禁饮食或低脂饮食、输液、纠正水电解质紊乱和酸碱平衡失调、抗感染、解痉镇、利胆和支持对症处理。<br/>3.给予低脂、高维生素易消化的流质或半流质饮食。较重者应禁食。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '一般治疗', '1.急性期注意保证休息，给予合理的饮食，戒除烟酒，保肝利胆退黄药物等综合疗法，<br/>2.急性病毒性肝炎的患者需要注意隔离，甲型和戊型肝炎应加强个人卫生，粪便管理等。乙、丙、丁型肝炎应防止通过血液和体液的传播。易感人群可接种甲型肝炎减毒活疫苗和乙型肝炎疫苗进行主动免疫；<br/>3.急性肝炎病人的营养治疗应强调高蛋白、高碳水化合物、高维生素、低脂肪食品，', '1.急性期注意保证休息，给予合理的饮食，戒除烟酒，保肝利胆退黄药物等综合疗法，<br/>2.急性病毒性肝炎的患者需要注意隔离，甲型和戊型肝炎应加强个人卫生，粪便管理等。乙、丙、丁型肝炎应防止通过血液和体液的传播。易感人群可接种甲型肝炎减毒活疫苗和乙型肝炎疫苗进行主动免疫；<br/>3.急性肝炎病人的营养治疗应强调高蛋白、高碳水化合物、高维生素、低脂肪食品，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '一般治疗', '1.饮食上适量进食优质高蛋白，适当补充维生素，微量元素，不宜过多吃糖及高脂肪的食物，要戒酒病配合医生给与必要的治疗：<br/>2.注意对具感染性病患的隔离，注意恢复期病毒携带者定期随访。注射疫苗，保护易感人群。', '1.饮食上适量进食优质高蛋白，适当补充维生素，微量元素，不宜过多吃糖及高脂肪的食物，要戒酒病配合医生给与必要的治疗：<br/>2.注意对具感染性病患的隔离，注意恢复期病毒携带者定期随访。注射疫苗，保护易感人群。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '一般治疗', '1  急性期患者应卧床休息，症状明显好转可逐渐增加活动量，<br/>2  给予清淡易消化、营养丰富的饮食，补充维生素和足够能量。进食少时，可静脉输液补充能量和营养。<br/>3  避免吸烟、酗酒、咖啡、浓茶以及有刺激的药物。。<br/>4  注意采取血液传播疾病的隔离措施。<br/>', '1  急性期患者应卧床休息，症状明显好转可逐渐增加活动量，<br/>2  给予清淡易消化、营养丰富的饮食，补充维生素和足够能量。进食少时，可静脉输液补充能量和营养。<br/>3  避免吸烟、酗酒、咖啡、浓茶以及有刺激的药物。。<br/>4  注意采取血液传播疾病的隔离措施。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '一般治疗', '1 制定适宜的个体化血糖控制目标。<br/>2 充分认识引起低血糖的危险因素，定时定量进餐。<br/>3 运动前应增加额外的碳水化合物摄入，酒精能直接导致低血糖，避免酗酒和空腹饮酒。<br/>4 及时治疗有关疾病，心悸、多汗、软弱、饥饿或头晕等症状或体征，是低血糖表现。<br/><br/>', '1 制定适宜的个体化血糖控制目标。<br/>2 充分认识引起低血糖的危险因素，定时定量进餐。<br/>3 运动前应增加额外的碳水化合物摄入，酒精能直接导致低血糖，避免酗酒和空腹饮酒。<br/>4 及时治疗有关疾病，心悸、多汗、软弱、饥饿或头晕等症状或体征，是低血糖表现。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '一般治疗', '1 注意休息，保持室内空气流通。。<br/>2 给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，生活作息规律。<br/><br/>', '1 注意休息，保持室内空气流通。。<br/>2 给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，生活作息规律。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '一般治疗', '1 病人应住院监护治疗，绝对卧床休息4～6周，床头抬高15?～20?，病房保持安静、舒适和暗光。<br/>2 避免引起血压及颅压增高的诱因，如用力排便、咳嗽、喷嚏和情绪激动等，以免发生动脉瘤再破裂。<br/>3 心电监护防止心律失常，注意营养支持，防止并发症。避免使用损伤血小板功能药物如阿司匹林。<br/>4 卧床休息和轻度镇静。头痛时可用止痛药，保持便通可用缓泻剂。适量给予生理盐水保证正常血容量和足够脑灌注，', '1 病人应住院监护治疗，绝对卧床休息4～6周，床头抬高15?～20?，病房保持安静、舒适和暗光。<br/>2 避免引起血压及颅压增高的诱因，如用力排便、咳嗽、喷嚏和情绪激动等，以免发生动脉瘤再破裂。<br/>3 心电监护防止心律失常，注意营养支持，防止并发症。避免使用损伤血小板功能药物如阿司匹林。<br/>4 卧床休息和轻度镇静。头痛时可用止痛药，保持便通可用缓泻剂。适量给予生理盐水保证正常血容量和足够脑灌注，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '手术治疗', '动脉瘤颈夹闭术、动脉瘤切除术。', '动脉瘤颈夹闭术、动脉瘤切除术。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '一般治疗', '1 消除或治疗刺激因素或病因。<br/>2 饮食宜清淡，避免烟酒、海鲜、酸辣刺激、生冷硬油、腐败变质的食物。<br/>3 病人应尽量避免搔抓，以免引起皮损增加，瘙痒加剧。不要热敷。<br/>', '1 消除或治疗刺激因素或病因。<br/>2 饮食宜清淡，避免烟酒、海鲜、酸辣刺激、生冷硬油、腐败变质的食物。<br/>3 病人应尽量避免搔抓，以免引起皮损增加，瘙痒加剧。不要热敷。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '一般治疗', '1 注意饮食卫生、环境卫生，养成良好的卫生习惯。<br/>2 继续饮食，满足生理需要，补充疾病消耗，以母乳喂养的婴儿继续哺乳，暂停辅食。<br/>3 有严重呕吐可禁食4-6小时（不禁水），待好转后继续喂食，由少到多，由稀到稠。<br/>4 接种疫苗：目前认为可能有效的为轮状病毒疫苗。', '1 注意饮食卫生、环境卫生，养成良好的卫生习惯。<br/>2 继续饮食，满足生理需要，补充疾病消耗，以母乳喂养的婴儿继续哺乳，暂停辅食。<br/>3 有严重呕吐可禁食4-6小时（不禁水），待好转后继续喂食，由少到多，由稀到稠。<br/>4 接种疫苗：目前认为可能有效的为轮状病毒疫苗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20004', '一般治疗', '1  发热期完全卧床休息； <br/>2  疑诊时即应禁食、禁水，腹胀者给予胃肠减压。<br/>3  静脉补液或TPN。 <br/>4  积极支持疗法，纠正水电解质、酸碱平衡紊乱，控制感染，防治休克。<br/><br/>', '1  发热期完全卧床休息； <br/>2  疑诊时即应禁食、禁水，腹胀者给予胃肠减压。<br/>3  静脉补液或TPN。 <br/>4  积极支持疗法，纠正水电解质、酸碱平衡紊乱，控制感染，防治休克。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20004', '手术治疗', '肠穿孔；严重肠坏死，腹腔内有脓性或血性渗液；反复大量肠出血，并发出血性休克；肠梗阻、肠麻痹；不能排除其他急需手术治疗的急腹症。<br/>', '肠穿孔；严重肠坏死，腹腔内有脓性或血性渗液；反复大量肠出血，并发出血性休克；肠梗阻、肠麻痹；不能排除其他急需手术治疗的急腹症。<br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20008', '一般治疗', '1 个体化治疗；剂量逐步递增，尽可能采用最小有效量，使不良反应减至最少，以提高服药依从性；<br/>2 足量足疗程治疗；尽可能单一用药，如疗效不佳可考虑转换治疗、增效治疗或联合治疗，但需要注意药物相互作用；<br/>3 治疗前知情告知；治疗期间密切观察病情变化和不良反应并及时处理；<br/>4 可联合心理治疗增加疗效；积极治疗与抑郁共病的其他躯体疾病、物质依赖、焦虑障碍等。<br/>', '1 个体化治疗；剂量逐步递增，尽可能采用最小有效量，使不良反应减至最少，以提高服药依从性；<br/>2 足量足疗程治疗；尽可能单一用药，如疗效不佳可考虑转换治疗、增效治疗或联合治疗，但需要注意药物相互作用；<br/>3 治疗前知情告知；治疗期间密切观察病情变化和不良反应并及时处理；<br/>4 可联合心理治疗增加疗效；积极治疗与抑郁共病的其他躯体疾病、物质依赖、焦虑障碍等。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20010', '一般治疗', '1 避免剧烈的体力活动或情绪激动，即使休息时无明显梗阻的病人，在情绪激动时或体力劳动时，也可能出现梗阻症状或原有的梗阻症状加重。<br/>2 解症状：包括心悸、头晕、气促、心前区疼痛等，应改善心衰和血流动力学效应。<br/>3 进食易消化、营养丰富的食物，少食多餐。<br/>4 预防猝死：对无症状，如室间隔肥厚不明显、心电图正常者，且静息时无梗阻症状、无晕厥史者，可随访观察，毋须特殊治疗。治疗的目标为解剖症状和控制心律失常。<br/><br/>', '1 避免剧烈的体力活动或情绪激动，即使休息时无明显梗阻的病人，在情绪激动时或体力劳动时，也可能出现梗阻症状或原有的梗阻症状加重。<br/>2 解症状：包括心悸、头晕、气促、心前区疼痛等，应改善心衰和血流动力学效应。<br/>3 进食易消化、营养丰富的食物，少食多餐。<br/>4 预防猝死：对无症状，如室间隔肥厚不明显、心电图正常者，且静息时无梗阻症状、无晕厥史者，可随访观察，毋须特殊治疗。治疗的目标为解剖症状和控制心律失常。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20010', '手术治疗', '左束支传导阻滞、完全性房室传导阻滞(其中5%需安置永久起搏器)、室间隔缺损、主动脉瓣反流、心律失常与进行性左心室功能异常等…<br/><br/>', '左束支传导阻滞、完全性房室传导阻滞(其中5%需安置永久起搏器)、室间隔缺损、主动脉瓣反流、心律失常与进行性左心室功能异常等…<br/><br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20011', '一般治疗', '1 早期诊断,早期治疗。<br/>2 高蛋白、高热量、富含维生素和膳食纤维的食物。<br/>3 全身性支持疗法。<br/>4 发热护理，头枕冰袋、乙醇擦浴、灌肠(4℃生理盐水)等。<br/>', '1 早期诊断,早期治疗。<br/>2 高蛋白、高热量、富含维生素和膳食纤维的食物。<br/>3 全身性支持疗法。<br/>4 发热护理，头枕冰袋、乙醇擦浴、灌肠(4℃生理盐水)等。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20011', '手术治疗', '对全身毒性症状严重、脓肿较大且有穿破危险者,或邻近多个脓肿而穿刺不能达到充分引流者,或药物治疗未能控制其迅速发展者。', '对全身毒性症状严重、脓肿较大且有穿破危险者,或邻近多个脓肿而穿刺不能达到充分引流者,或药物治疗未能控制其迅速发展者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20025', '一般治疗', '1  最好不要吃的食物：辛辣油腻如动物脂肪和辣椒;油炸煎炒物等蕴湿助热之品;生硬寒凉如瓜果及冷菜等妨脾胃之物皆不宜食用。<br/>2  健康教育的内容应包括对疾病性质的讲解，如焦虑的本质，为何会产生焦虑等。<br/>3  运用呼吸训练、放松训练、分散注意技术等行为治疗方法常常有效。', '1  最好不要吃的食物：辛辣油腻如动物脂肪和辣椒;油炸煎炒物等蕴湿助热之品;生硬寒凉如瓜果及冷菜等妨脾胃之物皆不宜食用。<br/>2  健康教育的内容应包括对疾病性质的讲解，如焦虑的本质，为何会产生焦虑等。<br/>3  运用呼吸训练、放松训练、分散注意技术等行为治疗方法常常有效。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20027', '一般治疗', '1 增强体质，预防感冒。<br/>2 及时合理的治疗急性上呼吸道疾患。<br/>3 禁烟酒，不吃辛辣食物，保持口腔清洁。<br/>4 避免粉尘，烟雾，刺激性气体。<br/><br/>', '1 增强体质，预防感冒。<br/>2 及时合理的治疗急性上呼吸道疾患。<br/>3 禁烟酒，不吃辛辣食物，保持口腔清洁。<br/>4 避免粉尘，烟雾，刺激性气体。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20037', '一般治疗', '1 防止乳头破裂，防止乳汁瘀积，保持乳房清洁，防止细菌感染。<br/>2 宜常作自我按摩。乳房承托，减小乳房活动度，减轻乳房疼痛。<br/>3 少吃有刺激性的食物，如葱、姜、蒜等。', '1 防止乳头破裂，防止乳汁瘀积，保持乳房清洁，防止细菌感染。<br/>2 宜常作自我按摩。乳房承托，减小乳房活动度，减轻乳房疼痛。<br/>3 少吃有刺激性的食物，如葱、姜、蒜等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20037', '手术治疗', '脓肿已形成，切开引流。', '脓肿已形成，切开引流。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20043', '一般治疗', '1  饮食宜清淡易消化，勿进食肥腻厚味之品，以流质或半流质食物为主。<br/>2  严重者应卧床休息，禁食，补充水、电解质，注意生命体征，记录出入量。<br/>3  当出现中毒症状或严重脱水时，给予相应的抢救处理后再治疗腹泻的原发病。 <br/>  <br/>', '1  饮食宜清淡易消化，勿进食肥腻厚味之品，以流质或半流质食物为主。<br/>2  严重者应卧床休息，禁食，补充水、电解质，注意生命体征，记录出入量。<br/>3  当出现中毒症状或严重脱水时，给予相应的抢救处理后再治疗腹泻的原发病。 <br/>  <br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20055', '一般治疗', '1 早期诊断、早期治疗，改善症状，可能会达到延缓疾病进展。<br/>2 坚持“剂量滴定”以避免产生药物的急性副作用，力求 “尽可能以小剂量达到满意临床效果”，避免或降低运动并发症(异动症)发生率。<br/>3 药物治疗(左旋多巴)时不能突然停药，避免发生撤药恶性综合征。<br/>4 认识和了解疾病、补充营养、加强锻炼、坚定战胜疾病信心及社会和家人对患者的理解、关心与支持。', '1 早期诊断、早期治疗，改善症状，可能会达到延缓疾病进展。<br/>2 坚持“剂量滴定”以避免产生药物的急性副作用，力求 “尽可能以小剂量达到满意临床效果”，避免或降低运动并发症(异动症)发生率。<br/>3 药物治疗(左旋多巴)时不能突然停药，避免发生撤药恶性综合征。<br/>4 认识和了解疾病、补充营养、加强锻炼、坚定战胜疾病信心及社会和家人对患者的理解、关心与支持。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20064', '一般治疗', '1 消除或治疗刺激因素或病因。<br/>2 饮食宜清淡，避免烟酒、海鲜、酸辣刺激、生冷硬油、腐败变质的食物。<br/>3 病人应尽量避免搔抓，以免引起皮损增加，瘙痒加剧。不要热敷。<br/>', '1 消除或治疗刺激因素或病因。<br/>2 饮食宜清淡，避免烟酒、海鲜、酸辣刺激、生冷硬油、腐败变质的食物。<br/>3 病人应尽量避免搔抓，以免引起皮损增加，瘙痒加剧。不要热敷。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20068', '一般治疗', '1 注意休息，保持室内空气流通。。<br/>2 给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，生活作息规律。<br/><br/>', '1 注意休息，保持室内空气流通。。<br/>2 给予足量的维生素、蛋白质。多饮水、少食多餐。<br/>3 保持呼吸道通畅，酌情给予吸氧及其他对症治疗。<br/>4 戒烟、戒酒，加强身体锻炼，生活作息规律。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20074', '一般治疗', '1 急性期应尽量卧床休息，加强皮肤、口腔、呼吸道及大小便的护理。<br/>2 积极改善和恢复缺血区的血液供应，促进脑微循环，阻断和终止脑梗死的病理进程。<br/>3 发病后12h内最好不用葡萄糖液体，可用羟乙基淀粉(706 代血浆)或林格液加三磷腺苷(ATP)、辅酶A、维生素C等，避免在急性期用高糖液体加重酸中毒和脑损害。<br/>4 吸氧和通气支持。', '1 急性期应尽量卧床休息，加强皮肤、口腔、呼吸道及大小便的护理。<br/>2 积极改善和恢复缺血区的血液供应，促进脑微循环，阻断和终止脑梗死的病理进程。<br/>3 发病后12h内最好不用葡萄糖液体，可用羟乙基淀粉(706 代血浆)或林格液加三磷腺苷(ATP)、辅酶A、维生素C等，避免在急性期用高糖液体加重酸中毒和脑损害。<br/>4 吸氧和通气支持。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20074', '手术治疗', '经皮腔内血管成形术和血管内支架置入术', '经皮腔内血管成形术和血管内支架置入术', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20084', '一般治疗', '1 卧床休息，保持安静，保持镇静，避免情绪激动和兴奋。<br/>2 如有服用氨茶碱、麻黄素、异丙肾上腺素之类心脏兴奋剂时，应立即停止服用。<br/>3 发作时采取刺激迷走神经方法：①深吸气后、屏气，再用力呼气。②用压舌板或筷子、手指刺激咽喉部使病人恶心。③压迫一侧眼球即闭眼后用拇指压迫眼球。④用手指向颈椎方向压迫颈动脉窦，先压一侧10～30秒，如无效再试压对侧。⑤采取头低位或将面部浸入冰凉水中，也可终止其发作。<br/>4 针刺内关穴位也可终止其发作。<br/>', '1 卧床休息，保持安静，保持镇静，避免情绪激动和兴奋。<br/>2 如有服用氨茶碱、麻黄素、异丙肾上腺素之类心脏兴奋剂时，应立即停止服用。<br/>3 发作时采取刺激迷走神经方法：①深吸气后、屏气，再用力呼气。②用压舌板或筷子、手指刺激咽喉部使病人恶心。③压迫一侧眼球即闭眼后用拇指压迫眼球。④用手指向颈椎方向压迫颈动脉窦，先压一侧10～30秒，如无效再试压对侧。⑤采取头低位或将面部浸入冰凉水中，也可终止其发作。<br/>4 针刺内关穴位也可终止其发作。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20090', '一般治疗', '1 HIV感染者或获得性免疫缺陷综合征患者均无须隔离治疗。对无症状HIV感染者，可保持正常的工作和生活。但应进行病原治疗，并密切监测病情的变化。<br/>2 对获得性免疫缺陷综合征前期或获得性免疫缺陷综合征患者，应根据病情卧床休息，给予高热量、多维生素饮食。不能进食者，应静脉输液补充营养。<br/>3 加强支持疗法，包括输血及营养支持疗法，维持水及电解质平衡。<br/>4 避免或减少危险行为：节制性生活、正确使用避孕套、防止交叉感染、母婴传播率50%<br/><br/>', '1 HIV感染者或获得性免疫缺陷综合征患者均无须隔离治疗。对无症状HIV感染者，可保持正常的工作和生活。但应进行病原治疗，并密切监测病情的变化。<br/>2 对获得性免疫缺陷综合征前期或获得性免疫缺陷综合征患者，应根据病情卧床休息，给予高热量、多维生素饮食。不能进食者，应静脉输液补充营养。<br/>3 加强支持疗法，包括输血及营养支持疗法，维持水及电解质平衡。<br/>4 避免或减少危险行为：节制性生活、正确使用避孕套、防止交叉感染、母婴传播率50%<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20091', '一般治疗', '1 急性发作时，应严格卧床休息<br/>2 食用富有营养及易消化的食物，忌生冷食物及饮酒<br/>3 及时控制口腔，咽部感染，可预防口腔病变发作，皮肤和眼部同样也应保持清洁。<br/>4 需要内科，眼科，口腔科等密切配合，治疗方案需高度个体化，常局部治疗与全身药物治疗并用，中西医结合治疗常可提高临床疗效。<br/><br/>', '1 急性发作时，应严格卧床休息<br/>2 食用富有营养及易消化的食物，忌生冷食物及饮酒<br/>3 及时控制口腔，咽部感染，可预防口腔病变发作，皮肤和眼部同样也应保持清洁。<br/>4 需要内科，眼科，口腔科等密切配合，治疗方案需高度个体化，常局部治疗与全身药物治疗并用，中西医结合治疗常可提高临床疗效。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20092', '一般治疗', '保持感染区域干净，干燥并且尽量暴露于空气，不要搔痒或弄破水疱。 <br/>注意饮食的营养，多食豆制品，鱼、蛋、瘦肉等富自蛋白质的宝物及新鲜的瓜果蔬菜。<br/>3  是一种自限性疾病，即使不进行抗病毒治疗，不伴危险因素的躯干带状疱疹及年轻患者四肢的带状疱疹通常能自愈，且没有并发症。 <br/>', '保持感染区域干净，干燥并且尽量暴露于空气，不要搔痒或弄破水疱。 <br/>注意饮食的营养，多食豆制品，鱼、蛋、瘦肉等富自蛋白质的宝物及新鲜的瓜果蔬菜。<br/>3  是一种自限性疾病，即使不进行抗病毒治疗，不伴危险因素的躯干带状疱疹及年轻患者四肢的带状疱疹通常能自愈，且没有并发症。 <br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20093', '一般治疗', '1 卧床休息， 清淡半流饮食;<br/>2 防蚊隔离至退热及症状缓解;。<br/>3 监测神志、生命体征、液体入量、尿量， 血常规、肝肾功能、心肌酶及重症<br/>预警指征等。<br/>4 高热应以物理降温为主。对出血症状明显的患者，应避免酒精擦浴。<br/>5 维持水电平衡 对于大汗或腹泻者应鼓励患者口服补液，血容量不足的患者，应及时静脉输液。<br/>', '1 卧床休息， 清淡半流饮食;<br/>2 防蚊隔离至退热及症状缓解;。<br/>3 监测神志、生命体征、液体入量、尿量， 血常规、肝肾功能、心肌酶及重症<br/>预警指征等。<br/>4 高热应以物理降温为主。对出血症状明显的患者，应避免酒精擦浴。<br/>5 维持水电平衡 对于大汗或腹泻者应鼓励患者口服补液，血容量不足的患者，应及时静脉输液。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20094', '一般治疗', '1 休息，防止引起病理性骨折。； <br/>2 饮食护理　给予高热量、高蛋白、富含维生素、易消化的饮食。<br/>3 无症状骨髓瘤或D-S分期I期患者可以观察，每3月复查1次。<br/><br/>', '1 休息，防止引起病理性骨折。； <br/>2 饮食护理　给予高热量、高蛋白、富含维生素、易消化的饮食。<br/>3 无症状骨髓瘤或D-S分期I期患者可以观察，每3月复查1次。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20095', '一般治疗', '1 饮食控制：饮食控制包括坚持低热量饮食、调整主要的营养成分、替代饮食。长期限制热量摄入，选用低糖、高纤维饮食，以不饱和脂肪酸代替饱和脂肪酸。改变不良的饮食习惯、减少精神应激、戒烟、少酒、少咖啡。<br/>2 运动：运动可有效减轻体质量和预防体质量增加。<br/>3 行为干预包括对肥胖认知和行为两方面的调整。<br/>', '1 饮食控制：饮食控制包括坚持低热量饮食、调整主要的营养成分、替代饮食。长期限制热量摄入，选用低糖、高纤维饮食，以不饱和脂肪酸代替饱和脂肪酸。改变不良的饮食习惯、减少精神应激、戒烟、少酒、少咖啡。<br/>2 运动：运动可有效减轻体质量和预防体质量增加。<br/>3 行为干预包括对肥胖认知和行为两方面的调整。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20096', '一般治疗', '1 去除病因，消除过敏原。<br/>2 治疗基础疾病，如结缔组织病、肿瘤。<br/>3 饮食宜清淡，加强营养，避免辛辣刺激性食物。<br/><br/>', '1 去除病因，消除过敏原。<br/>2 治疗基础疾病，如结缔组织病、肿瘤。<br/>3 饮食宜清淡，加强营养，避免辛辣刺激性食物。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20097', '一般治疗', '1 注意保暖，避免潮湿和受寒。<br/>2 有心脏炎者应卧床休息，待体温正常、心动过速控制、心电图改善后，继续卧床休息3-4周后恢复活动。<br/>3 急性关节炎早期亦应卧床休息，至ESR、体温正常后开始活动。<br/><br/>', '1 注意保暖，避免潮湿和受寒。<br/>2 有心脏炎者应卧床休息，待体温正常、心动过速控制、心电图改善后，继续卧床休息3-4周后恢复活动。<br/>3 急性关节炎早期亦应卧床休息，至ESR、体温正常后开始活动。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20098', '一般治疗', '1 减轻口干较为困难，应停止吸烟、饮酒及避免服用引起口干的药物如阿托品等。<br/>2 保持口腔清洁，勤漱口，减少龋齿和口腔继发感染的可能。<br/>3 使用人造泪液(5%甲基纤维素)滴眼和改善环境(如使用加湿器)可以缓解眼干症状，减轻角膜损 伤和不适，减少感染机会。<br/>4 将室内湿度控制在50%-60%，温度保持在18℃-21℃，可以缓解呼吸道粘膜干燥所致干咳等症 状，并可预防感染。<br/>', '1 减轻口干较为困难，应停止吸烟、饮酒及避免服用引起口干的药物如阿托品等。<br/>2 保持口腔清洁，勤漱口，减少龋齿和口腔继发感染的可能。<br/>3 使用人造泪液(5%甲基纤维素)滴眼和改善环境(如使用加湿器)可以缓解眼干症状，减轻角膜损 伤和不适，减少感染机会。<br/>4 将室内湿度控制在50%-60%，温度保持在18℃-21℃，可以缓解呼吸道粘膜干燥所致干咳等症 状，并可预防感染。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20099', '一般治疗', '1 早期发现、早期诊断、早期治疗、并不宜长途转送患者而就地治疗。<br/>2 强调早期卧床休息，给予易消化饮食，保持体液与电解质的平衡；<br/>3 体温过高，应反复进行物理降温至38℃左右，密切观察病情。<br/>4警惕青霉素治疗后的雅-赫反应与肺弥漫性出血的出现。患者尿应采用石灰、含氯石灰等消毒处理。<br/>', '1 早期发现、早期诊断、早期治疗、并不宜长途转送患者而就地治疗。<br/>2 强调早期卧床休息，给予易消化饮食，保持体液与电解质的平衡；<br/>3 体温过高，应反复进行物理降温至38℃左右，密切观察病情。<br/>4警惕青霉素治疗后的雅-赫反应与肺弥漫性出血的出现。患者尿应采用石灰、含氯石灰等消毒处理。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20100', '一般治疗', '1 适当食用富含维生素C、D、E的食物； 食用奶类、蛋白质等食物，如豆制品等，可以强健骨骼。<br/>2 健康教育：首先让患者保持乐观情绪。<br/>3 运动及生活指导：肥胖者应该减轻体重（BMI大于25，至少体重下降5%）以减轻关节负担。<br/>4 物理治疗：理疗在OA中占有重要地位，主要措施包括针灸、推拿、按摩、热疗和水疗等。<br/>', '1 适当食用富含维生素C、D、E的食物； 食用奶类、蛋白质等食物，如豆制品等，可以强健骨骼。<br/>2 健康教育：首先让患者保持乐观情绪。<br/>3 运动及生活指导：肥胖者应该减轻体重（BMI大于25，至少体重下降5%）以减轻关节负担。<br/>4 物理治疗：理疗在OA中占有重要地位，主要措施包括针灸、推拿、按摩、热疗和水疗等。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20100', '手术治疗', '内科治疗无效并出现严重关节功能障碍的时候，为提高生活质量，科考虑外科治疗。早起治疗有截骨矫形术和关节复位术，中期治疗有关节清理术、软骨和软骨细胞移植术；晚期有关节置换术、关节切除成形术和关节融合术。<br/><br/>', '内科治疗无效并出现严重关节功能障碍的时候，为提高生活质量，科考虑外科治疗。早起治疗有截骨矫形术和关节复位术，中期治疗有关节清理术、软骨和软骨细胞移植术；晚期有关节置换术、关节切除成形术和关节融合术。<br/><br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20101', '一般治疗', '1 急性期卧床休息。要注意液量营养及电解质平衡； <br/>2 注意饮食，应禁食 生葱、生蒜、辣椒、酒类等刺激性食品;肉类、海鲜、应避免与花粉等过敏原相接触。<br/>3 消除致病因素、控制感染、驱除寄生虫、避免过敏性食物和药物。<br/><br/>', '1 急性期卧床休息。要注意液量营养及电解质平衡； <br/>2 注意饮食，应禁食 生葱、生蒜、辣椒、酒类等刺激性食品;肉类、海鲜、应避免与花粉等过敏原相接触。<br/>3 消除致病因素、控制感染、驱除寄生虫、避免过敏性食物和药物。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20102', '一般治疗', '1 预防各种传染病，做好预防接种。早期发现疾病，并进行积极治疗。<br/>2 流行期间要加强预防宣传工作，少到公共场所，外出时要戴口罩，并用淡盐水漱口。<br/>3 给予营养、清淡可口易于消化的流质或半流质饮食。<br/><br/>', '1 预防各种传染病，做好预防接种。早期发现疾病，并进行积极治疗。<br/>2 流行期间要加强预防宣传工作，少到公共场所，外出时要戴口罩，并用淡盐水漱口。<br/>3 给予营养、清淡可口易于消化的流质或半流质饮食。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20103', '一般治疗', '1 驱除人体肠道内的蛔虫是控制传染源的重要措施。<br/>2 养成良好个人卫生习惯，饭前便后洗手;不饮生水，不食不清洁的瓜果;勤剪指甲;<br/><br/>', '1 驱除人体肠道内的蛔虫是控制传染源的重要措施。<br/>2 养成良好个人卫生习惯，饭前便后洗手;不饮生水，不食不清洁的瓜果;勤剪指甲;<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20104', '一般治疗', '1卧床休息、清淡饮食、多饮水； <br/>1饮食宜选用富营养、少刺激、易消化的食物，保持排便通畅。<br/>2避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>3咽痛剧烈或高热时，可口服退热药及镇痛药。<br/><br/>', '1卧床休息、清淡饮食、多饮水； <br/>1饮食宜选用富营养、少刺激、易消化的食物，保持排便通畅。<br/>2避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>3咽痛剧烈或高热时，可口服退热药及镇痛药。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20104', '手术治疗', '扁桃体过度肥大，妨碍吞咽、呼吸或发声者；或引起阻塞性睡眠呼吸暂停、睡眠低通气综合征者。<br/><br/>', '扁桃体过度肥大，妨碍吞咽、呼吸或发声者；或引起阻塞性睡眠呼吸暂停、睡眠低通气综合征者。<br/><br/>', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20105', '一般治疗', '1 采取半坐位，两下肢下垂，必要时四肢交替束缚止血带，以减少静脉回心血量，减轻心脏前负荷。<br/>2 尽快建立静脉通道，抗休克治疗时需采用中心静脉压监测指导补液。<br/>3 保持呼吸道通畅，鼻塞、鼻导管或面罩给氧及其他对症治疗。<br/>4必要时需机械呼吸配合氧疗。<br/>', '1 采取半坐位，两下肢下垂，必要时四肢交替束缚止血带，以减少静脉回心血量，减轻心脏前负荷。<br/>2 尽快建立静脉通道，抗休克治疗时需采用中心静脉压监测指导补液。<br/>3 保持呼吸道通畅，鼻塞、鼻导管或面罩给氧及其他对症治疗。<br/>4必要时需机械呼吸配合氧疗。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20106', '一般治疗', '1 注意经期的护理；注意个人卫生，月经期忌房事，以免感染。<br/>2 避免不必要的妇科检查； <br/>3 饮食宜清淡，多吃高纤维食物，注意避免辛辣刺激性、生冷食物。', '1 注意经期的护理；注意个人卫生，月经期忌房事，以免感染。<br/>2 避免不必要的妇科检查； <br/>3 饮食宜清淡，多吃高纤维食物，注意避免辛辣刺激性、生冷食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20106', '手术治疗', '因炎症引起的较大的输卵管积水或输卵管卵巢囊肿，输卵管阻塞造成不孕者。', '因炎症引起的较大的输卵管积水或输卵管卵巢囊肿，输卵管阻塞造成不孕者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20107', '一般治疗', '1 饮食宜选用富营养、少刺激、易消化的食物;<br/>2 尽量使少儿患者安静休息，减少哭闹，以免加重呼吸困难。<br/>3 病人应禁烟酒，不吃有刺激性食物，少讲话，以利炎症消退。<br/>4 缺氧者吸氧；烦躁不安者可用异丙嗪镇静、减轻喉头水肿的作用；痰多者止咳祛痰、直接喉镜吸痰。<br/>', '1 饮食宜选用富营养、少刺激、易消化的食物;<br/>2 尽量使少儿患者安静休息，减少哭闹，以免加重呼吸困难。<br/>3 病人应禁烟酒，不吃有刺激性食物，少讲话，以利炎症消退。<br/>4 缺氧者吸氧；烦躁不安者可用异丙嗪镇静、减轻喉头水肿的作用；痰多者止咳祛痰、直接喉镜吸痰。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20107', '手术治疗', '气管切开：经上述处理仍有严重缺氧征象或有Ⅲ度以上喉梗阻者，应及时行麻醉气管插管或气管切开术。', '气管切开：经上述处理仍有严重缺氧征象或有Ⅲ度以上喉梗阻者，应及时行麻醉气管插管或气管切开术。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20108', '一般治疗', '1 翻身、拍背， 防止坠积性肺炎，瘫肢保持功能位。<br/>2 骨隆起处放置气圈，按摩皮肤，活动瘫痪肢体。<br/>3 皮肤发红用70%酒精轻揉，涂3.5%安息香酊;褥疮局部换药，加强营养;忌用热水袋以防烫伤。<br/>4 排尿障碍行留置导尿，预防尿路感染;吞咽困难应放置胃管。', '1 翻身、拍背， 防止坠积性肺炎，瘫肢保持功能位。<br/>2 骨隆起处放置气圈，按摩皮肤，活动瘫痪肢体。<br/>3 皮肤发红用70%酒精轻揉，涂3.5%安息香酊;褥疮局部换药，加强营养;忌用热水袋以防烫伤。<br/>4 排尿障碍行留置导尿，预防尿路感染;吞咽困难应放置胃管。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20109', '一般治疗', '1 病人应予胃肠道隔离和卧床休息。饮食一般以流质或半流质为宜，忌食多渣多油或有刺激性的食物。<br/>2 有失水现象者可给予口服补液盐。有呕吐时，则可给予生理盐水或5%葡萄糖盐水静脉滴注，量视失水程度，以保持水和电解质平衡。有酸中毒者，酌情给予碱性液体。<br/>3 对痉挛性腹痛可给予阿托品及腹部热敷，忌用显著抑制肠蠕动的药物，以免延长病程和排菌时间。', '1 病人应予胃肠道隔离和卧床休息。饮食一般以流质或半流质为宜，忌食多渣多油或有刺激性的食物。<br/>2 有失水现象者可给予口服补液盐。有呕吐时，则可给予生理盐水或5%葡萄糖盐水静脉滴注，量视失水程度，以保持水和电解质平衡。有酸中毒者，酌情给予碱性液体。<br/>3 对痉挛性腹痛可给予阿托品及腹部热敷，忌用显著抑制肠蠕动的药物，以免延长病程和排菌时间。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20110', '一般治疗', '1 饮食以流质或半流质易消化，并含有高热量、高蛋白、多种维生素的食物为宜。不能进食者，应静脉补充营养及水分，并注意纠正电解质紊乱及酸中毒。<br/>2 急性期卧床休息，宜半卧位，以有利于炎症的局限及宫腔分泌物的引流。<br/>3 做下腹部热敷，以促进炎症的吸收并止痛;要保持大便通畅，以减轻盆腔充血，并有利于毒素排泄。<br/>4 高热时可物理降温，<br/>5 应避免过多的妇科检查，以防止炎症扩散。', '1 饮食以流质或半流质易消化，并含有高热量、高蛋白、多种维生素的食物为宜。不能进食者，应静脉补充营养及水分，并注意纠正电解质紊乱及酸中毒。<br/>2 急性期卧床休息，宜半卧位，以有利于炎症的局限及宫腔分泌物的引流。<br/>3 做下腹部热敷，以促进炎症的吸收并止痛;要保持大便通畅，以减轻盆腔充血，并有利于毒素排泄。<br/>4 高热时可物理降温，<br/>5 应避免过多的妇科检查，以防止炎症扩散。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20111', '一般治疗', '1  病因治疗，如停用过敏药物，清除感染因素。<br/>2  给予足量的维生素、以蔬菜为主，限制蛋白质的摄入。 <br/>3  戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。', '1  病因治疗，如停用过敏药物，清除感染因素。<br/>2  给予足量的维生素、以蔬菜为主，限制蛋白质的摄入。 <br/>3  戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20112', '一般治疗', '1 急性期应尽量卧床休息，加强皮肤、口腔、呼吸道及大小便的护理。<br/>2 积极改善和恢复缺血区的血液供应，促进脑微循环，阻断和终止脑梗死的病理进程。<br/>3 发病后12h 内最好不用葡萄糖液体，可用羟乙基淀粉(706 代血浆)或林格液加叁磷腺苷(ATP)、辅酶A 及维生素C 等，避免在急性期用高糖液体加重酸中毒和脑损害。<br/>4 吸氧和通气支持。', '1 急性期应尽量卧床休息，加强皮肤、口腔、呼吸道及大小便的护理。<br/>2 积极改善和恢复缺血区的血液供应，促进脑微循环，阻断和终止脑梗死的病理进程。<br/>3 发病后12h 内最好不用葡萄糖液体，可用羟乙基淀粉(706 代血浆)或林格液加叁磷腺苷(ATP)、辅酶A 及维生素C 等，避免在急性期用高糖液体加重酸中毒和脑损害。<br/>4 吸氧和通气支持。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20112', '手术治疗', '肱二头肌长头腱固定或移位术、喙肱韧带切断术。', '肱二头肌长头腱固定或移位术、喙肱韧带切断术。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20113', '一般治疗', '1  预防伤害，控制异常行为，降低精神病性症状和相关症状的严重性 （如激越、 攻击、 阳性与阴性症状和情感症状）；<br/>2了解导致急性发作发生的可能因素；<br/>3 尽快恢复功能的最佳水平；<br/>4 建立患者和家庭的联盟；<br/>5 制定短期和长期（预防复发）的治疗计划。<br/>6 防止严重药物不良反应的发生，如恶性综合征、抗胆碱能意识障碍等。', '1  预防伤害，控制异常行为，降低精神病性症状和相关症状的严重性 （如激越、 攻击、 阳性与阴性症状和情感症状）；<br/>2了解导致急性发作发生的可能因素；<br/>3 尽快恢复功能的最佳水平；<br/>4 建立患者和家庭的联盟；<br/>5 制定短期和长期（预防复发）的治疗计划。<br/>6 防止严重药物不良反应的发生，如恶性综合征、抗胆碱能意识障碍等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20114', '一般治疗', '1 纠正不良姿势和习惯，避免高枕睡眠，不要偏头耸肩、谈话、看书时要正面注视。要保持脊柱的正直。<br/>2 及早彻底治疗颈肩、背软组织劳损，防止其发展为颈椎病。<br/>3 颈椎病患者应以富含钙、蛋白质、维生素B族、维生素C和维生素E的饮食为主。', '1 纠正不良姿势和习惯，避免高枕睡眠，不要偏头耸肩、谈话、看书时要正面注视。要保持脊柱的正直。<br/>2 及早彻底治疗颈肩、背软组织劳损，防止其发展为颈椎病。<br/>3 颈椎病患者应以富含钙、蛋白质、维生素B族、维生素C和维生素E的饮食为主。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20114', '手术治疗', '椎间盘突出、骨赘形成或韧带钙化所致的对脊髓或血管的严重压迫，以及重建颈椎的稳定性。经非手术治疗无效且病情日益加重者，神经根型颈椎病症状重、影响患者生活和工作、或者出现了肌肉运动障碍者 ；保守治疗无效或疗效不巩固、反复发作的其他各型颈椎病，', '椎间盘突出、骨赘形成或韧带钙化所致的对脊髓或血管的严重压迫，以及重建颈椎的稳定性。经非手术治疗无效且病情日益加重者，神经根型颈椎病症状重、影响患者生活和工作、或者出现了肌肉运动障碍者 ；保守治疗无效或疗效不巩固、反复发作的其他各型颈椎病，', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20115', '一般治疗', '1 去除病因； <br/>2 加强营养知识教育，纠正偏食习惯及不正确的烹调习惯。不酗酒。婴儿应提倡母乳喂养，合理喂养。<br/>3  B族维生素和维生素C对防治贫血有很好效果。<br/>4  孕妇应多食新鲜蔬菜和动物蛋白质，妊娠后期可补充叶酸，', '1 去除病因； <br/>2 加强营养知识教育，纠正偏食习惯及不正确的烹调习惯。不酗酒。婴儿应提倡母乳喂养，合理喂养。<br/>3  B族维生素和维生素C对防治贫血有很好效果。<br/>4  孕妇应多食新鲜蔬菜和动物蛋白质，妊娠后期可补充叶酸，', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20116', '一般治疗', '1  强调患者教育及整体和规范治疗的理念。<br/>2  适当的休息、理疗、体疗、外用药、正确的关节活动和肌肉锻炼等对于缓解症状、改善关节功能具有重要作用。<br/>3  饮食上应选择易消化的食物，烹调方式应以清淡爽口为原则，少吃辛辣、油腻及冰冷的食物。<br/>4  注意保暖，关节疼痛时可以试试热水浴，减轻疼痛。', '1  强调患者教育及整体和规范治疗的理念。<br/>2  适当的休息、理疗、体疗、外用药、正确的关节活动和肌肉锻炼等对于缓解症状、改善关节功能具有重要作用。<br/>3  饮食上应选择易消化的食物，烹调方式应以清淡爽口为原则，少吃辛辣、油腻及冰冷的食物。<br/>4  注意保暖，关节疼痛时可以试试热水浴，减轻疼痛。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20116', '手术治疗', '类风湿关节炎患者经过内科积极正规或药物治疗，病情仍不能控制，为防止关节的破坏，纠正畸形，改善生活质量可考虑手术治疗。', '类风湿关节炎患者经过内科积极正规或药物治疗，病情仍不能控制，为防止关节的破坏，纠正畸形，改善生活质量可考虑手术治疗。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20117', '一般治疗', '1 正确、足量、规则、全面治疗：应选择对淋球菌最敏感的药物进行治疗；<br/>2 治疗后应进行随访；性伴应同时进行检查和治疗。告知患者在其本人和性伴完成治疗前禁止性行为。<br/>3 休息：伴有高热，严重合并症的STD患者要适当休息，必要时应卧床休息。<br/>维持水、电解质、糖水化合物的必须与平衡，补充高糖，高蛋白饮食。', '1 正确、足量、规则、全面治疗：应选择对淋球菌最敏感的药物进行治疗；<br/>2 治疗后应进行随访；性伴应同时进行检查和治疗。告知患者在其本人和性伴完成治疗前禁止性行为。<br/>3 休息：伴有高热，严重合并症的STD患者要适当休息，必要时应卧床休息。<br/>维持水、电解质、糖水化合物的必须与平衡，补充高糖，高蛋白饮食。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20118', '一般治疗', '1卧床休息，多饮水，保持口鼻清洁。<br/>1饮食宜选用富营养、少刺激、易消化的食物; 补充维生素。<br/>2避免吸烟、酗酒、咖啡、浓茶以及有刺激的药物。<br/>3密切观察、监测并预防治疗并发症，全身症状明显时予抗感染治疗。<br/><br/>', '1卧床休息，多饮水，保持口鼻清洁。<br/>1饮食宜选用富营养、少刺激、易消化的食物; 补充维生素。<br/>2避免吸烟、酗酒、咖啡、浓茶以及有刺激的药物。<br/>3密切观察、监测并预防治疗并发症，全身症状明显时予抗感染治疗。<br/><br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20119', '一般治疗', '1 隔离治疗，对昏迷病人，应注意口腔、皮肤清洁护理，定时翻身侧卧，受压部位放置气垫，应用牙垫或开口器，防止舌咬伤。<br/>2 流质饮食，热量每日不低于35-40Cal/kg，并注意补充维生素B、C和葡萄糖液。<br/>3 高热以物理降温为主，如冷敷、冰袋放置、水擦浴，冷盐水灌肠等。', '1 隔离治疗，对昏迷病人，应注意口腔、皮肤清洁护理，定时翻身侧卧，受压部位放置气垫，应用牙垫或开口器，防止舌咬伤。<br/>2 流质饮食，热量每日不低于35-40Cal/kg，并注意补充维生素B、C和葡萄糖液。<br/>3 高热以物理降温为主，如冷敷、冰袋放置、水擦浴，冷盐水灌肠等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20120', '一般治疗', '1 及早发现，及时正规治疗，愈早治疗效果愈好；<br/>2 剂量足够，疗程规则。不规则治疗可增多复发及促使晚期损害提前发生；<br/>3 治疗后要经过足够时间的追踪观察；<br/>4 对所有性伴同时进行检查和治疗。', '1 及早发现，及时正规治疗，愈早治疗效果愈好；<br/>2 剂量足够，疗程规则。不规则治疗可增多复发及促使晚期损害提前发生；<br/>3 治疗后要经过足够时间的追踪观察；<br/>4 对所有性伴同时进行检查和治疗。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20121', '一般治疗', '1 早期治疗：凡疟疾病人一定要及时治疗，对无免疫 力的恶性疟尤需及时，以免转为脑型疟。<br/>2 全程足量：所有病例均需全程足量以防复发或复燃。<br/>3 联合治疗：根治间日疟需用组织期裂殖体杀灭剂与血内裂殖体杀灭剂联合治疗。对抗药性恶性疟也要用联合疗法。', '1 早期治疗：凡疟疾病人一定要及时治疗，对无免疫 力的恶性疟尤需及时，以免转为脑型疟。<br/>2 全程足量：所有病例均需全程足量以防复发或复燃。<br/>3 联合治疗：根治间日疟需用组织期裂殖体杀灭剂与血内裂殖体杀灭剂联合治疗。对抗药性恶性疟也要用联合疗法。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20122', '一般治疗', '1  预防伤害，控制异常行为，降低精神病性症状和相关症状的严重性 （如激越、 攻击、 阳性与阴性症状和情感症状）；<br/>2 了解导致急性发作发生的可能因素；<br/>3 尽快恢复功能的最佳水平；<br/>4 建立患者和家庭的联盟；<br/>5 制定短期和长期（预防复发）的治疗计划。<br/>6 防止严重药物不良反应的发生，如恶性综合征、抗胆碱能意识障碍等。', '1  预防伤害，控制异常行为，降低精神病性症状和相关症状的严重性 （如激越、 攻击、 阳性与阴性症状和情感症状）；<br/>2 了解导致急性发作发生的可能因素；<br/>3 尽快恢复功能的最佳水平；<br/>4 建立患者和家庭的联盟；<br/>5 制定短期和长期（预防复发）的治疗计划。<br/>6 防止严重药物不良反应的发生，如恶性综合征、抗胆碱能意识障碍等。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20123', '一般治疗', '1 对患者及其家属进行疾病知识的教育。<br/>2 劝导患者要谨慎而不间断地进行体育锻炼。<br/>3 对疼痛或炎性关节或其他软组织选择必要的物理治疗。<br/>4 进食高蛋白、高热量、易消化的食物，少吃辛辣刺激性食物以及生冷、油腻食品。', '1 对患者及其家属进行疾病知识的教育。<br/>2 劝导患者要谨慎而不间断地进行体育锻炼。<br/>3 对疼痛或炎性关节或其他软组织选择必要的物理治疗。<br/>4 进食高蛋白、高热量、易消化的食物，少吃辛辣刺激性食物以及生冷、油腻食品。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20123', '手术治疗', '对有严重脊柱畸形的病人可作脊柱矫形手术（如胸椎、颈椎截骨术）；对髋关节、膝关节活动明显受限者，可采取关节置换或成形术，少数心瓣膜关闭不全严重者还需考虑换瓣术。人工全髋关节置换术是最佳选择。', '对有严重脊柱畸形的病人可作脊柱矫形手术（如胸椎、颈椎截骨术）；对髋关节、膝关节活动明显受限者，可采取关节置换或成形术，少数心瓣膜关闭不全严重者还需考虑换瓣术。人工全髋关节置换术是最佳选择。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20124', '一般治疗', '1  根除病因：对婴幼儿，应及早添加富含铁的食品，如蛋类、肝、菠菜等；对青少年，应纠正偏食，定期查、治寄生虫感染；对孕妇、哺乳期妇女可补充铁剂；对月经期妇女应防治月经过多。<br/>２ 补足贮铁; 首选口服铁剂,鱼、肉类、维生素C可加强铁剂吸收。<br/>３ B族维生素和维生素C对防治贫血有很好效果。<br/>4  忌饮茶, 纠正不良的饮食习惯，高蛋白饮食, 进食含铁丰富的食物。', '1  根除病因：对婴幼儿，应及早添加富含铁的食品，如蛋类、肝、菠菜等；对青少年，应纠正偏食，定期查、治寄生虫感染；对孕妇、哺乳期妇女可补充铁剂；对月经期妇女应防治月经过多。<br/>２ 补足贮铁; 首选口服铁剂,鱼、肉类、维生素C可加强铁剂吸收。<br/>３ B族维生素和维生素C对防治贫血有很好效果。<br/>4  忌饮茶, 纠正不良的饮食习惯，高蛋白饮食, 进食含铁丰富的食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20125', '一般治疗', '1. 对疑似病例和确诊病例应尽早隔离治疗。<br/>2. 根据缺氧程度可采用鼻导管、经鼻高流量氧疗、开放面罩及储氧面罩进行氧疗。<br/>3   勤洗手;注意饮食卫生，不喝生水，不吃未熟的肉类及蛋类等食品。<br/>4   高热者可进行物理降温，或应用解热药物。咳嗽咳痰严重者可给予止咳祛痰药物。', '1. 对疑似病例和确诊病例应尽早隔离治疗。<br/>2. 根据缺氧程度可采用鼻导管、经鼻高流量氧疗、开放面罩及储氧面罩进行氧疗。<br/>3   勤洗手;注意饮食卫生，不喝生水，不吃未熟的肉类及蛋类等食品。<br/>4   高热者可进行物理降温，或应用解热药物。咳嗽咳痰严重者可给予止咳祛痰药物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20126', '一般治疗', '1 加强饮食，饮水卫生和粪便管理，切断传播途径。病人和带菌者按肠道传染病隔离，直至停药后一周，每周作粪培养，连续两次阴性为止。<br/>2 做好卫生宣教，搞好粪便、水源和饮食卫生管理，消灭苍蝇。养成良好的卫生习惯，饭前与便后洗手，不吃不洁食物，不饮用生水、生奶等。<br/>3 保护易感者伤寒预防接种对易感人群能够起一定的保护作用。<br/>4 注意维持水、电解质平衡。给予高热量、高维生素、易消化的无渣饮食。<br/>5 高热：适当应用物理降温，慎用解热镇痛类发汗退热药，以免虚脱。', '1 加强饮食，饮水卫生和粪便管理，切断传播途径。病人和带菌者按肠道传染病隔离，直至停药后一周，每周作粪培养，连续两次阴性为止。<br/>2 做好卫生宣教，搞好粪便、水源和饮食卫生管理，消灭苍蝇。养成良好的卫生习惯，饭前与便后洗手，不吃不洁食物，不饮用生水、生奶等。<br/>3 保护易感者伤寒预防接种对易感人群能够起一定的保护作用。<br/>4 注意维持水、电解质平衡。给予高热量、高维生素、易消化的无渣饮食。<br/>5 高热：适当应用物理降温，慎用解热镇痛类发汗退热药，以免虚脱。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20126', '手术治疗', '肠道大出血经积极治疗仍出血不止者可考虑手术治疗', '肠道大出血经积极治疗仍出血不止者可考虑手术治疗', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20127', '一般治疗', '1  注意隔离，避免交叉感染;<br/>2  积极控制高热。体温超过38.5℃者，采用物理降温（温水擦浴、使用退热贴等）或应退热药物治疗。<br/>3  清淡饮食；做好口腔和皮肤护理。<br/>4  保持患儿安静。惊厥病例需要及时止惊。<br/>', '1  注意隔离，避免交叉感染;<br/>2  积极控制高热。体温超过38.5℃者，采用物理降温（温水擦浴、使用退热贴等）或应退热药物治疗。<br/>3  清淡饮食；做好口腔和皮肤护理。<br/>4  保持患儿安静。惊厥病例需要及时止惊。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20128', '一般治疗', '1. 重视皮肤清洁，避免细菌污染水痘破损处，避免手抓疱疹，防止继发感染。<br/>2. 局部痒感不适时可用炉甘石洗剂外涂，疱疹破碎后宜用1%甲紫(龙胆紫)或抗生素软膏。<br/>3. 多饮温开水，饮食宜清淡、易于消化，忌食辛辣炙煿等刺激性食物。<br/>4  水痘伴发热患儿禁止使用水杨酸制剂。禁止使用肾上腺皮质激素。<br/>', '1. 重视皮肤清洁，避免细菌污染水痘破损处，避免手抓疱疹，防止继发感染。<br/>2. 局部痒感不适时可用炉甘石洗剂外涂，疱疹破碎后宜用1%甲紫(龙胆紫)或抗生素软膏。<br/>3. 多饮温开水，饮食宜清淡、易于消化，忌食辛辣炙煿等刺激性食物。<br/>4  水痘伴发热患儿禁止使用水杨酸制剂。禁止使用肾上腺皮质激素。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20129', '一般治疗', '1睡前不宜进食，白天进餐后亦不宜立即卧床。将床头端的床脚抬高15－20cm，以患者感觉舒适为度。<br/>2 应避免进食油脂多食物、巧克力、咖啡、浓茶等。应戒烟及禁酒。<br/>3 应适当避免使LES压降低的药物，茶碱、β2受体激动剂、抗胆碱药、钙拮抗剂等。<br/>', '1睡前不宜进食，白天进餐后亦不宜立即卧床。将床头端的床脚抬高15－20cm，以患者感觉舒适为度。<br/>2 应避免进食油脂多食物、巧克力、咖啡、浓茶等。应戒烟及禁酒。<br/>3 应适当避免使LES压降低的药物，茶碱、β2受体激动剂、抗胆碱药、钙拮抗剂等。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20130', '一般治疗', '1去除病因，加强营养，预防感染，避免过劳。<br/>2补充足够热量和营养，包括糖、蛋白质和维生素。<br/>3禁用或慎用麻醉剂，安眠剂，降糖药，中枢抑制药。<br/>', '1去除病因，加强营养，预防感染，避免过劳。<br/>2补充足够热量和营养，包括糖、蛋白质和维生素。<br/>3禁用或慎用麻醉剂，安眠剂，降糖药，中枢抑制药。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20131', '一般治疗', '1患者宣教正确认识疾病，消除恐惧心理，明白规律用药的意义，强调长期随访的必要性。<br/>2避免过多的紫外光暴露，使用防紫外线用品，<br/>3避免过度疲劳，自我认识疾病活动的征象，配合治疗、遵从医嘱，定期随诊。。<br/>4对症治疗和去除各种影响疾病预后的因素，<br/>', '1患者宣教正确认识疾病，消除恐惧心理，明白规律用药的意义，强调长期随访的必要性。<br/>2避免过多的紫外光暴露，使用防紫外线用品，<br/>3避免过度疲劳，自我认识疾病活动的征象，配合治疗、遵从医嘱，定期随诊。。<br/>4对症治疗和去除各种影响疾病预后的因素，<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20132', '一般治疗', '1 保持外阴清洁。<br/>2 治疗期间禁止性生活。<br/>3 饮食宜清淡，忌辛辣油腻。<br/>4 禁止盲目用药、清洗过度。<br/>', '1 保持外阴清洁。<br/>2 治疗期间禁止性生活。<br/>3 饮食宜清淡，忌辛辣油腻。<br/>4 禁止盲目用药、清洗过度。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20133', '一般治疗', '1  消除病因：根除Hp,禁用或慎用对胃黏膜有损伤的药物。<br/>2．注意饮食卫生，补充维生素。 <br/>3．避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>', '1  消除病因：根除Hp,禁用或慎用对胃黏膜有损伤的药物。<br/>2．注意饮食卫生，补充维生素。 <br/>3．避免吸烟、酗酒、咖啡、浓茶以及对胃有刺激的药物。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20133', '手术治疗', '出现严重并发症：急性穿孔、大出血和瘢痕性幽门梗阻、经正规内科治疗无效的顽固性溃疡。溃疡巨大（直径＞2．5cm）或高位溃疡；胃十二指肠复合性溃疡；溃疡不能除外恶变或已经恶变者。', '出现严重并发症：急性穿孔、大出血和瘢痕性幽门梗阻、经正规内科治疗无效的顽固性溃疡。溃疡巨大（直径＞2．5cm）或高位溃疡；胃十二指肠复合性溃疡；溃疡不能除外恶变或已经恶变者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20134', '一般治疗', '1 卧床休息，保持室内空气流通。<br/>2 给予足量的维生素、低蛋白、高糖饮食、少食多餐，控制水份、食盐的摄入量。<br/>3 戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。<br/>', '1 卧床休息，保持室内空气流通。<br/>2 给予足量的维生素、低蛋白、高糖饮食、少食多餐，控制水份、食盐的摄入量。<br/>3 戒烟、戒酒，加强身体锻炼，增强体质，生活作息规律。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20135', '一般治疗', '1 消除诱因，如忧虑、紧张、烦恼；纠正失眠；避免过度劳累和环境嘈杂不良因素的影响。<br/>2 生活有规律，合理安排生活，尽量做到劳逸结合。<br/>3 饮食宜清淡，避免食辛辣油腻食物，避免喝浓茶、咖啡等刺激性食物。', '1 消除诱因，如忧虑、紧张、烦恼；纠正失眠；避免过度劳累和环境嘈杂不良因素的影响。<br/>2 生活有规律，合理安排生活，尽量做到劳逸结合。<br/>3 饮食宜清淡，避免食辛辣油腻食物，避免喝浓茶、咖啡等刺激性食物。', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20136', '一般治疗', '1 急性期持续高热病人，可先用肾上腺皮质激素或解热剂缓解中毒症状和降温处理。 <br/>2 加强营养给予高蛋白饮食和多种维生素，并注意对贫血的治疗。<br/>3 接触疫水后，要及时到当地血防部门进行必要的检查和早期治疗。<br/>', '1 急性期持续高热病人，可先用肾上腺皮质激素或解热剂缓解中毒症状和降温处理。 <br/>2 加强营养给予高蛋白饮食和多种维生素，并注意对贫血的治疗。<br/>3 接触疫水后，要及时到当地血防部门进行必要的检查和早期治疗。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20137', '一般治疗', '1 避免过度劳累，减轻腰部负荷，尽量不要弯腰提重物，持之以恒加强腰背肌功能锻炼。<br/>2 建立良好的生活方式，生活要有规律，多卧床休息，注意防寒保暖。<br/>3 绝对卧床休息 初次发作时，应严格卧床休息，强调大、小便均不应下床或坐起，这样才能有比较好的效果。<br/>4 牵引治疗 采用骨盆牵引，理疗和推拿、按摩 可缓解肌肉痉挛，减轻椎间盘内压力。<br/>', '1 避免过度劳累，减轻腰部负荷，尽量不要弯腰提重物，持之以恒加强腰背肌功能锻炼。<br/>2 建立良好的生活方式，生活要有规律，多卧床休息，注意防寒保暖。<br/>3 绝对卧床休息 初次发作时，应严格卧床休息，强调大、小便均不应下床或坐起，这样才能有比较好的效果。<br/>4 牵引治疗 采用骨盆牵引，理疗和推拿、按摩 可缓解肌肉痉挛，减轻椎间盘内压力。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20137', '手术治疗', '①病史超过三个月，严格保守治疗无效或保守治疗有效，但经常复发且疼痛较重者；②首次发作，但疼痛剧烈，尤以下肢症状明显，患者难以行动和入眠，处于强迫体位者；③合并马尾神经受压表现；④出现单根神经根麻痹，伴有肌肉萎缩、肌力下降；⑤合并椎管狭窄者；', '①病史超过三个月，严格保守治疗无效或保守治疗有效，但经常复发且疼痛较重者；②首次发作，但疼痛剧烈，尤以下肢症状明显，患者难以行动和入眠，处于强迫体位者；③合并马尾神经受压表现；④出现单根神经根麻痹，伴有肌肉萎缩、肌力下降；⑤合并椎管狭窄者；', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20138', '一般治疗', '1 尽可能明确病因，立即停用致敏或可疑致敏性药物，并终身禁用。<br/>2 对重型药疹的治疗原则为及时抢救，抗休克与供氧 对伴发过敏性休克者要分秒必争，立即皮下或肌内注射1：1000肾上腺素0.3～0.5ml。呼吸困难者予以吸氧，喉头水肿已堵塞呼吸道时，可考虑气管切开。<br/>3 用药前应询问病人有何种过敏史，避免使用已知过敏或结构相似的药物。<br/>4 鼓励病人多饮水或输液以加速药物自体内的排出。忌温热辛燥的食物，如辣椒、桂皮生、姜、羊肉等。<br/>', '1 尽可能明确病因，立即停用致敏或可疑致敏性药物，并终身禁用。<br/>2 对重型药疹的治疗原则为及时抢救，抗休克与供氧 对伴发过敏性休克者要分秒必争，立即皮下或肌内注射1：1000肾上腺素0.3～0.5ml。呼吸困难者予以吸氧，喉头水肿已堵塞呼吸道时，可考虑气管切开。<br/>3 用药前应询问病人有何种过敏史，避免使用已知过敏或结构相似的药物。<br/>4 鼓励病人多饮水或输液以加速药物自体内的排出。忌温热辛燥的食物，如辣椒、桂皮生、姜、羊肉等。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20139', '一般治疗', '1 急性期或出血量多时，要卧床休息，限制患儿活动，消除其恐惧紧张心理；避免外伤跌仆碰撞，以免引起出血。 <br/>2 血小板计数低于20×109/L时，要密切观察病情变化，防止各种创伤与颅内出血。<br/>3 饮食宜清淡，富于营养，易于消化。呕血、便血者应进半流饮食，忌硬食及粗纤维食物。忌辛辣刺激食物。患儿平素可多吃带衣花生仁、红枣等食物。<br/>', '1 急性期或出血量多时，要卧床休息，限制患儿活动，消除其恐惧紧张心理；避免外伤跌仆碰撞，以免引起出血。 <br/>2 血小板计数低于20×109/L时，要密切观察病情变化，防止各种创伤与颅内出血。<br/>3 饮食宜清淡，富于营养，易于消化。呕血、便血者应进半流饮食，忌硬食及粗纤维食物。忌辛辣刺激食物。患儿平素可多吃带衣花生仁、红枣等食物。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20139', '手术治疗', '脾切除术 适于脾脏肿大明显者。', '脾切除术 适于脾脏肿大明显者。', '0', '4', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20140', '一般治疗', '1 注意保持充足的睡眠，避免过度劳累，注意劳逸结合，注意生活的规律性。。 <br/>2 合理饮食，饮食宜清淡，忌辛辣刺激性食物。<br/>3  监测外周血象变化，及时调整用药，并了解疾病演变过程。注意自我保护，防止外伤出血。<br/>', '1 注意保持充足的睡眠，避免过度劳累，注意劳逸结合，注意生活的规律性。。 <br/>2 合理饮食，饮食宜清淡，忌辛辣刺激性食物。<br/>3  监测外周血象变化，及时调整用药，并了解疾病演变过程。注意自我保护，防止外伤出血。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20141', '一般治疗', '1 对造血系统有损害的药物应严格掌握指征，防止滥用。在使用过程要定期观察血象； <br/>2 出血患者宜吃清淡和宜消化食物，忌油腻、辛辣刺激性食物；外感发热患者宜多饮。<br/>3 支持疗法。<br/>', '1 对造血系统有损害的药物应严格掌握指征，防止滥用。在使用过程要定期观察血象； <br/>2 出血患者宜吃清淡和宜消化食物，忌油腻、辛辣刺激性食物；外感发热患者宜多饮。<br/>3 支持疗法。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20142', '一般治疗', '1  心理治疗；进行心理咨询和心理治疗，纠正心理不平衡状态。<br/>2  适当的体育锻炼；可促进人体的新陈代谢及血液循环，还可通过锻炼控制体重和防治骨质疏松、高血压等。<br/>3  饮食及中药：低脂肪、低糖、高蛋白；补充含钙质丰富的食物，理应以补肾养血为主而偏于滋补肾阴以收益脑脉、宁心神、强腰膝之效。<br/>', '1  心理治疗；进行心理咨询和心理治疗，纠正心理不平衡状态。<br/>2  适当的体育锻炼；可促进人体的新陈代谢及血液循环，还可通过锻炼控制体重和防治骨质疏松、高血压等。<br/>3  饮食及中药：低脂肪、低糖、高蛋白；补充含钙质丰富的食物，理应以补肾养血为主而偏于滋补肾阴以收益脑脉、宁心神、强腰膝之效。<br/>', '0', '3', '0');
INSERT INTO `icss_introduce_detail` VALUES ('45721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '诊断依据', '1.病因：高血压病、动脉粥样硬化、结缔组织病、先天性心血管病、严重外伤，<br/>2.症状：突发性前胸痛、肩背痛、腹痛、剧烈疼痛，呈搏动样/撕裂样/刀割样，持续性，<br/>3.症状：休克貌，晕厥、焦虑不安、大汗淋漓、面色苍白、心率加速，血压常不低甚至增高。<br/>4.体征：主动脉瓣区出现舒张期吹风样杂音，脉压增宽，<br/>5.体征：一侧脉搏减弱或消失，可有心包摩擦音，胸腔积液。<br/>6.化验：血常规检查C反应蛋白升高，白细胞计数增高，<br/>7.辅检：胸部X线：上纵隔或主动脉弓影增大，主动脉外形不规则，有局部隆起。<br/>8.辅检：超声心动图：可见主动脉根部扩张、主动脉壁增厚和主动脉瓣关闭不全，胸部CT或MRI：主动脉扩张；主动脉钙化内膜向中央移位提示主动脉夹层，主动脉CTA：主动脉腔内飘带。', '1.病因：高血压病、动脉粥样硬化、结缔组织病、先天性心血管病、严重外伤，<br/>2.症状：突发性前胸痛、肩背痛、腹痛、剧烈疼痛，呈搏动样/撕裂样/刀割样，持续性，<br/>3.症状：休克貌，晕厥、焦虑不安、大汗淋漓、面色苍白、心率加速，血压常不低甚至增高。<br/>4.体征：主动脉瓣区出现舒张期吹风样杂音，脉压增宽，<br/>5.体征：一侧脉搏减弱或消失，可有心包摩擦音，胸腔积液。<br/>6.化验：血常规检查C反应蛋白升高，白细胞计数增高，<br/>7.辅检：胸部X线：上纵隔或主动脉弓影增大，主动脉外形不规则，有局部隆起。<br/>8.辅检：超声心动图：可见主动脉根部扩张、主动脉壁增厚和主动脉瓣关闭不全，胸部CT或MRI：主动脉扩张；主动脉钙化内膜向中央移位提示主动脉夹层，主动脉CTA：主动脉腔内飘带。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '诊断依据', '1.症状：咳嗽、咳痰<br/>2.症状：发热、乏力、呼吸困难<br/>3.体征：肺部湿啰音,异常支气管呼吸音<br/>4.体征：叩诊呈浊音、触觉语颤增强<br/>5.化验：血常规白细胞↑、C反应蛋白↑<br/>6.辅检：胸部X线或,CT提示肺部渗出或肺炎', '1.症状：咳嗽、咳痰<br/>2.症状：发热、乏力、呼吸困难<br/>3.体征：肺部湿啰音,异常支气管呼吸音<br/>4.体征：叩诊呈浊音、触觉语颤增强<br/>5.化验：血常规白细胞↑、C反应蛋白↑<br/>6.辅检：胸部X线或,CT提示肺部渗出或肺炎', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '诊断依据', '1.诱发因素：常在劳累、情绪激动（发怒、焦急、过度兴奋）、受寒、饱食、吸烟时发生。<br/>2.症状：突然发生的位于胸骨后、心前区或上腹部的压榨性、闷胀性或窒息性疼痛。<br/>3.症状：可放射至左肩、左上肢前内侧，达无名指、小指和颈、下颌、左肩胛部，可伴有濒死感，<br/>4.缓解因素：疼痛历时1～5分钟，很少超过15分钟；休息或含服硝酸甘油，疼痛在1～2分钟内（很少超过5分钟）消失。<br/>5.辅检：心电图可见以R波为主的导联中，ST段压低，T波平坦或倒置（变异型心绞痛者则有关导联ST段抬高）。<br/>6.辅检：选择性冠状动脉造影可显示出左、右冠状动脉及其分支内的阻塞性病变。', '1.诱发因素：常在劳累、情绪激动（发怒、焦急、过度兴奋）、受寒、饱食、吸烟时发生。<br/>2.症状：突然发生的位于胸骨后、心前区或上腹部的压榨性、闷胀性或窒息性疼痛。<br/>3.症状：可放射至左肩、左上肢前内侧，达无名指、小指和颈、下颌、左肩胛部，可伴有濒死感，<br/>4.缓解因素：疼痛历时1～5分钟，很少超过15分钟；休息或含服硝酸甘油，疼痛在1～2分钟内（很少超过5分钟）消失。<br/>5.辅检：心电图可见以R波为主的导联中，ST段压低，T波平坦或倒置（变异型心绞痛者则有关导联ST段抬高）。<br/>6.辅检：选择性冠状动脉造影可显示出左、右冠状动脉及其分支内的阻塞性病变。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '诊断依据', '1.危险因素：疾病史-冠心病/高血压/糖尿病/高脂血症/心肌梗死/个人史-吸烟史<br/>2.症状：胸痛-突然发作剧烈而持久的胸骨后、心前区、上腹部压榨性疼痛。<br/>3.症状：胸痛-向左肩放射/向左臂放射<br/>4.症状：胸闷-胸骨后<br/>5.症状：濒死感/大汗/恶心/呕吐/呼吸困难<br/>6.症状：胸痛-持续时间>10分钟<br/>7.缓解因素：胸痛-含硝酸甘油不能完全缓解<br/>8.体征：低血压（血压<90/60mmHg）/休克<br/>9.体征：心脏-听诊-心律不齐/奔马律<br/>10.体征：心脏-听诊-第一心音-减弱/心音-减弱<br/>11.化验：CK-MB/CK＞0.1<br/>12.化验：肌钙蛋白Ⅰ(cTnI)（↑超过上限值2倍）<br/>13.心电图：ST段抬高/ST-T动态演变/核素心肌显像检查-心肌梗死灶<br/>14.心电图：出现Q波', '1.危险因素：疾病史-冠心病/高血压/糖尿病/高脂血症/心肌梗死/个人史-吸烟史<br/>2.症状：胸痛-突然发作剧烈而持久的胸骨后、心前区、上腹部压榨性疼痛。<br/>3.症状：胸痛-向左肩放射/向左臂放射<br/>4.症状：胸闷-胸骨后<br/>5.症状：濒死感/大汗/恶心/呕吐/呼吸困难<br/>6.症状：胸痛-持续时间>10分钟<br/>7.缓解因素：胸痛-含硝酸甘油不能完全缓解<br/>8.体征：低血压（血压<90/60mmHg）/休克<br/>9.体征：心脏-听诊-心律不齐/奔马律<br/>10.体征：心脏-听诊-第一心音-减弱/心音-减弱<br/>11.化验：CK-MB/CK＞0.1<br/>12.化验：肌钙蛋白Ⅰ(cTnI)（↑超过上限值2倍）<br/>13.心电图：ST段抬高/ST-T动态演变/核素心肌显像检查-心肌梗死灶<br/>14.心电图：出现Q波', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '诊断依据', '1.症状：急性起病，鼻部卡他症状（如喷嚏、鼻塞、流清水样涕）<br/>2.症状：咽干、咽痒、咽痛<br/>3.症状：咽鼓管炎，听力减退，咳嗽、咳痰<br/>4.轻症者无全身症状、无发热，重症者可有发热、畏寒、乏力、胃纳减退、肌肉酸痛<br/>5.除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等。<br/><br/>6.化验：血常规、C反应蛋白<br/>7.辅检：胸部X片<br/>', '1.症状：急性起病，鼻部卡他症状（如喷嚏、鼻塞、流清水样涕）<br/>2.症状：咽干、咽痒、咽痛<br/>3.症状：咽鼓管炎，听力减退，咳嗽、咳痰<br/>4.轻症者无全身症状、无发热，重症者可有发热、畏寒、乏力、胃纳减退、肌肉酸痛<br/>5.除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等。<br/><br/>6.化验：血常规、C反应蛋白<br/>7.辅检：胸部X片<br/>', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '诊断依据', '1.症状：咳嗽,伴有脓痰或非脓痰；<br/>2.症状：发热，体温一般不超过38度；<br/>3.症状：咳嗽可能伴发喘鸣,和轻度呼吸困难<br/>4.体征：湿罗音,可能闻及哮鸣音,和干啰音；<br/>5.除外肺炎<br/>6.急性时间≤3周', '1.症状：咳嗽,伴有脓痰或非脓痰；<br/>2.症状：发热，体温一般不超过38度；<br/>3.症状：咳嗽可能伴发喘鸣,和轻度呼吸困难<br/>4.体征：湿罗音,可能闻及哮鸣音,和干啰音；<br/>5.除外肺炎<br/>6.急性时间≤3周', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '诊断依据', '1.病史：有慢性阻塞性肺疾病（COPD）病史,或粉尘接触史,吸烟史；<br/>2.症状：咳嗽、咳痰症状持续2年及以上，年累计大于3月；<br/>3.症状：活动后（如爬小坡或平地快走、平地行走等日常活动）气短、喘憋、胸闷、呼吸困难；<br/>4.体征：桶状胸，叩诊,过清音,肺部可闻及干湿性啰音<br/>5.辅检：肺功能检查：吸入支气管扩张剂后FEVl/FVC<70%', '1.病史：有慢性阻塞性肺疾病（COPD）病史,或粉尘接触史,吸烟史；<br/>2.症状：咳嗽、咳痰症状持续2年及以上，年累计大于3月；<br/>3.症状：活动后（如爬小坡或平地快走、平地行走等日常活动）气短、喘憋、胸闷、呼吸困难；<br/>4.体征：桶状胸，叩诊,过清音,肺部可闻及干湿性啰音<br/>5.辅检：肺功能检查：吸入支气管扩张剂后FEVl/FVC<70%', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '诊断依据', '1.症状：反复发作喘息,气急,胸闷或,咳嗽<br/>2.体征：全胸（哮鸣音），呼吸运动（三凹征）、体位（端坐呼吸）<br/>3.缓解因素：上述症状和体征可经治疗缓解或自行缓解。<br/>4.排除常见肺部疾病：COPD，肺炎，支气管扩张，支气管肺癌，心源性喘息<br/>5.辅检：肺功能（1）支气管激发试验或运动激发试验阳性；（2）支气管舒张试验阳性FEV1增加≥12%，且FEV1增加绝对值≥200ml；（3）呼气流量峰值（PEF）日内（或2周）变异率≥20%', '1.症状：反复发作喘息,气急,胸闷或,咳嗽<br/>2.体征：全胸（哮鸣音），呼吸运动（三凹征）、体位（端坐呼吸）<br/>3.缓解因素：上述症状和体征可经治疗缓解或自行缓解。<br/>4.排除常见肺部疾病：COPD，肺炎，支气管扩张，支气管肺癌，心源性喘息<br/>5.辅检：肺功能（1）支气管激发试验或运动激发试验阳性；（2）支气管舒张试验阳性FEV1增加≥12%，且FEV1增加绝对值≥200ml；（3）呼气流量峰值（PEF）日内（或2周）变异率≥20%', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '诊断依据', '1.病史：肺外结核或肺结核患者接触史<br/>2.症状：咳嗽,咳痰<br/>3.症状：咳血<br/>4.症状：盗汗,乏力<br/>5.体征：肺部啰音、叩击音呈实音、语颤增强<br/>6.化验：痰抗酸染色阳性<br/>7.化验：结核抗原,DNA,TSPOT等提示分支杆菌感染<br/>8.辅检：胸部X线,CT-提示上肺叶为主病变；干酪样变、纤维化、钙化', '1.病史：肺外结核或肺结核患者接触史<br/>2.症状：咳嗽,咳痰<br/>3.症状：咳血<br/>4.症状：盗汗,乏力<br/>5.体征：肺部啰音、叩击音呈实音、语颤增强<br/>6.化验：痰抗酸染色阳性<br/>7.化验：结核抗原,DNA,TSPOT等提示分支杆菌感染<br/>8.辅检：胸部X线,CT-提示上肺叶为主病变；干酪样变、纤维化、钙化', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '诊断依据', '1.症状：意识障碍，酗酒呕吐<br/>2.症状：咳脓臭痰，或,咳出组织样物<br/>3.病史：口鼻咽感染或,手术史，皮肤破损或感染，心内膜炎史<br/>4.症状：高热（>38℃）,或伴胸痛、胸闷、呼吸困难<br/>5.症状：厌氧菌感染也可以低热、咯血、纳差，慢性发病可有,消廋<br/>6.体征：贫血体征；肺实变体征（呼吸音减低，叩诊浊音，管状呼吸音，湿啰音）；也可以有胸腔积液或液气胸体征，慢性可有,杵状指<br/>7.胸部X线或,CT提示肺野大片渗出病灶，且阴影中伴有液平的空洞', '1.症状：意识障碍，酗酒呕吐<br/>2.症状：咳脓臭痰，或,咳出组织样物<br/>3.病史：口鼻咽感染或,手术史，皮肤破损或感染，心内膜炎史<br/>4.症状：高热（>38℃）,或伴胸痛、胸闷、呼吸困难<br/>5.症状：厌氧菌感染也可以低热、咯血、纳差，慢性发病可有,消廋<br/>6.体征：贫血体征；肺实变体征（呼吸音减低，叩诊浊音，管状呼吸音，湿啰音）；也可以有胸腔积液或液气胸体征，慢性可有,杵状指<br/>7.胸部X线或,CT提示肺野大片渗出病灶，且阴影中伴有液平的空洞', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '诊断依据', '1.既往史：支气管扩张病史<br/>2.症状：慢性（≥8W）咳嗽、咳大量脓痰<br/>3.症状：反复(时间>=3月)咯血<br/>4.症状：发热、消瘦<br/>5.症状：气急,食欲减退,贫血（伴随症状）<br/>6.体征：湿啰音、杵状指（趾）<br/>7.辅检：胸部X线或,CT提示肺纹理增多、增粗，排列紊乱，可见到卷发状阴影，并发感染出现小液平；支气管扩张，支气管管壁增厚，多发囊状阴影，部分含分泌物', '1.既往史：支气管扩张病史<br/>2.症状：慢性（≥8W）咳嗽、咳大量脓痰<br/>3.症状：反复(时间>=3月)咯血<br/>4.症状：发热、消瘦<br/>5.症状：气急,食欲减退,贫血（伴随症状）<br/>6.体征：湿啰音、杵状指（趾）<br/>7.辅检：胸部X线或,CT提示肺纹理增多、增粗，排列紊乱，可见到卷发状阴影，并发感染出现小液平；支气管扩张，支气管管壁增厚，多发囊状阴影，部分含分泌物', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '诊断依据', '1.病史：生产性粉尘接触史<br/>2.症状：咳嗽,咳痰\r\n，痰呈黄色黏稠状或块状，常不易咳出<br/>3.症状：胸痛，多为局限性。一般为隐痛，也可胀痛、针刺样痛等。<br/>4.症状：呼吸困难<br/>5.症状：咯血<br/>6.体征：肺部啰音<br/>7.辅检：X线表现是首先在两上肺野出现圆形小阴影。两侧基本对称，以外侧更为明显，但肺尖不受累及。', '1.病史：生产性粉尘接触史<br/>2.症状：咳嗽,咳痰\r\n，痰呈黄色黏稠状或块状，常不易咳出<br/>3.症状：胸痛，多为局限性。一般为隐痛，也可胀痛、针刺样痛等。<br/>4.症状：呼吸困难<br/>5.症状：咯血<br/>6.体征：肺部啰音<br/>7.辅检：X线表现是首先在两上肺野出现圆形小阴影。两侧基本对称，以外侧更为明显，但肺尖不受累及。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '诊断依据', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力、腹胀、恶心、纳差<br/>2.体征：体循环淤血：颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.体征：肺循环淤血：双侧肺底湿罗音<br/>4.查体：心脏：奔马律，心尖搏动向左下位移，心界扩大<br/>5.化验：脑利钠肽升高<br/>6.辅检：X线：心脏增大<br/>7.辅检：心电图：心脏肥厚<br/>8.辅检：超声心动图：射血分数<50%，心室扩大', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力、腹胀、恶心、纳差<br/>2.体征：体循环淤血：颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.体征：肺循环淤血：双侧肺底湿罗音<br/>4.查体：心脏：奔马律，心尖搏动向左下位移，心界扩大<br/>5.化验：脑利钠肽升高<br/>6.辅检：X线：心脏增大<br/>7.辅检：心电图：心脏肥厚<br/>8.辅检：超声心动图：射血分数<50%，心室扩大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '诊断依据', '1.症状：气促（活动后）、乏力、胸痛、晕厥\r\n、咯血<br/>2.症状：右心衰时口唇、指尖发绀、下肢水肿<br/>3.体征：紫绀、下肢水肿<br/>4.体征：颈静脉充盈或怒张、肺动脉区第二心音亢进（心脏-心音-p2-增强）、肺动脉瓣区收缩期吹风样杂音<br/>5.辅检：右心导管检查：静息状态下，平均肺动脉压≥25mmHg或运动状态MPAP≥30mmHg；或超声心动图：肺动脉收缩压≥30mmHg，提示肺动脉高压；', '1.症状：气促（活动后）、乏力、胸痛、晕厥\r\n、咯血<br/>2.症状：右心衰时口唇、指尖发绀、下肢水肿<br/>3.体征：紫绀、下肢水肿<br/>4.体征：颈静脉充盈或怒张、肺动脉区第二心音亢进（心脏-心音-p2-增强）、肺动脉瓣区收缩期吹风样杂音<br/>5.辅检：右心导管检查：静息状态下，平均肺动脉压≥25mmHg或运动状态MPAP≥30mmHg；或超声心动图：肺动脉收缩压≥30mmHg，提示肺动脉高压；', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '诊断依据', '1.流行病史：a,发病前2个月内有疫区旅居史b,发病前2个月内与鼠类或其排泄物(粪、尿)、分泌物等有直接或间接接触史或可疑触史;<br/>2.症状：发热，可伴有,乏力、恶心、呕吐、腹痛、及,腹泻等消化道症状<br/>3.三红三痛：面潮红、颈潮红、胸部潮红(三红)，醉酒貌，球结膜充血、水肿，皮肤出血点，重者可有腔道出血。<br/>4.低血压休克<br/>5.化验：提示肾损伤（如肾小球滤过率降低，尿蛋白阳性）；<br/>6.化验：少量异淋细胞（>10%）；<br/>7.化验：流行性出血热IgM抗体阳性，或,特异性抗体IgG滴度较急性期升高4倍以上；分离出,汉坦病毒RNA或汉坦病毒<br/>8.典型病程：发热期，低血压休克期，少尿期，多尿期，恢复期；', '1.流行病史：a,发病前2个月内有疫区旅居史b,发病前2个月内与鼠类或其排泄物(粪、尿)、分泌物等有直接或间接接触史或可疑触史;<br/>2.症状：发热，可伴有,乏力、恶心、呕吐、腹痛、及,腹泻等消化道症状<br/>3.三红三痛：面潮红、颈潮红、胸部潮红(三红)，醉酒貌，球结膜充血、水肿，皮肤出血点，重者可有腔道出血。<br/>4.低血压休克<br/>5.化验：提示肾损伤（如肾小球滤过率降低，尿蛋白阳性）；<br/>6.化验：少量异淋细胞（>10%）；<br/>7.化验：流行性出血热IgM抗体阳性，或,特异性抗体IgG滴度较急性期升高4倍以上；分离出,汉坦病毒RNA或汉坦病毒<br/>8.典型病程：发热期，低血压休克期，少尿期，多尿期，恢复期；', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '诊断依据', '1.慢性或反复咳嗽、咳痰,或伴有喘息，每年发病持续3个月，并连续2年或以上者。<br/>2.如每年咳嗽、咳痰,或伴有喘息发病持续不足3个月，而有明确的客观检查依据（如胸部X线,或CT、肺功能等）亦可诊断。<br/>3.查体：桶状胸<br/>4.排除其他心、肺疾患（如肺结核、肺尘埃沉着病、支气管哮喘、支气管扩张、肺癌、心脏病、心功能不全、慢性鼻炎等）引起的咳嗽、咳痰或伴有喘息等。', '1.慢性或反复咳嗽、咳痰,或伴有喘息，每年发病持续3个月，并连续2年或以上者。<br/>2.如每年咳嗽、咳痰,或伴有喘息发病持续不足3个月，而有明确的客观检查依据（如胸部X线,或CT、肺功能等）亦可诊断。<br/>3.查体：桶状胸<br/>4.排除其他心、肺疾患（如肺结核、肺尘埃沉着病、支气管哮喘、支气管扩张、肺癌、心脏病、心功能不全、慢性鼻炎等）引起的咳嗽、咳痰或伴有喘息等。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '诊断依据', '1.症状：呼吸困难<br/>2.症状：咳嗽、发热<br/>3.症状：胸痛\r\n、胸闷<br/>4.体征：呼吸音低或消失、叩诊浊音<br/>5.辅检：胸部B超或,CT提示胸腔积液<br/>6.除外其他肺炎、急性肺水肿、肺栓塞等', '1.症状：呼吸困难<br/>2.症状：咳嗽、发热<br/>3.症状：胸痛\r\n、胸闷<br/>4.体征：呼吸音低或消失、叩诊浊音<br/>5.辅检：胸部B超或,CT提示胸腔积液<br/>6.除外其他肺炎、急性肺水肿、肺栓塞等', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '85', '诊断依据', '1.症状：呼吸困难,乏力,四肢无力,心悸,咳痰,头晕<br/>2.病史：风湿热,急性心肌梗死,先天性心脏病等<br/>3.体征：瓣膜听诊区杂音，可伴腋下或颈部传导<br/>4.超声心动图：瓣膜病变', '1.症状：呼吸困难,乏力,四肢无力,心悸,咳痰,头晕<br/>2.病史：风湿热,急性心肌梗死,先天性心脏病等<br/>3.体征：瓣膜听诊区杂音，可伴腋下或颈部传导<br/>4.超声心动图：瓣膜病变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '诊断依据', '1.症状：右上腹痛<br/>2.症状：发热、恶心、呕吐<br/>3.症状：巩膜黄染、皮肤黄染<br/>4.体征：Murphy征阳性、右上腹压痛、右上腹肌紧张<br/>5.辅检：腹部B超或,CT或,MRI提示：急性胆囊炎；或胆囊肿大，或胆囊壁增厚，或胆囊结石', '1.症状：右上腹痛<br/>2.症状：发热、恶心、呕吐<br/>3.症状：巩膜黄染、皮肤黄染<br/>4.体征：Murphy征阳性、右上腹压痛、右上腹肌紧张<br/>5.辅检：腹部B超或,CT或,MRI提示：急性胆囊炎；或胆囊肿大，或胆囊壁增厚，或胆囊结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '诊断依据', '1.症状：右上腹痛,发热,寒战,巩膜黄染,皮肤黄染,恶心,呕吐,休克。时间＞1周<br/>2.病史：胆囊炎,或胆管结石史<br/>3.体征：腹部（右上腹/中上腹压痛）<br/>4.化验：血常规：白细胞↑,C反应蛋白↑,肝功能：总胆红素↑，直接胆红素/总胆红素>70%<br/>5.辅检：腹部（胆囊）：B超/CT/MRCP：提示胆管扩张或狭窄，结石', '1.症状：右上腹痛,发热,寒战,巩膜黄染,皮肤黄染,恶心,呕吐,休克。时间＞1周<br/>2.病史：胆囊炎,或胆管结石史<br/>3.体征：腹部（右上腹/中上腹压痛）<br/>4.化验：血常规：白细胞↑,C反应蛋白↑,肝功能：总胆红素↑，直接胆红素/总胆红素>70%<br/>5.辅检：腹部（胆囊）：B超/CT/MRCP：提示胆管扩张或狭窄，结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '诊断依据', '1.症状：食欲减退、腹胀、厌油腻食物、恶心、呕吐、<br/>2.症状：易疲倦、乏力<br/>3.体征：肝区隐痛、肝大、触痛，重型肝炎可见腹水、少尿、出血倾向和意识障碍、昏迷<br/>4.体征：巩膜或皮肤黄染<br/>5.化验：肝功能异常<br/>6.化验：病毒特异性标志物检测，病毒性肝炎分型<br/>7.辅检：腹部超声、CT、磁共振检查', '1.症状：食欲减退、腹胀、厌油腻食物、恶心、呕吐、<br/>2.症状：易疲倦、乏力<br/>3.体征：肝区隐痛、肝大、触痛，重型肝炎可见腹水、少尿、出血倾向和意识障碍、昏迷<br/>4.体征：巩膜或皮肤黄染<br/>5.化验：肝功能异常<br/>6.化验：病毒特异性标志物检测，病毒性肝炎分型<br/>7.辅检：腹部超声、CT、磁共振检查', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '诊断依据', '1.既往史：肝炎,肝硬化<br/>2.典型肝功能衰竭的症状与体征：如反复乏力,腹胀,黄疸,凝血酶原活动度降低,血清白蛋白<35g/L，胆红素>35µmol/L<br/>3.辅检：肝脏影像学如B超，CT，MRI提示肝硬化，或肝包膜增厚、肝表面轮廓不规则、肝实质的回声不均匀增强或CT值增高或呈结节状、各叶比例改变<br/>4.、肝穿刺活检提示肝纤维化', '1.既往史：肝炎,肝硬化<br/>2.典型肝功能衰竭的症状与体征：如反复乏力,腹胀,黄疸,凝血酶原活动度降低,血清白蛋白<35g/L，胆红素>35µmol/L<br/>3.辅检：肝脏影像学如B超，CT，MRI提示肝硬化，或肝包膜增厚、肝表面轮廓不规则、肝实质的回声不均匀增强或CT值增高或呈结节状、各叶比例改变<br/>4.、肝穿刺活检提示肝纤维化', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '诊断依据', '1.症状：膀胱刺激征（尿频、尿急、尿痛），终末血尿，排尿中断或,排尿困难<br/>2.泌尿系统平片或,CT：多能显示膀胱区结石阴影<br/>3.泌尿系统B超检查：可探及膀胱内结石声影<br/>4.膀胱镜检查：可发现膀胱内结石', '1.症状：膀胱刺激征（尿频、尿急、尿痛），终末血尿，排尿中断或,排尿困难<br/>2.泌尿系统平片或,CT：多能显示膀胱区结石阴影<br/>3.泌尿系统B超检查：可探及膀胱内结石声影<br/>4.膀胱镜检查：可发现膀胱内结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '诊断依据', '1.尿常规：颜色浑浊红色，尿红细胞>0个，尿白细胞(≥5个/HP)；尿培养：菌落计数>10万/ml<br/>2.体征：肾区叩击痛、压痛<br/>3.症状：膀胱刺激征（尿频,尿急,尿痛）,排尿困难,寒战,尿红,下腹部不适', '1.尿常规：颜色浑浊红色，尿红细胞>0个，尿白细胞(≥5个/HP)；尿培养：菌落计数>10万/ml<br/>2.体征：肾区叩击痛、压痛<br/>3.症状：膀胱刺激征（尿频,尿急,尿痛）,排尿困难,寒战,尿红,下腹部不适', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '诊断依据', '1.症状：腰痛,血尿,尿频,尿急,尿痛,发热,乏力,盗汗<br/>2.既往史：结核病病史<br/>3.体征：肾区叩痛,贫血貌,消瘦<br/>4.化验：尿常规：白细胞↑红细胞↑PH值↓<br/>5.化验：血沉↑<br/>6.化验：血培养,粪便培养,痰培养结核杆菌培养：阳性<br/>7.化验：肾功能：尿素氮、肌酐、尿酸测定↑', '1.症状：腰痛,血尿,尿频,尿急,尿痛,发热,乏力,盗汗<br/>2.既往史：结核病病史<br/>3.体征：肾区叩痛,贫血貌,消瘦<br/>4.化验：尿常规：白细胞↑红细胞↑PH值↓<br/>5.化验：血沉↑<br/>6.化验：血培养,粪便培养,痰培养结核杆菌培养：阳性<br/>7.化验：肾功能：尿素氮、肌酐、尿酸测定↑', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '诊断依据', '1.症状：多饮,多尿,口渴,多食,消瘦<br/>2.化验：空腹血糖（FBG）≥7mmol/L,餐后2小时血糖≥11.1mmol/L,随机血糖≥11.1mmol/L', '1.症状：多饮,多尿,口渴,多食,消瘦<br/>2.化验：空腹血糖（FBG）≥7mmol/L,餐后2小时血糖≥11.1mmol/L,随机血糖≥11.1mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '诊断依据', '1.症状：口渴,多饮,尿多<br/>2.化验：尿比重：<1.005，尿渗透压50～200mmol/L,血气分析-血浆渗透压>300mmol/L<br/>3.化验：抗利尿激素↓', '1.症状：口渴,多饮,尿多<br/>2.化验：尿比重：<1.005，尿渗透压50～200mmol/L,血气分析-血浆渗透压>300mmol/L<br/>3.化验：抗利尿激素↓', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '诊断依据', '1.症状：尿频,腹痛,尿急,尿痛,排尿困难,会阴痛,耻骨痛,发热,寒战,疲乏<br/>2.体征：下腹部压痛,前列腺：肿大、压痛、外形不规则<br/>3.前列腺液：白细胞>10<br/>4.前列腺B超：前列腺炎症改变', '1.症状：尿频,腹痛,尿急,尿痛,排尿困难,会阴痛,耻骨痛,发热,寒战,疲乏<br/>2.体征：下腹部压痛,前列腺：肿大、压痛、外形不规则<br/>3.前列腺液：白细胞>10<br/>4.前列腺B超：前列腺炎症改变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '诊断依据', '1.症状：常见尿频、尿急、尿痛、尿道烧灼感，可有,血尿，一般为,终末血尿，有时为,全程血尿<br/>2.查体：会阴部、耻骨上区、膀胱区可有压痛<br/>3.尿常规：白细胞计数≥10个/HP，可有,红细胞，但无,管型<br/>4.尿培养(中段尿)：菌落计数≥10^8/L', '1.症状：常见尿频、尿急、尿痛、尿道烧灼感，可有,血尿，一般为,终末血尿，有时为,全程血尿<br/>2.查体：会阴部、耻骨上区、膀胱区可有压痛<br/>3.尿常规：白细胞计数≥10个/HP，可有,红细胞，但无,管型<br/>4.尿培养(中段尿)：菌落计数≥10^8/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '诊断依据', '1.症状：入睡困难、睡眠不深、易惊醒、清晨早醒、多梦、醒后疲乏或缺乏清醒感。<br/>2.症状：白天思睡、易怒。<br/>3.严重影响工作效率或社会功能社会功能。<br/>4.病程：失眠每周至少发生三次并持续一月以上。<br/>5.可排除躯体疾病,或为精神障碍症状的一部分；排除使用精神药物或其他药物等因素导致的失眠。<br/>6.可用睡眠脑电图等观察患者睡眠情况。有时患者失眠主诉与睡眠效果相悖', '1.症状：入睡困难、睡眠不深、易惊醒、清晨早醒、多梦、醒后疲乏或缺乏清醒感。<br/>2.症状：白天思睡、易怒。<br/>3.严重影响工作效率或社会功能社会功能。<br/>4.病程：失眠每周至少发生三次并持续一月以上。<br/>5.可排除躯体疾病,或为精神障碍症状的一部分；排除使用精神药物或其他药物等因素导致的失眠。<br/>6.可用睡眠脑电图等观察患者睡眠情况。有时患者失眠主诉与睡眠效果相悖', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '148', '诊断依据', '1.症状：腹痛（中上腹）或腹痛向腰背部放射,腹胀,体重下降,陶土样便,腹泻,乏力,恶心,食欲减退,低热<br/>2.既往史：慢性胰腺炎病史<br/>3.体征：巩膜黄染,肤色黄染<br/>4.化验：肝功能：总胆红素升高上限2倍以上,胰腺病理：胰腺癌<br/>5.辅检：腹部CT,或胰腺MRI,胰腺B超提示胰腺占位或结节', '1.症状：腹痛（中上腹）或腹痛向腰背部放射,腹胀,体重下降,陶土样便,腹泻,乏力,恶心,食欲减退,低热<br/>2.既往史：慢性胰腺炎病史<br/>3.体征：巩膜黄染,肤色黄染<br/>4.化验：肝功能：总胆红素升高上限2倍以上,胰腺病理：胰腺癌<br/>5.辅检：腹部CT,或胰腺MRI,胰腺B超提示胰腺占位或结节', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '149', '诊断依据', '1.症状：肝区疼痛、腹胀、纳差、乏力、消瘦，进行性肝大或上腹部包块，<br/>2.症状：低热、黄疸、腹泻、上消化道出血，<br/>3.体征：肝脏肿大、黄疸、腹水，肝掌、蜘蛛痣、男性乳腺增大、下肢水肿，4.化验：血清甲胎蛋白（AFP）测定;持续血清AFP≥400μg/L，<br/>5.辅检：超声检查、CT检查、MRI检查、选择性腹腔动脉或肝动脉造影检查、肝穿刺行针吸细胞学检查 ，', '1.症状：肝区疼痛、腹胀、纳差、乏力、消瘦，进行性肝大或上腹部包块，<br/>2.症状：低热、黄疸、腹泻、上消化道出血，<br/>3.体征：肝脏肿大、黄疸、腹水，肝掌、蜘蛛痣、男性乳腺增大、下肢水肿，4.化验：血清甲胎蛋白（AFP）测定;持续血清AFP≥400μg/L，<br/>5.辅检：超声检查、CT检查、MRI检查、选择性腹腔动脉或肝动脉造影检查、肝穿刺行针吸细胞学检查 ，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '150', '诊断依据', '1.症状：便血,脓血便,黑便<br/>2.症状：排便习惯改变（便秘,腹泻等）<br/>3.症状：贫血,发热,或体重减轻<br/>4.症状：合并肠梗阻表现：腹胀,肛门停止排气排便<br/>5.体征：腹部触及包块，尤其左右结肠走形区<br/>6.辅检：肠镜,CT,MR提示结肠肿物<br/>7.活检病理提示结肠癌', '1.症状：便血,脓血便,黑便<br/>2.症状：排便习惯改变（便秘,腹泻等）<br/>3.症状：贫血,发热,或体重减轻<br/>4.症状：合并肠梗阻表现：腹胀,肛门停止排气排便<br/>5.体征：腹部触及包块，尤其左右结肠走形区<br/>6.辅检：肠镜,CT,MR提示结肠肿物<br/>7.活检病理提示结肠癌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '152', '诊断依据', '1.症状：做口咽部检查时，稍压舌部便会引起恶心<br/>2.症状：常有咽部不适(,异物感,痒感、灼烧感,干燥感或刺激感、微痛感）。咽部敏感性增高，晨起漱口时易,恶心,常有咳嗽，但少有痰咳出。以上症状遇气候变化及说话多时易加重。<br/>3.体征：咽黏膜增厚、咽粘膜苍白、咽部粘膜充血肿胀，呈暗红色，充血区多见于咽后壁，局部淋巴组织增生', '1.症状：做口咽部检查时，稍压舌部便会引起恶心<br/>2.症状：常有咽部不适(,异物感,痒感、灼烧感,干燥感或刺激感、微痛感）。咽部敏感性增高，晨起漱口时易,恶心,常有咳嗽，但少有痰咳出。以上症状遇气候变化及说话多时易加重。<br/>3.体征：咽黏膜增厚、咽粘膜苍白、咽部粘膜充血肿胀，呈暗红色，充血区多见于咽后壁，局部淋巴组织增生', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '153', '诊断依据', '1.症状：食欲不振,腹痛（剑突下/上腹部）,腹胀,恶心,呕吐,返酸,嗳气<br/>2.体征：腹部（剑突下/中上腹压痛压痛）<br/>3.胃镜：胃黏膜充血、水肿', '1.症状：食欲不振,腹痛（剑突下/上腹部）,腹胀,恶心,呕吐,返酸,嗳气<br/>2.体征：腹部（剑突下/中上腹压痛压痛）<br/>3.胃镜：胃黏膜充血、水肿', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '154', '诊断依据', '1.症状：腹痛（中上腹）,腹胀,嗳气,呕吐,恶心,体重减轻,食欲不振<br/>2.既往史：胃炎病史<br/>3.体征：上腹部（压痛）<br/>4.胃/肠X线钡餐检查：提示胃黏膜皱襞相对平坦、减少,胃镜：提示黏膜表面颗粒状或结节状', '1.症状：腹痛（中上腹）,腹胀,嗳气,呕吐,恶心,体重减轻,食欲不振<br/>2.既往史：胃炎病史<br/>3.体征：上腹部（压痛）<br/>4.胃/肠X线钡餐检查：提示胃黏膜皱襞相对平坦、减少,胃镜：提示黏膜表面颗粒状或结节状', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '155', '诊断依据', '1.症状：阵发性或持续性腹痛，伴恶心、呕吐、腹胀及停止排气排便，<br/>2.体征：见肠型及蠕动波，可扪及压痛性包块，有腹膜刺激征或移动性浊音，<br/>3.体征：肠鸣音亢进或减弱，并可闻及气过水声或金属音。<br/>4.化验：白细胞计数增多，中性粒细胞核左移，血液浓缩，代谢性酸中毒及水电解质平衡紊乱。<br/>5.辅检：X线立位腹平片检查：可见胀气的肠袢及多数气液平面。固定孤立的肠襻，呈咖啡豆状，假肿瘤状及花瓣状，且肠间隙增宽。', '1.症状：阵发性或持续性腹痛，伴恶心、呕吐、腹胀及停止排气排便，<br/>2.体征：见肠型及蠕动波，可扪及压痛性包块，有腹膜刺激征或移动性浊音，<br/>3.体征：肠鸣音亢进或减弱，并可闻及气过水声或金属音。<br/>4.化验：白细胞计数增多，中性粒细胞核左移，血液浓缩，代谢性酸中毒及水电解质平衡紊乱。<br/>5.辅检：X线立位腹平片检查：可见胀气的肠袢及多数气液平面。固定孤立的肠襻，呈咖啡豆状，假肿瘤状及花瓣状，且肠间隙增宽。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '156', '诊断依据', '1.病史：胆囊炎、胆囊结石、胆管结石或胰腺炎病史<br/>\r\n2.症状：腹痛、腹胀，为上腹部或中腹部、持续性胀痛进行性加重、呈突发性、刀割样，放射至左背部、胁部，<br/>3.症状：频繁恶心、呕吐，发热，黄疸，<br/>4.体征：多数患者可出现胰腺区深压痛，重症患者可出现,反跳痛，肌紧张，cullen征，Grey-Tuner征等<br/>5.化验：血淀粉酶或血脂肪酶达正常上限3倍以上<br/>6.辅检：胰腺B超或腹部CT或腹部MRI提示胰腺炎或胰腺渗出\r\n。<br/>', '1.病史：胆囊炎、胆囊结石、胆管结石或胰腺炎病史<br/>\r\n2.症状：腹痛、腹胀，为上腹部或中腹部、持续性胀痛进行性加重、呈突发性、刀割样，放射至左背部、胁部，<br/>3.症状：频繁恶心、呕吐，发热，黄疸，<br/>4.体征：多数患者可出现胰腺区深压痛，重症患者可出现,反跳痛，肌紧张，cullen征，Grey-Tuner征等<br/>5.化验：血淀粉酶或血脂肪酶达正常上限3倍以上<br/>6.辅检：胰腺B超或腹部CT或腹部MRI提示胰腺炎或胰腺渗出\r\n。<br/>', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '160', '诊断依据', '1.症状：多饮,多尿,烦,渴加重<br/>2.症状：纳差,恶心,乏力<br/>3.体征：呼气烂苹果味<br/>4.体征：皮肤干燥<br/>5.化验：随机血糖16.7-33.3mmol/L<br/>6.化验：尿酮体阳性,或血酮＞3mmol/L<br/>7.化验：血气PH＜7.3', '1.症状：多饮,多尿,烦,渴加重<br/>2.症状：纳差,恶心,乏力<br/>3.体征：呼气烂苹果味<br/>4.体征：皮肤干燥<br/>5.化验：随机血糖16.7-33.3mmol/L<br/>6.化验：尿酮体阳性,或血酮＞3mmol/L<br/>7.化验：血气PH＜7.3', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '162', '诊断依据', '1.必须满足以下2条或更多：①＞25%的排便存在排便费力。②＞25%的排便为,块状便或硬便。③＞25%的排便有,排便不尽感。④＞25%的排便有,肛门直肠的梗阻或阻塞感。⑤＞25%的便秘需要借助手法辅助。⑥,每周排便少于3次<br/>2.2.不用通便药几乎没有松散的大便。<br/>3.上述症状的第一次发作必须已经≥6个月，而且在最近的3个月内，症状持续时间≥3天/月', '1.必须满足以下2条或更多：①＞25%的排便存在排便费力。②＞25%的排便为,块状便或硬便。③＞25%的排便有,排便不尽感。④＞25%的排便有,肛门直肠的梗阻或阻塞感。⑤＞25%的便秘需要借助手法辅助。⑥,每周排便少于3次<br/>2.2.不用通便药几乎没有松散的大便。<br/>3.上述症状的第一次发作必须已经≥6个月，而且在最近的3个月内，症状持续时间≥3天/月', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '164', '诊断依据', '1.症状：肛门出血、便中带血、肛旁肿块、肛门痛、肛门痒、<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度<br/>4.肛门指检：可触及内痔', '1.症状：肛门出血、便中带血、肛旁肿块、肛门痛、肛门痒、<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度<br/>4.肛门指检：可触及内痔', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '诊断依据', '1.粘液便、血便,症状：腹泻(持续性或反复性）、粘液脓血便、反复左下腹痛、腹胀、发热、辅检：体重下降、<br/>2.肠镜检查：粘膜有多发性浅溃疡,伴充血、水肿,病变大多从直肠开始,且呈弥漫性分布；<br/>3.病理：粘膜活检：提示溃疡性结肠炎改变。或呈炎症性反应,同时常可见糜烂、溃疡、隐窝脓肿、腺体排列异常、杯状细胞减少及上皮变化。<br/>4.辅检：钡剂灌肠检查：提示溃疡性结肠炎改变。或描述中有①粘膜粗乱及(或)有细颗粒变化;②多发性浅龛影或小的充盈缺损;③肠管缩短,结肠袋消失,可呈管状。', '1.粘液便、血便,症状：腹泻(持续性或反复性）、粘液脓血便、反复左下腹痛、腹胀、发热、辅检：体重下降、<br/>2.肠镜检查：粘膜有多发性浅溃疡,伴充血、水肿,病变大多从直肠开始,且呈弥漫性分布；<br/>3.病理：粘膜活检：提示溃疡性结肠炎改变。或呈炎症性反应,同时常可见糜烂、溃疡、隐窝脓肿、腺体排列异常、杯状细胞减少及上皮变化。<br/>4.辅检：钡剂灌肠检查：提示溃疡性结肠炎改变。或描述中有①粘膜粗乱及(或)有细颗粒变化;②多发性浅龛影或小的充盈缺损;③肠管缩短,结肠袋消失,可呈管状。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '173', '诊断依据', '1.症状：突发持续性腹痛<br/>2.症状：伴（剧烈）呕吐，恶心<br/>3.症状：腹胀，肛门,停止排气排便<br/>4.体征：初期肠鸣音可亢进，后期减弱或消失；腹肌紧张，压痛反跳痛<br/>5.辅检：腹部立位平片：巨大肠袢，伴液平<br/>6.CT提示肠扭转', '1.症状：突发持续性腹痛<br/>2.症状：伴（剧烈）呕吐，恶心<br/>3.症状：腹胀，肛门,停止排气排便<br/>4.体征：初期肠鸣音可亢进，后期减弱或消失；腹肌紧张，压痛反跳痛<br/>5.辅检：腹部立位平片：巨大肠袢，伴液平<br/>6.CT提示肠扭转', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '174', '诊断依据', '1.症状：腹痛初为阵发性，后为持续<br/>2.症状：\r\n呕吐,腹胀,肛门排便排气减少<br/>3.症状：解果酱样便,或便血<br/>4.体征：腹部腊肠样肿块,腹部压痛,腹肌紧张,肠鸣音减弱<br/>5.辅检：腹部平片见肠管积气积液和持续扩张的小肠袢<br/>6.辅检：腹部B超,或CT见小肠“同心圆”阴影', '1.症状：腹痛初为阵发性，后为持续<br/>2.症状：\r\n呕吐,腹胀,肛门排便排气减少<br/>3.症状：解果酱样便,或便血<br/>4.体征：腹部腊肠样肿块,腹部压痛,腹肌紧张,肠鸣音减弱<br/>5.辅检：腹部平片见肠管积气积液和持续扩张的小肠袢<br/>6.辅检：腹部B超,或CT见小肠“同心圆”阴影', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '诊断依据', '1.症状：月经增多,月经延长,下腹肿块,下腹坠胀,不规则阴道流血<br/>2.体征：子宫增大，子宫触及肿块,腹部压痛<br/>3.化验：血常规：血红蛋白↓,白带常规：白细胞＋<br/>4.辅检：子宫B超：提示子宫肌瘤改变', '1.症状：月经增多,月经延长,下腹肿块,下腹坠胀,不规则阴道流血<br/>2.体征：子宫增大，子宫触及肿块,腹部压痛<br/>3.化验：血常规：血红蛋白↓,白带常规：白细胞＋<br/>4.辅检：子宫B超：提示子宫肌瘤改变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '177', '诊断依据', '1.症状：抽搐,头晕,头痛,肢体麻木,肌肉抽搐,尿失禁,牙关紧闭,口吐白沫,口吐血沫,双眼凝视,双眼上翻,意识丧失<br/>2.体征：肌强直,阵挛<br/>3.辅检：脑电图提示癫痫波；CT或,MRI可提示颞叶等处病灶', '1.症状：抽搐,头晕,头痛,肢体麻木,肌肉抽搐,尿失禁,牙关紧闭,口吐白沫,口吐血沫,双眼凝视,双眼上翻,意识丧失<br/>2.体征：肌强直,阵挛<br/>3.辅检：脑电图提示癫痫波；CT或,MRI可提示颞叶等处病灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '诊断依据', '1.症状：单侧睾丸剧烈疼痛，向腹股沟或下腹部放射,睾丸肿胀,恶心,呕吐<br/>2.体征：阴囊托高试验阳性，阴囊红肿,睾丸上移、睾丸触痛、肿大<br/>3.辅检：B超提示睾丸扭转（睾丸增大，回声减低）', '1.症状：单侧睾丸剧烈疼痛，向腹股沟或下腹部放射,睾丸肿胀,恶心,呕吐<br/>2.体征：阴囊托高试验阳性，阴囊红肿,睾丸上移、睾丸触痛、肿大<br/>3.辅检：B超提示睾丸扭转（睾丸增大，回声减低）', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '181', '诊断依据', '1.症状：中上腹或脐周疼痛，后转移性右下腹疼痛呈阵发性或持续性胀痛和钝痛。<br/>2.症状;恶心、呕吐，发热 <br/>3.体征：麦氏点压痛和反跳痛，腹肌紧张，<br/>4.化验：血常规白细胞计数增多，中性粒细胞明显增高，<br/>5.辅检：超声检查、腹腔镜检查，', '1.症状：中上腹或脐周疼痛，后转移性右下腹疼痛呈阵发性或持续性胀痛和钝痛。<br/>2.症状;恶心、呕吐，发热 <br/>3.体征：麦氏点压痛和反跳痛，腹肌紧张，<br/>4.化验：血常规白细胞计数增多，中性粒细胞明显增高，<br/>5.辅检：超声检查、腹腔镜检查，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '183', '诊断依据', '1.症状：腰痛,左侧/右侧中下腹痛,恶心,呕吐,血尿,腹胀,解尿困难<br/>2.体征：输尿管走行区压痛<br/>3.化验：尿常规：红细胞↑白细胞↑<br/>4.辅检：泌尿系统B超/X线/CT/静脉肾盂造影输尿管结石或输尿管上端明显扩张', '1.症状：腰痛,左侧/右侧中下腹痛,恶心,呕吐,血尿,腹胀,解尿困难<br/>2.体征：输尿管走行区压痛<br/>3.化验：尿常规：红细胞↑白细胞↑<br/>4.辅检：泌尿系统B超/X线/CT/静脉肾盂造影输尿管结石或输尿管上端明显扩张', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '184', '诊断依据', '1.症状：下腹胀坠痛<br/>2.症状：腰酸、腰痛<br/>3.症状：白带增多、月经不调<br/>4.体征：宫体、附件区压痛，可有下腹反跳痛或肌紧张，妇科检查可见,宫颈举痛、阴道脓性分泌物<br/>5.化验：白带常规、BV、CT+,UU+药敏、血常规、尿常规<br/>6.B超提示：盆腔可见液性暗区', '1.症状：下腹胀坠痛<br/>2.症状：腰酸、腰痛<br/>3.症状：白带增多、月经不调<br/>4.体征：宫体、附件区压痛，可有下腹反跳痛或肌紧张，妇科检查可见,宫颈举痛、阴道脓性分泌物<br/>5.化验：白带常规、BV、CT+,UU+药敏、血常规、尿常规<br/>6.B超提示：盆腔可见液性暗区', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '诊断依据', '1.症状：上腹部疼痛或剑突后疼痛，常呈隐痛、钝痛、胀痛、烧灼样痛。多在餐后1小时内出现。<br/>2.辅检：内镜检查：溃疡基底部蒙有白色或黄白色厚苔，周围黏膜充血、水肿<br/>3.辅检：X线钡餐检查：龛影为圆形或椭圆形，其边缘光滑整齐。', '1.症状：上腹部疼痛或剑突后疼痛，常呈隐痛、钝痛、胀痛、烧灼样痛。多在餐后1小时内出现。<br/>2.辅检：内镜检查：溃疡基底部蒙有白色或黄白色厚苔，周围黏膜充血、水肿<br/>3.辅检：X线钡餐检查：龛影为圆形或椭圆形，其边缘光滑整齐。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '187', '诊断依据', '1.症状：上腹部疼痛或剑突下持续性疼痛，可为钝痛、灼痛、胀痛或剧痛，疼痛呈节律性，饥饿时隐痛不适，进餐后可缓解。有午夜痛。<br/>2.辅检：内镜（胃镜）检查<br/>3.辅检：.X线钡餐检查可发现龛影，<br/>4.辅检：HP检测，胃液分析', '1.症状：上腹部疼痛或剑突下持续性疼痛，可为钝痛、灼痛、胀痛或剧痛，疼痛呈节律性，饥饿时隐痛不适，进餐后可缓解。有午夜痛。<br/>2.辅检：内镜（胃镜）检查<br/>3.辅检：.X线钡餐检查可发现龛影，<br/>4.辅检：HP检测，胃液分析', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '188', '诊断依据', '1.病史：胆囊炎、胆石症、高脂血症、胰腺炎病史；<br/>2.诱因：暴饮暴食史、酗酒、进食油腻食物，<br/>3.症状：腹痛、腹胀，为上腹部或中腹部、持续性胀痛进行性加重、呈突发性、刀割样，放射至左背部、胁部，<br/>4.症状：频繁恶心、呕吐，发热，黄疸，<br/>5.体征：腹膜刺激征；肌紧张、压痛、反跳痛，Grey-Turner征/Cullen征、上腹部包块，<br/>6.体征：肠麻痹，肠鸣音减弱或消失、移动性浊音，<br/>7.化验：血常规白细胞计数增多及中性粒细胞核左移，C-反应蛋白（CRP）升高，血、尿淀粉酶测定超过正常值3倍，血清脂肪酶测定升高，血清正铁白蛋白阳性，暂时性血糖升高，血钙降低，<br/>8.辅检：CT表现胰腺弥漫性肿大，边缘模糊不清.或胰腺内出现皂泡状的密度减低区，腹部B超.可见胰腺肿大，胰内及胰周围回声异常，<br/>', '1.病史：胆囊炎、胆石症、高脂血症、胰腺炎病史；<br/>2.诱因：暴饮暴食史、酗酒、进食油腻食物，<br/>3.症状：腹痛、腹胀，为上腹部或中腹部、持续性胀痛进行性加重、呈突发性、刀割样，放射至左背部、胁部，<br/>4.症状：频繁恶心、呕吐，发热，黄疸，<br/>5.体征：腹膜刺激征；肌紧张、压痛、反跳痛，Grey-Turner征/Cullen征、上腹部包块，<br/>6.体征：肠麻痹，肠鸣音减弱或消失、移动性浊音，<br/>7.化验：血常规白细胞计数增多及中性粒细胞核左移，C-反应蛋白（CRP）升高，血、尿淀粉酶测定超过正常值3倍，血清脂肪酶测定升高，血清正铁白蛋白阳性，暂时性血糖升高，血钙降低，<br/>8.辅检：CT表现胰腺弥漫性肿大，边缘模糊不清.或胰腺内出现皂泡状的密度减低区，腹部B超.可见胰腺肿大，胰内及胰周围回声异常，<br/>', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '191', '诊断依据', '1.危险因素：有冠心病、高血压、糖尿病、高脂血症、心肌梗死等疾病史或,吸烟史。<br/>2.症状：胸骨后或心前区的疼痛，疼痛向左肩、左臂放射，疼痛有时在上腹部，同时胸骨后有憋闷不适，疼痛剧烈时间久,可呈压榨样或,绞痛，伴大汗、濒死感、恶心、呕吐、呼吸困难。<br/>3.症状：胸痛持续10～20分钟以上，含硝酸甘油不能完全缓解。<br/>4.体征：低血压、休克。<br/>5.体征：心脏听诊提示心律不齐以室性心律失常最多，第一心音减弱，第三或第四心音奔马律。<br/>6.心肌酶谱：CK-MB/CK＞0.1，肌钙蛋白Ⅰ(cTnI)↑（超过上限值2倍）；<br/>7.心电图：出现Q波及,ST段抬高和,ST-T动态演变，核素心肌显像检查提示心肌梗死灶', '1.危险因素：有冠心病、高血压、糖尿病、高脂血症、心肌梗死等疾病史或,吸烟史。<br/>2.症状：胸骨后或心前区的疼痛，疼痛向左肩、左臂放射，疼痛有时在上腹部，同时胸骨后有憋闷不适，疼痛剧烈时间久,可呈压榨样或,绞痛，伴大汗、濒死感、恶心、呕吐、呼吸困难。<br/>3.症状：胸痛持续10～20分钟以上，含硝酸甘油不能完全缓解。<br/>4.体征：低血压、休克。<br/>5.体征：心脏听诊提示心律不齐以室性心律失常最多，第一心音减弱，第三或第四心音奔马律。<br/>6.心肌酶谱：CK-MB/CK＞0.1，肌钙蛋白Ⅰ(cTnI)↑（超过上限值2倍）；<br/>7.心电图：出现Q波及,ST段抬高和,ST-T动态演变，核素心肌显像检查提示心肌梗死灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '诊断依据', '1.症状：体重增加,乏力,怕冷,少汗,皮肤干燥,月经紊乱,食欲减退,便秘<br/>2.体征：粘液水肿面容,贫血貌,全身粘液性水肿,毛发稀疏干燥,反应迟钝,心率减慢,皮温低,跟腱反射减弱<br/>3.化验：甲状腺功能常规：TT4、TT3、FT4、FT3低于正常值', '1.症状：体重增加,乏力,怕冷,少汗,皮肤干燥,月经紊乱,食欲减退,便秘<br/>2.体征：粘液水肿面容,贫血貌,全身粘液性水肿,毛发稀疏干燥,反应迟钝,心率减慢,皮温低,跟腱反射减弱<br/>3.化验：甲状腺功能常规：TT4、TT3、FT4、FT3低于正常值', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '诊断依据', '1.症状：乏力,头晕,耳鸣,心悸,气短,舌痛<br/>2.体征：贫血貌,匙状甲,舌乳头萎缩,心前区收缩期杂音<br/>3.化验：血红蛋白(6个月-6岁<110g/L，6-14岁<120g/L，成年男性<130g/L，成年女性<120g/L，孕妇<110g/L)', '1.症状：乏力,头晕,耳鸣,心悸,气短,舌痛<br/>2.体征：贫血貌,匙状甲,舌乳头萎缩,心前区收缩期杂音<br/>3.化验：血红蛋白(6个月-6岁<110g/L，6-14岁<120g/L，成年男性<130g/L，成年女性<120g/L，孕妇<110g/L)', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '207', '诊断依据', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA/,经颅多普勒）提示出血灶', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA/,经颅多普勒）提示出血灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '209', '诊断依据', '1.症状：心悸,头晕,乏力,黑矇,晕厥<br/>2.体征：心律不齐<br/>3.辅检：心电图：房室传导阻滞', '1.症状：心悸,头晕,乏力,黑矇,晕厥<br/>2.体征：心律不齐<br/>3.辅检：心电图：房室传导阻滞', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '诊断依据', '1.高血压家族史<br/>2.症状：视力模糊、眩晕、头痛、头胀、头晕;<br/>3.体征：心界向左下扩大、抬举样心尖搏动;<br/>4.体征：收缩压≥140mmHg<br/>5.体征：舒张压≥90mmHg<br/>6.未服降压药，不同日出现1或2三次以上确诊高血压', '1.高血压家族史<br/>2.症状：视力模糊、眩晕、头痛、头胀、头晕;<br/>3.体征：心界向左下扩大、抬举样心尖搏动;<br/>4.体征：收缩压≥140mmHg<br/>5.体征：舒张压≥90mmHg<br/>6.未服降压药，不同日出现1或2三次以上确诊高血压', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '诊断依据', '1.症状：腹痛（中腹/中上腹）时间＜1周（性质（持续性反反复复）诱因：饮酒,腹胀,厌油腻,腹泻,嗳气,食欲减退（食欲下降）,体重下降<br/>2.既往史：胆囊炎,胆管结石,胆囊结石,胰腺炎病史<br/>3.个人史：长期过量饮酒<br/>4.体征：中腹/中上腹压痛、腹部触及表面光滑的包块<br/>5.化验：血淀粉酶,或血清脂肪酶正常上限3倍以上<br/>6.辅检：胰腺B超,或腹部CT/腹部MRI提示胰腺炎或胰腺渗出(胰腺炎影像或胰腺肿大伴渗出', '1.症状：腹痛（中腹/中上腹）时间＜1周（性质（持续性反反复复）诱因：饮酒,腹胀,厌油腻,腹泻,嗳气,食欲减退（食欲下降）,体重下降<br/>2.既往史：胆囊炎,胆管结石,胆囊结石,胰腺炎病史<br/>3.个人史：长期过量饮酒<br/>4.体征：中腹/中上腹压痛、腹部触及表面光滑的包块<br/>5.化验：血淀粉酶,或血清脂肪酶正常上限3倍以上<br/>6.辅检：胰腺B超,或腹部CT/腹部MRI提示胰腺炎或胰腺渗出(胰腺炎影像或胰腺肿大伴渗出', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '218', '诊断依据', '1.症状：颈部肿块,烦躁,性情急躁,失眠,心悸,食欲亢进,手颤,多汗,怕热<br/>2.体征：甲状腺肿大、震颤、血管杂音,心率增快、心房颤动,脉压增大,突眼,胫前非凹陷水肿,消瘦<br/>3.化验：FT3＞6.8pmol/L或TT3＞2.6nmol/L或FT4＞25.7pmol/L或TT4＞164nmol/L<br/>4.辅检：B超,CT可有甲状腺肿大、结节等', '1.症状：颈部肿块,烦躁,性情急躁,失眠,心悸,食欲亢进,手颤,多汗,怕热<br/>2.体征：甲状腺肿大、震颤、血管杂音,心率增快、心房颤动,脉压增大,突眼,胫前非凹陷水肿,消瘦<br/>3.化验：FT3＞6.8pmol/L或TT3＞2.6nmol/L或FT4＞25.7pmol/L或TT4＞164nmol/L<br/>4.辅检：B超,CT可有甲状腺肿大、结节等', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '223', '诊断依据', '1.危险因素：既往深静脉血栓病史；<br/>2.危险因素：近期（<2月）外伤手术史/骨折史；卧床或长期制动<br/>3.症状：呼吸困难、气促、咯血、晕厥<br/>4.症状：胸痛<br/>5.体征：单侧下肢肿胀、下肢不对称肿胀、下肢周径增粗<br/>6.体征：肺动脉高压体征阳性（P2亢进、肺动脉瓣第二心音亢进、颈静脉充盈）<br/>7.化验：D-二聚体>500ug/，随年龄调整的D-二聚体临界值（>50岁患者为年龄×10ug/L）<br/>8.辅检：心电图提示逆钟向转位，或有典型的S1QT3波形<br/>9.辅检：超声心动图提示右心室明显扩张，甚至挤压左心室<br/>10.辅检：放射性核素肺显像提示肺栓塞<br/>11.辅检：CTPA,或肺动脉造影提示肺栓塞，或肺动脉主干或分支充盈缺损', '1.危险因素：既往深静脉血栓病史；<br/>2.危险因素：近期（<2月）外伤手术史/骨折史；卧床或长期制动<br/>3.症状：呼吸困难、气促、咯血、晕厥<br/>4.症状：胸痛<br/>5.体征：单侧下肢肿胀、下肢不对称肿胀、下肢周径增粗<br/>6.体征：肺动脉高压体征阳性（P2亢进、肺动脉瓣第二心音亢进、颈静脉充盈）<br/>7.化验：D-二聚体>500ug/，随年龄调整的D-二聚体临界值（>50岁患者为年龄×10ug/L）<br/>8.辅检：心电图提示逆钟向转位，或有典型的S1QT3波形<br/>9.辅检：超声心动图提示右心室明显扩张，甚至挤压左心室<br/>10.辅检：放射性核素肺显像提示肺栓塞<br/>11.辅检：CTPA,或肺动脉造影提示肺栓塞，或肺动脉主干或分支充盈缺损', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '224', '诊断依据', '1.症状：极度呼吸困难，端坐呼吸。<br/>2.症状：发绀、烦躁不安、昏迷<br/>3.体征：伤侧胸部饱胀，肋间隙增宽，呼吸幅度减低，可有皮下气肿。<br/>4.体征：叩诊呈鼓音。听诊呼吸音消失。<br/>5.辅检：胸部X线检查示胸膜腔大量积气，肺可完全萎陷，气管和心影偏移至健侧。显示无肺纹理的均匀透亮区的胸膜腔积气带，其内侧为与胸壁平行的弧形线状肺边缘。<br/>6.辅检：胸部CT扫描', '1.症状：极度呼吸困难，端坐呼吸。<br/>2.症状：发绀、烦躁不安、昏迷<br/>3.体征：伤侧胸部饱胀，肋间隙增宽，呼吸幅度减低，可有皮下气肿。<br/>4.体征：叩诊呈鼓音。听诊呼吸音消失。<br/>5.辅检：胸部X线检查示胸膜腔大量积气，肺可完全萎陷，气管和心影偏移至健侧。显示无肺纹理的均匀透亮区的胸膜腔积气带，其内侧为与胸壁平行的弧形线状肺边缘。<br/>6.辅检：胸部CT扫描', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '225', '诊断依据', '1.症状：气急、乏力、咳嗽、咳粉红色泡沫痰<br/>2.体征：奔马律、心界扩大<br/>3.X线：左心增大<br/>4.心电图：左心肥厚<br/>5.超声心动图：左心室功能减退，左心室扩大', '1.症状：气急、乏力、咳嗽、咳粉红色泡沫痰<br/>2.体征：奔马律、心界扩大<br/>3.X线：左心增大<br/>4.心电图：左心肥厚<br/>5.超声心动图：左心室功能减退，左心室扩大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '诊断依据', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力<br/>2.颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.X线：右心增大<br/>4.心电图：右心肥厚<br/>5.超声心动图：右心室功能减退，右心室扩大', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力<br/>2.颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.X线：右心增大<br/>4.心电图：右心肥厚<br/>5.超声心动图：右心室功能减退，右心室扩大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '诊断依据', '1.既往史：胃十二指肠溃疡,肝硬化,食管胃底静脉曲张<br/>2.症状：黑便,柏油样便,呕血<br/>3.症状：反酸,恶心,呕吐,腹痛,面色苍白<br/>4.体征：血压下降<br/>5.化验：粪便隐血阳性,血红蛋白下降<br/>6.器查：胃镜,食管镜,肠镜提示上消化道出血灶', '1.既往史：胃十二指肠溃疡,肝硬化,食管胃底静脉曲张<br/>2.症状：黑便,柏油样便,呕血<br/>3.症状：反酸,恶心,呕吐,腹痛,面色苍白<br/>4.体征：血压下降<br/>5.化验：粪便隐血阳性,血红蛋白下降<br/>6.器查：胃镜,食管镜,肠镜提示上消化道出血灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '诊断依据', '1.症状：单侧跗跖关节疼痛或,肿胀(秋水仙碱可缓解)伴,皮下结节<br/>2.体征：关节肿胀,压痛,功能障碍,关节结节（痛风石<br/>3.化验：囊液或痛风石成分为尿酸钠结晶+，高尿酸血症<br/>4.器查：关节X片/,CT显示关节不对称肿胀、骨皮质下囊肿、无骨质侵蚀', '1.症状：单侧跗跖关节疼痛或,肿胀(秋水仙碱可缓解)伴,皮下结节<br/>2.体征：关节肿胀,压痛,功能障碍,关节结节（痛风石<br/>3.化验：囊液或痛风石成分为尿酸钠结晶+，高尿酸血症<br/>4.器查：关节X片/,CT显示关节不对称肿胀、骨皮质下囊肿、无骨质侵蚀', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '诊断依据', '1.症状：骨痛<br/>2.症状：腰背痛<br/>3.体征：骨畸形、身高下降、脊柱后凸、驼背、身材变矮<br/>4.辅检：骨密度测定：提示骨量低下<br/>5.辅检：X线检查：骨皮质变薄、骨小梁减少、变细、骨小梁数目减少。', '1.症状：骨痛<br/>2.症状：腰背痛<br/>3.体征：骨畸形、身高下降、脊柱后凸、驼背、身材变矮<br/>4.辅检：骨密度测定：提示骨量低下<br/>5.辅检：X线检查：骨皮质变薄、骨小梁减少、变细、骨小梁数目减少。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '诊断依据', '1.症状：对称性疼痛，痛呈刺痛、灼痛、钻凿痛，<br/>2.症状：感觉异常，有麻木、蚁走、虫爬、发热、触电样感觉，有穿袜子与戴手套样感觉。<br/>3.体征：跟腱反射、膝腱反射减弱或消失；震动觉减弱或消失；位置觉减弱或消失，尤以深感觉减退为明显。', '1.症状：对称性疼痛，痛呈刺痛、灼痛、钻凿痛，<br/>2.症状：感觉异常，有麻木、蚁走、虫爬、发热、触电样感觉，有穿袜子与戴手套样感觉。<br/>3.体征：跟腱反射、膝腱反射减弱或消失；震动觉减弱或消失；位置觉减弱或消失，尤以深感觉减退为明显。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '252', '诊断依据', '1.症状：多饮,多尿,烦渴加重<br/>2.症状：纳差,恶心,乏力<br/>3.体征：皮肤黏膜干燥,弹性降低\r\n、眼球凹陷、<br/>4.体征：意识障碍：淡漠、昏迷,瘫痪等,肢体抽搐<br/>5.化验：尿糖强阳,随机血糖≥33.3mmol/L<br/>6.化验：尿酮阴性或弱阳性<br/>7.化验：血气PH≥7.3\r\n或HCO3-≥15mmol/L<br/>8.化验：血钠＞145mmol/L<br/>9.化验：血渗透压≥320mmol/L', '1.症状：多饮,多尿,烦渴加重<br/>2.症状：纳差,恶心,乏力<br/>3.体征：皮肤黏膜干燥,弹性降低\r\n、眼球凹陷、<br/>4.体征：意识障碍：淡漠、昏迷,瘫痪等,肢体抽搐<br/>5.化验：尿糖强阳,随机血糖≥33.3mmol/L<br/>6.化验：尿酮阴性或弱阳性<br/>7.化验：血气PH≥7.3\r\n或HCO3-≥15mmol/L<br/>8.化验：血钠＞145mmol/L<br/>9.化验：血渗透压≥320mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '诊断依据', '1.症状：早期症状是伤口及其附近感觉异常，有麻、痒、痛及蚁走感等。<br/>2.症状：恐水、怕风、<br/>3.症状：咽肌痉挛、进行性瘫痪，呼吸困难、排尿排便困难及多汗流涎等。<br/>4.化验：唾液病毒分离，抗体检查检测早期的IgM，', '1.症状：早期症状是伤口及其附近感觉异常，有麻、痒、痛及蚁走感等。<br/>2.症状：恐水、怕风、<br/>3.症状：咽肌痉挛、进行性瘫痪，呼吸困难、排尿排便困难及多汗流涎等。<br/>4.化验：唾液病毒分离，抗体检查检测早期的IgM，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '诊断依据', '1.症状：牙关紧闭,呼吸困难,张口困难,咀嚼障碍,乏力,头晕<br/>2.既往史：皮肤外伤史<br/>3.体征：心律不齐,颈强直,苦笑面容,角弓反张,咀嚼肌紧张,肌张力亢进,发音不清<br/>4.化验：血常规：白细胞↑,伤口分泌物厌氧培养：分离出破伤风梭菌阳性', '1.症状：牙关紧闭,呼吸困难,张口困难,咀嚼障碍,乏力,头晕<br/>2.既往史：皮肤外伤史<br/>3.体征：心律不齐,颈强直,苦笑面容,角弓反张,咀嚼肌紧张,肌张力亢进,发音不清<br/>4.化验：血常规：白细胞↑,伤口分泌物厌氧培养：分离出破伤风梭菌阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '259', '诊断依据', '1.病史：既往心脏病史、静脉药物成瘾者<br/>2.病史：起病以来有以下病史：动脉栓塞,颅内出血,脓毒性肺梗死,真菌性动脉瘤,肾小球肾炎<br/>3.体征：体温>=38度<br/>4.体征：结膜出血,Janeway结<br/>5.体征：Osler结,Roth点<br/>6.化验：类风湿因子：阳性<br/>7.化验：血培养：细菌阳性<br/>8.辅检：超声心动图：瓣膜赘生物、脓肿、人工瓣膜部分开裂、新的瓣膜反流<br/>9.辅检：超声心动图：心内膜炎表现', '1.病史：既往心脏病史、静脉药物成瘾者<br/>2.病史：起病以来有以下病史：动脉栓塞,颅内出血,脓毒性肺梗死,真菌性动脉瘤,肾小球肾炎<br/>3.体征：体温>=38度<br/>4.体征：结膜出血,Janeway结<br/>5.体征：Osler结,Roth点<br/>6.化验：类风湿因子：阳性<br/>7.化验：血培养：细菌阳性<br/>8.辅检：超声心动图：瓣膜赘生物、脓肿、人工瓣膜部分开裂、新的瓣膜反流<br/>9.辅检：超声心动图：心内膜炎表现', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '诊断依据', '1.症状：高热（39-41℃）持续\r\n，相对缓脉，<br/>2.体征：皮肤玫瑰疹,肝脏肿大,脾脏肿大<br/>3.化验：血培养：伤寒杆菌阳性<br/>4.化验:白细胞总数低下，嗜酸性粒细胞消失，骨髓象中有伤寒细胞（戒指细胞）<br/>5.化验：特异性抗体阳性，肥达氏反应“O”抗体凝集效价≥1∶80，“H”抗体凝集效价≥1∶160，恢复期效价增高4倍以上者。', '1.症状：高热（39-41℃）持续\r\n，相对缓脉，<br/>2.体征：皮肤玫瑰疹,肝脏肿大,脾脏肿大<br/>3.化验：血培养：伤寒杆菌阳性<br/>4.化验:白细胞总数低下，嗜酸性粒细胞消失，骨髓象中有伤寒细胞（戒指细胞）<br/>5.化验：特异性抗体阳性，肥达氏反应“O”抗体凝集效价≥1∶80，“H”抗体凝集效价≥1∶160，恢复期效价增高4倍以上者。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '270', '诊断依据', '1.症状：头晕、头痛，全头痛或额顶部疼痛明显，咳嗽、活动用力时头痛明显，伴有恶心、呕吐为喷射性呕吐<br/>2.症状：抽搐、为全身性局限性发作，可出现癫痫连续状态<br/>3.症状：意识障碍为烦躁不安、兴奋、神情萎靡、木僵、嗜睡及至昏迷，精神错乱亦有发生。<br/>4.体征：.血压>200/120mmHg<br/>5.体征：颈项强直，视乳头水肿，偏瘫、偏盲，<br/>6.颅脑CT/,MRI提示脑组织水肿、出血灶、脑疝等', '1.症状：头晕、头痛，全头痛或额顶部疼痛明显，咳嗽、活动用力时头痛明显，伴有恶心、呕吐为喷射性呕吐<br/>2.症状：抽搐、为全身性局限性发作，可出现癫痫连续状态<br/>3.症状：意识障碍为烦躁不安、兴奋、神情萎靡、木僵、嗜睡及至昏迷，精神错乱亦有发生。<br/>4.体征：.血压>200/120mmHg<br/>5.体征：颈项强直，视乳头水肿，偏瘫、偏盲，<br/>6.颅脑CT/,MRI提示脑组织水肿、出血灶、脑疝等', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '诊断依据', '1.症状：三叉神经分布区骤然出现的呈刀割、烧灼、针刺或电击样疼痛，多为单侧，以右侧为多，最常见于第Ⅱ、Ⅲ支分布区内。<br/>2.症状：上唇与眉间处的一过性面痛(一般较严重),可伴,流泪,流涎,面肌抽搐<br/>2.体征：触痛（三叉神经分布区）,扳机点,结膜充血,面色潮红等<br/>3.辅检：颅脑CT,MRI', '1.症状：三叉神经分布区骤然出现的呈刀割、烧灼、针刺或电击样疼痛，多为单侧，以右侧为多，最常见于第Ⅱ、Ⅲ支分布区内。<br/>2.症状：上唇与眉间处的一过性面痛(一般较严重),可伴,流泪,流涎,面肌抽搐<br/>2.体征：触痛（三叉神经分布区）,扳机点,结膜充血,面色潮红等<br/>3.辅检：颅脑CT,MRI', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '279', '诊断依据', '1.症状：头面部反复发作的单侧搏动性疼痛，常呈胀痛<br/>2.体征：脑、神经检查无殊明显异常<br/>3.辅检：脑、神经检查无殊明显异常', '1.症状：头面部反复发作的单侧搏动性疼痛，常呈胀痛<br/>2.体征：脑、神经检查无殊明显异常<br/>3.辅检：脑、神经检查无殊明显异常', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '诊断依据', '1.病史：COPD,支气管哮喘,肺炎肺,肺囊泡化纤维化,肺结核后遗症,肺间质纤维化,睡眠呼吸暂停综合征<br/>2.症状：呼吸困难,胸闷,乏力,下肢水肿,心悸<br/>3.体征：桶状胸,心浊音界缩小,P2亢进,颈静脉怒张,下肢水肿<br/>4.辅检：心电图/超声心动图：右心室肥大；胸部X线：右心室增大，右下肺动脉≥15mm，肺动脉中度凸起或其高度≥3mm', '1.病史：COPD,支气管哮喘,肺炎肺,肺囊泡化纤维化,肺结核后遗症,肺间质纤维化,睡眠呼吸暂停综合征<br/>2.症状：呼吸困难,胸闷,乏力,下肢水肿,心悸<br/>3.体征：桶状胸,心浊音界缩小,P2亢进,颈静脉怒张,下肢水肿<br/>4.辅检：心电图/超声心动图：右心室肥大；胸部X线：右心室增大，右下肺动脉≥15mm，肺动脉中度凸起或其高度≥3mm', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '诊断依据', '1.症状：腹痛,腹胀,上腹不适,隐痛<br/>2.症状：乏力,呕吐,恶心,食欲减退,体重下降<br/>3.症状：呕血,或黑便<br/>4.化验：大便隐血阳性<br/>5.体征：上腹部可扪及肿块、有压痛,左锁骨上淋巴结肿大<br/>6.辅检：钡餐,CT,MRI提示胃部肿块<br/>7.化验：病理提示胃癌', '1.症状：腹痛,腹胀,上腹不适,隐痛<br/>2.症状：乏力,呕吐,恶心,食欲减退,体重下降<br/>3.症状：呕血,或黑便<br/>4.化验：大便隐血阳性<br/>5.体征：上腹部可扪及肿块、有压痛,左锁骨上淋巴结肿大<br/>6.辅检：钡餐,CT,MRI提示胃部肿块<br/>7.化验：病理提示胃癌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '诊断依据', '1.前驱因素：进脂肪餐后或,夜间发作<br/>2.症状：急性发作的右上腹绞痛,或胀痛，疼痛常放射至右肩,或右背部，常伴有发热、恶心、呕吐，病变累及胆管或肝门淋巴结时可出现皮肤,巩膜黄染<br/>3.体征：Murphy征阳性、右上腹压痛、肝区叩痛、胆囊肿大。<br/>4.辅检：肝胆胰脾B超或,腹部CT：可见胆囊肿大、胆囊壁增厚等胆囊炎改变，常可见胆囊结石', '1.前驱因素：进脂肪餐后或,夜间发作<br/>2.症状：急性发作的右上腹绞痛,或胀痛，疼痛常放射至右肩,或右背部，常伴有发热、恶心、呕吐，病变累及胆管或肝门淋巴结时可出现皮肤,巩膜黄染<br/>3.体征：Murphy征阳性、右上腹压痛、肝区叩痛、胆囊肿大。<br/>4.辅检：肝胆胰脾B超或,腹部CT：可见胆囊肿大、胆囊壁增厚等胆囊炎改变，常可见胆囊结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '诊断依据', '1.症状：右上腹痛<br/>2.症状：发热、恶心、呕吐<br/>3.症状：巩膜黄染、皮肤黄染<br/>4.时间>2周<br/>5.体征：Murphy征阳性、右上腹压痛、右上腹肌紧张<br/>6.辅检：B超或,CT或,MRI提示：急性胆囊炎；或胆囊肿大，或胆囊壁增厚，或胆囊结石', '1.症状：右上腹痛<br/>2.症状：发热、恶心、呕吐<br/>3.症状：巩膜黄染、皮肤黄染<br/>4.时间>2周<br/>5.体征：Murphy征阳性、右上腹压痛、右上腹肌紧张<br/>6.辅检：B超或,CT或,MRI提示：急性胆囊炎；或胆囊肿大，或胆囊壁增厚，或胆囊结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '288', '诊断依据', '1.症状腹痛（右下反反复复）、腹泻、血便、体重减轻、发热、食欲下降<br/>2.体征：右下腹压痛、右下腹肿块、肛周脓肿<br/>3.辅检：肠镜或,小肠镜或小肠胶囊内镜：诊断为克隆恩病，或节段性、非对称性的各种粘膜炎症表现，其中具特征性的内镜表现为非连续性病变、纵行溃疡和卵石样外观', '1.症状腹痛（右下反反复复）、腹泻、血便、体重减轻、发热、食欲下降<br/>2.体征：右下腹压痛、右下腹肿块、肛周脓肿<br/>3.辅检：肠镜或,小肠镜或小肠胶囊内镜：诊断为克隆恩病，或节段性、非对称性的各种粘膜炎症表现，其中具特征性的内镜表现为非连续性病变、纵行溃疡和卵石样外观', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '289', '诊断依据', '1.症状：眩晕，头痛，偏盲，口角歪斜，饮水呛咳，呕吐，单侧肢体活动障碍，偏瘫，抽搐，共济失调，不自主运动<br/>2.体征：意识障碍，语言障碍，双眼凝视，眼球震颤，伸舌偏斜，偏侧感觉障碍/缺失，肌张力降低，共济失调，不自主运动<br/>3.辅检（任一）：颅脑CT/,MRI/,MRA/,DSA/,CTA：缺血灶<br/>4.辅检：经颅多普勒：血流中断', '1.症状：眩晕，头痛，偏盲，口角歪斜，饮水呛咳，呕吐，单侧肢体活动障碍，偏瘫，抽搐，共济失调，不自主运动<br/>2.体征：意识障碍，语言障碍，双眼凝视，眼球震颤，伸舌偏斜，偏侧感觉障碍/缺失，肌张力降低，共济失调，不自主运动<br/>3.辅检（任一）：颅脑CT/,MRI/,MRA/,DSA/,CTA：缺血灶<br/>4.辅检：经颅多普勒：血流中断', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '290', '诊断依据', '1.症状：呼吸困难,咳嗽,咳痰,气急,心悸<br/>2.病史：风湿热<br/>3.查体：可闻及二尖瓣舒张期隆隆样杂音<br/>4.心电图,或胸片提示左心增大<br/>5.超声心动图：二尖瓣狭窄', '1.症状：呼吸困难,咳嗽,咳痰,气急,心悸<br/>2.病史：风湿热<br/>3.查体：可闻及二尖瓣舒张期隆隆样杂音<br/>4.心电图,或胸片提示左心增大<br/>5.超声心动图：二尖瓣狭窄', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '诊断依据', '1.症状：尿频,尿急,尿痛,尿中排石,尿红,腹痛<br/>2.体征：肾区叩击痛,输尿管走行区压痛<br/>3.化验：尿常规：尿隐血：+~+++<br/>4.辅检：泌尿系统B超/X线/CT/静脉肾盂造影提示膀胱结石/输尿管结石/肾结石', '1.症状：尿频,尿急,尿痛,尿中排石,尿红,腹痛<br/>2.体征：肾区叩击痛,输尿管走行区压痛<br/>3.化验：尿常规：尿隐血：+~+++<br/>4.辅检：泌尿系统B超/X线/CT/静脉肾盂造影提示膀胱结石/输尿管结石/肾结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '299', '诊断依据', '1.症状：时间≤2周，转移性右下腹痛，或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.化验：炎症指标升高，如白细胞↑，CRP↑等<br/>5.腹部CT或,B超（阑尾）提示阑尾肿胀渗出、阑尾粪石梗阻', '1.症状：时间≤2周，转移性右下腹痛，或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.化验：炎症指标升高，如白细胞↑，CRP↑等<br/>5.腹部CT或,B超（阑尾）提示阑尾肿胀渗出、阑尾粪石梗阻', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300', '诊断依据', '1.症状：右下腹部疼痛，间断性隐痛或胀痛，时重时轻，部位比较固定，<br/>2.症状：消化不良、食欲下降，<br/>3.体征：右下腹部压痛，麦氏点压痛，<br/>4.辅检：X线钡剂灌肠检查，超声检查，', '1.症状：右下腹部疼痛，间断性隐痛或胀痛，时重时轻，部位比较固定，<br/>2.症状：消化不良、食欲下降，<br/>3.体征：右下腹部压痛，麦氏点压痛，<br/>4.辅检：X线钡剂灌肠检查，超声检查，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '307', '诊断依据', '1.症状：呼吸困难，发绀\r\n，大汗淋漓<br/>2.症状：咳嗽，咳粉红色泡沫痰<br/>3.体征：端坐呼吸，或坐立不安<br/>4.体征：肺部干湿啰音，或广泛,哮喘音<br/>5.化验：BNP明显增高<br/>6.辅检：胸部X线或,CT：两侧对称的肺水肿<br/>7.心超提示：左心功能减低，或EF<45%;或有结构性心脏疾病', '1.症状：呼吸困难，发绀\r\n，大汗淋漓<br/>2.症状：咳嗽，咳粉红色泡沫痰<br/>3.体征：端坐呼吸，或坐立不安<br/>4.体征：肺部干湿啰音，或广泛,哮喘音<br/>5.化验：BNP明显增高<br/>6.辅检：胸部X线或,CT：两侧对称的肺水肿<br/>7.心超提示：左心功能减低，或EF<45%;或有结构性心脏疾病', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '314', '诊断依据', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力<br/>2.颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.X线：右心增大<br/>4.心电图：右心肥厚<br/>5.超声心动图：右心室功能减退，右心室扩大', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力<br/>2.颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.X线：右心增大<br/>4.心电图：右心肥厚<br/>5.超声心动图：右心室功能减退，右心室扩大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '316', '诊断依据', '1.症状：心悸、疲倦、乏力、头晕、晕厥、胸闷、气促<br/>2.体征：心律不齐，心律过快或过慢<br/>3.心电图：房室传导阻滞', '1.症状：心悸、疲倦、乏力、头晕、晕厥、胸闷、气促<br/>2.体征：心律不齐，心律过快或过慢<br/>3.心电图：房室传导阻滞', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '317', '诊断依据', '1.症状：劳力性呼吸困难、心前区痛、乏力、晕厥、心悸<br/>2.家族史：肥厚性心肌病<br/>3.体征：胸骨左缘3-4肋间收缩期杂音，未向颈部传导<br/>4.辅检：超声心动图超声心动图：左心室壁和（或）室间隔度＞≥15mm或室间隔与左室后壁厚度之比≥1.3；SAM现象；二维B超：室间隔和左室壁厚11-14mm。部分有梗阻表现。', '1.症状：劳力性呼吸困难、心前区痛、乏力、晕厥、心悸<br/>2.家族史：肥厚性心肌病<br/>3.体征：胸骨左缘3-4肋间收缩期杂音，未向颈部传导<br/>4.辅检：超声心动图超声心动图：左心室壁和（或）室间隔度＞≥15mm或室间隔与左室后壁厚度之比≥1.3；SAM现象；二维B超：室间隔和左室壁厚11-14mm。部分有梗阻表现。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '321', '诊断依据', '1.症状：起病初一般无症状，随着病情发展可有眼睑水肿,皮肤水肿,腰酸<br/>2.既往史：糖尿病<br/>3.化验：肾功能：肾小球的滤过率下降,尿常规：蛋白尿阳性<br/>4.辅检：肾脏B超/CT/MRI：提示肾脏炎性结构改变', '1.症状：起病初一般无症状，随着病情发展可有眼睑水肿,皮肤水肿,腰酸<br/>2.既往史：糖尿病<br/>3.化验：肾功能：肾小球的滤过率下降,尿常规：蛋白尿阳性<br/>4.辅检：肾脏B超/CT/MRI：提示肾脏炎性结构改变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '322', '诊断依据', '1.症状：心悸,胸闷,头晕,乏力,黑矇,晕厥<br/>2.体征：心率＞100次/分<br/>3.辅检：心电图：提示室性心动过速', '1.症状：心悸,胸闷,头晕,乏力,黑矇,晕厥<br/>2.体征：心率＞100次/分<br/>3.辅检：心电图：提示室性心动过速', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '325', '诊断依据', '1.症状：较严重的下肢痛（大腿后，小腿后外，足外侧）<br/>2.体征：坐骨神经压痛（腓肠肌、骶髂旁、L4、L5棘突旁），或,直腿抬高等坐骨神经牵拉试验阳性，可伴,跟腱、膝反射异常，或小腿后外侧、足外侧,感觉异常<br/>3.辅检：腰骶椎MRI提示坐骨神经受压/坐骨神经损伤', '1.症状：较严重的下肢痛（大腿后，小腿后外，足外侧）<br/>2.体征：坐骨神经压痛（腓肠肌、骶髂旁、L4、L5棘突旁），或,直腿抬高等坐骨神经牵拉试验阳性，可伴,跟腱、膝反射异常，或小腿后外侧、足外侧,感觉异常<br/>3.辅检：腰骶椎MRI提示坐骨神经受压/坐骨神经损伤', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '348', '诊断依据', '1.症状：便血，脓血便<br/>2.症状：排便习惯改变（便秘,腹泻等）,或大便变细,或里急后重<br/>3.体征：直肠指检示直肠肿物<br/>4.辅检：直肠镜,或CT提示直肠肿物<br/>5.化验：肿物活检病理提示直肠癌', '1.症状：便血，脓血便<br/>2.症状：排便习惯改变（便秘,腹泻等）,或大便变细,或里急后重<br/>3.体征：直肠指检示直肠肿物<br/>4.辅检：直肠镜,或CT提示直肠肿物<br/>5.化验：肿物活检病理提示直肠癌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '诊断依据', '1.症状：血尿,腰痛,腹部肿块,发热,体重减轻<br/>2.既往史：慢性肾炎,高血压病史<br/>3.体征：腹部（压痛，触及肿块）<br/>4.化验：尿常规：红细胞↑<br/>5.化验：血沉(ESR)↑<br/>6.化验：肾活检：提示癌变<br/>7.辅检：肾脏B超:可见不规则低回声肿块<br/>8.辅检：腹部X线/肾脏MR:肾影增大或不规则，腰大肌影模糊，少数肾恶性肿瘤有钙', '1.症状：血尿,腰痛,腹部肿块,发热,体重减轻<br/>2.既往史：慢性肾炎,高血压病史<br/>3.体征：腹部（压痛，触及肿块）<br/>4.化验：尿常规：红细胞↑<br/>5.化验：血沉(ESR)↑<br/>6.化验：肾活检：提示癌变<br/>7.辅检：肾脏B超:可见不规则低回声肿块<br/>8.辅检：腹部X线/肾脏MR:肾影增大或不规则，腰大肌影模糊，少数肾恶性肿瘤有钙', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '357', '诊断依据', '1、症状：发热＞39℃、寒战、咳嗽、咳痰-铁锈色、胸痛<br/>2、重症症状：气促、发绀、神经精神症状<br/>3、体征：患侧呼吸运动减弱，语音共振、语颤增强，叩诊浊音或实音，胸部听诊-湿啰音<br/>4.血常规：白细胞计数↑，中性粒细胞↑<br/>痰涂片：金黄色葡萄球菌-阳性<br/>痰培养：金黄色葡萄球菌-阳性<br/>血培养：金黄色葡萄球菌-阳性<br/>5、辅检：胸部X线或CT提示提示大叶性炎症渗出.<br/>', '1、症状：发热＞39℃、寒战、咳嗽、咳痰-铁锈色、胸痛<br/>2、重症症状：气促、发绀、神经精神症状<br/>3、体征：患侧呼吸运动减弱，语音共振、语颤增强，叩诊浊音或实音，胸部听诊-湿啰音<br/>4.血常规：白细胞计数↑，中性粒细胞↑<br/>痰涂片：金黄色葡萄球菌-阳性<br/>痰培养：金黄色葡萄球菌-阳性<br/>血培养：金黄色葡萄球菌-阳性<br/>5、辅检：胸部X线或CT提示提示大叶性炎症渗出.<br/>', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '371', '诊断依据', '1.症状：一过性黑蒙，或视力丧失，<br/>2.症状：一过性眩晕、眼震、站立或行走不稳。一过性视物成双或视野缺损，<br/>3.症状：一过性吞咽困难、饮水呛咳、语言不清或声音嘶哑。一过性单肢或双侧肢体无力、感觉异常。一过性听力下降、<br/>4.体征：单瘫、偏瘫、偏身感觉障碍、交叉性瘫痪、失语、单眼视力障碍等。5.辅检：脑血管检查、颈椎检查、头颅CT扫描或MRI检查，', '1.症状：一过性黑蒙，或视力丧失，<br/>2.症状：一过性眩晕、眼震、站立或行走不稳。一过性视物成双或视野缺损，<br/>3.症状：一过性吞咽困难、饮水呛咳、语言不清或声音嘶哑。一过性单肢或双侧肢体无力、感觉异常。一过性听力下降、<br/>4.体征：单瘫、偏瘫、偏身感觉障碍、交叉性瘫痪、失语、单眼视力障碍等。5.辅检：脑血管检查、颈椎检查、头颅CT扫描或MRI检查，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '396', '诊断依据', '1.月经停止。<br/>2.乳房有刺痛、膨胀和瘙痒感。　<br/>3.早孕反应。恶心呕吐<br/>4.疲惫乏力，腹部变大，<br/>5.化验：尿人绒毛膜促性腺激素(HCG);HCG阳性，<br/>6.辅检：B超检查，', '1.月经停止。<br/>2.乳房有刺痛、膨胀和瘙痒感。　<br/>3.早孕反应。恶心呕吐<br/>4.疲惫乏力，腹部变大，<br/>5.化验：尿人绒毛膜促性腺激素(HCG);HCG阳性，<br/>6.辅检：B超检查，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '诊断依据', '1.症状：夜间阵发性呼吸困难、胸闷、心悸、乏力<br/>2.体征：心界扩大，颈静脉怒张，中心静脉压增高（>16cmcmH2O）,肝颈回流征阳性，两肺湿罗音，双下肢凹陷性浮肿<br/>3.病史：心力衰竭、心律失常<br/>4.排除甲状腺功能亢进、甲状腺功能减退、淀粉样变现、系统性红斑狼疮、冠心病<br/>5.化验：脑钠肽↑<br/>6.辅检：胸片/,心脏MRI/,左心室造影/核素心肌显象,辅检：超声心动图：左心室显著增大（左心室舒张期末内径>7.0cm[左室舒张末内径>5.5cm（男性）或5.0cm（女性）]）、左心收缩功能减弱（左室射血分数（LVEF）<40%、室壁活动弥漫性减弱<br/>7.心肌活检：提示心肌病', '1.症状：夜间阵发性呼吸困难、胸闷、心悸、乏力<br/>2.体征：心界扩大，颈静脉怒张，中心静脉压增高（>16cmcmH2O）,肝颈回流征阳性，两肺湿罗音，双下肢凹陷性浮肿<br/>3.病史：心力衰竭、心律失常<br/>4.排除甲状腺功能亢进、甲状腺功能减退、淀粉样变现、系统性红斑狼疮、冠心病<br/>5.化验：脑钠肽↑<br/>6.辅检：胸片/,心脏MRI/,左心室造影/核素心肌显象,辅检：超声心动图：左心室显著增大（左心室舒张期末内径>7.0cm[左室舒张末内径>5.5cm（男性）或5.0cm（女性）]）、左心收缩功能减弱（左室射血分数（LVEF）<40%、室壁活动弥漫性减弱<br/>7.心肌活检：提示心肌病', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '403', '诊断依据', '1.心衰症状：心悸、气短、呼吸困难、活动耐力差、乏力、头晕<br/>2.体征：颈静脉怒张、肝脏肿大、下肢水肿、两肺底湿啰音、腹水<br/>3.辅检：胸部CT/,MRI检查提示心包增厚，<br/>4.辅检：超声心动图：心内膜增厚，心内膜回声密度异常，心房扩大，限制性舒张功能受损', '1.心衰症状：心悸、气短、呼吸困难、活动耐力差、乏力、头晕<br/>2.体征：颈静脉怒张、肝脏肿大、下肢水肿、两肺底湿啰音、腹水<br/>3.辅检：胸部CT/,MRI检查提示心包增厚，<br/>4.辅检：超声心动图：心内膜增厚，心内膜回声密度异常，心房扩大，限制性舒张功能受损', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '诊断依据', '1.症状：心悸,头晕,胸闷<br/>2.查体：心律不齐<br/>3.心电图：预激综合征', '1.症状：心悸,头晕,胸闷<br/>2.查体：心律不齐<br/>3.心电图：预激综合征', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '407', '诊断依据', '1.症状：血精、尿频、尿急、排尿困难、血尿、排尿不尽<br/>2.既往史：慢性前列腺炎<br/>3.前列腺（质地坚硬，结节）,下肢水肿<br/>4.前列腺特异抗原：↑＞10ng/ml，<br/>5.前列腺B超/,盆腔CT/,前列腺MRI：前列腺内结节样改变，癌灶反应', '1.症状：血精、尿频、尿急、排尿困难、血尿、排尿不尽<br/>2.既往史：慢性前列腺炎<br/>3.前列腺（质地坚硬，结节）,下肢水肿<br/>4.前列腺特异抗原：↑＞10ng/ml，<br/>5.前列腺B超/,盆腔CT/,前列腺MRI：前列腺内结节样改变，癌灶反应', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '诊断依据', '1.症状：排尿困难/尿线细/尿频/尿急/尿失禁/尿不尽<br/>2.肛门指检：前列腺肿大、表面光滑、质韧、中间沟变浅消失、无压痛<br/>3.前列腺B超：前列腺均值增大', '1.症状：排尿困难/尿线细/尿频/尿急/尿失禁/尿不尽<br/>2.肛门指检：前列腺肿大、表面光滑、质韧、中间沟变浅消失、无压痛<br/>3.前列腺B超：前列腺均值增大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '419', '诊断依据', '1.症状：胸痛,劳动性呼吸困难,晕厥,意识丧失,黑矇,多汗<br/>2.病史：风湿热,或二瓣化畸形<br/>3.体征：可闻及主动脉瓣区收缩期吹风样杂音<br/>4.辅检：超声心动图：主动脉瓣狭窄', '1.症状：胸痛,劳动性呼吸困难,晕厥,意识丧失,黑矇,多汗<br/>2.病史：风湿热,或二瓣化畸形<br/>3.体征：可闻及主动脉瓣区收缩期吹风样杂音<br/>4.辅检：超声心动图：主动脉瓣狭窄', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '423', '诊断依据', '1.症状：皮肤局部界限清楚的红肿斑块<br/>2.症状：局部皮肤烧灼样疼<br/>3.症状：发热<br/>4.体征：局部皮肤红肿热痛', '1.症状：皮肤局部界限清楚的红肿斑块<br/>2.症状：局部皮肤烧灼样疼<br/>3.症状：发热<br/>4.体征：局部皮肤红肿热痛', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '诊断依据', '1.症状：乳头湿疹,乳房橘皮样水肿,胸痛,骨痛,乳头凹陷,乳房皮肤溃疡<br/>2.既往史：乳腺增生<br/>3.体征：乳腺外形：不对称乳房肿块、乳房“酒窝征”,腋下淋巴结肿大,贫血貌<br/>4.乳头溢液涂片检查：阳性,活检：提示肿瘤性增生病变<br/>5.X线：可见肿块影及钙化<br/>6.B超：提示乳腺癌前', '1.症状：乳头湿疹,乳房橘皮样水肿,胸痛,骨痛,乳头凹陷,乳房皮肤溃疡<br/>2.既往史：乳腺增生<br/>3.体征：乳腺外形：不对称乳房肿块、乳房“酒窝征”,腋下淋巴结肿大,贫血貌<br/>4.乳头溢液涂片检查：阳性,活检：提示肿瘤性增生病变<br/>5.X线：可见肿块影及钙化<br/>6.B超：提示乳腺癌前', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '诊断依据', '1.症状：发热，贫血\r\n,面色苍白、疲乏、困倦<br/>2.症状：牙龈出血,瘀斑,鼻出血，牙龈出血和月经过多<br/>3.症状：骨痛,关节痛,胸骨下端痛<br/>4.体征：淋巴结肿大,肝肿大,脾肿大<br/>5.体征：胸骨压痛<br/>6.辅检：骨髓病检：原始细胞>30%', '1.症状：发热，贫血\r\n,面色苍白、疲乏、困倦<br/>2.症状：牙龈出血,瘀斑,鼻出血，牙龈出血和月经过多<br/>3.症状：骨痛,关节痛,胸骨下端痛<br/>4.体征：淋巴结肿大,肝肿大,脾肿大<br/>5.体征：胸骨压痛<br/>6.辅检：骨髓病检：原始细胞>30%', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '诊断依据', '1.不稳定型心绞痛一般具有以下特征之一：(1)静息时或夜间发生的心绞痛，常持续20分钟以上；(2)新近发生的心绞痛（2月内）且程度较重；(3)近期心绞痛逐渐加重（包括频率，持续时间，严重程度，疼痛放射到新的部位）<br/>2.原来的缓解措施变得无效或部分有效<br/>3.心电图：可见ST段压低,T波倒置<br/>4.心肌酶谱：心肌标记物一般无异常增高', '1.不稳定型心绞痛一般具有以下特征之一：(1)静息时或夜间发生的心绞痛，常持续20分钟以上；(2)新近发生的心绞痛（2月内）且程度较重；(3)近期心绞痛逐渐加重（包括频率，持续时间，严重程度，疼痛放射到新的部位）<br/>2.原来的缓解措施变得无效或部分有效<br/>3.心电图：可见ST段压低,T波倒置<br/>4.心肌酶谱：心肌标记物一般无异常增高', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '诊断依据', '1.病史：肺部感染、胸部外伤史<br/>2.症状：发热、胸痛<br/>3.症状：呼吸急促、咳嗽、咳痰<br/>4.体征：急性病容、浊音、呼吸音减弱/消失、语颤减弱。<br/>5.血常规：白细胞↑。CRP：↑。<br/>6.胸部X线或,CT：胸腔积液。<br/>7.胸水常规：白细胞明显升高。<br/>8.胸水培养：致病菌。', '1.病史：肺部感染、胸部外伤史<br/>2.症状：发热、胸痛<br/>3.症状：呼吸急促、咳嗽、咳痰<br/>4.体征：急性病容、浊音、呼吸音减弱/消失、语颤减弱。<br/>5.血常规：白细胞↑。CRP：↑。<br/>6.胸部X线或,CT：胸腔积液。<br/>7.胸水常规：白细胞明显升高。<br/>8.胸水培养：致病菌。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '诊断依据', '1.症状：呼吸困难,乏力,心悸,水肿,尿少<br/>2.体征：可闻及二尖瓣收缩期/吹风样杂音<br/>3.超声心动图：二尖瓣关闭不全', '1.症状：呼吸困难,乏力,心悸,水肿,尿少<br/>2.体征：可闻及二尖瓣收缩期/吹风样杂音<br/>3.超声心动图：二尖瓣关闭不全', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '诊断依据', '1.症状：腹泻（黄水样便、米泔水样便）<br/>2.症状：呕吐（喷射性）,发热,腹痛<br/>3.体征：皮肤干燥,眼窝凹陷,意识异常<br/>4.化验：粪便培养-霍乱弧菌阳性<br/>5.化验：粪便常规-革兰阴性稍弯曲弧菌-阳性', '1.症状：腹泻（黄水样便、米泔水样便）<br/>2.症状：呕吐（喷射性）,发热,腹痛<br/>3.体征：皮肤干燥,眼窝凹陷,意识异常<br/>4.化验：粪便培养-霍乱弧菌阳性<br/>5.化验：粪便常规-革兰阴性稍弯曲弧菌-阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '诊断依据', '1.症状：腹痛（上腹部）,腹泻,恶心,乏力,食欲减退,呕吐<br/>2.既往史：肝炎病史<br/>3.体征：肝脏（肿大）,皮肤（黄染）<br/>4.化验：尿常规：胆红素阳性/尿胆原阳性<br/>5.化验：肝功能：（谷丙↑谷草↑总胆红素↑）<br/>6.化验：.肝炎病毒标志检测、抗体测定：阳性', '1.症状：腹痛（上腹部）,腹泻,恶心,乏力,食欲减退,呕吐<br/>2.既往史：肝炎病史<br/>3.体征：肝脏（肿大）,皮肤（黄染）<br/>4.化验：尿常规：胆红素阳性/尿胆原阳性<br/>5.化验：肝功能：（谷丙↑谷草↑总胆红素↑）<br/>6.化验：.肝炎病毒标志检测、抗体测定：阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '诊断依据', '1.症状:水肿、疲倦、厌食、苍白、精神萎靡<br/>2.症状：蛋白尿、低蛋白血症，<br/>3.体征：血压高、全身水肿，<br/>4.化验：尿蛋白>3.5g/d，血浆白蛋白<30g/L。血脂升高、肾功能异常，<br/>5.辅检：B超，肾脏活检', '1.症状:水肿、疲倦、厌食、苍白、精神萎靡<br/>2.症状：蛋白尿、低蛋白血症，<br/>3.体征：血压高、全身水肿，<br/>4.化验：尿蛋白>3.5g/d，血浆白蛋白<30g/L。血脂升高、肾功能异常，<br/>5.辅检：B超，肾脏活检', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '诊断依据', '1.有感染病史，不同感染部位可以有以下症状：a.呼吸系统：咳嗽,咳痰,气急,b.消化系统：腹痛,腹胀,腹泻,c.泌尿系统：尿频,尿急,尿痛,d.神经系统：头痛,呕吐,意识不清等等。<br/>2.症状：发热<br/>3.qSOFA大等于2分（以下分别记1分）：收缩压≤100mmHg,呼吸频率≥22/min,精神状态改变', '1.有感染病史，不同感染部位可以有以下症状：a.呼吸系统：咳嗽,咳痰,气急,b.消化系统：腹痛,腹胀,腹泻,c.泌尿系统：尿频,尿急,尿痛,d.神经系统：头痛,呕吐,意识不清等等。<br/>2.症状：发热<br/>3.qSOFA大等于2分（以下分别记1分）：收缩压≤100mmHg,呼吸频率≥22/min,精神状态改变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '诊断依据', '1.病史：有肺内或腹腔结核病史、<br/>2.症状：反复腹痛、腹泻、便秘<br/>3.症状：发热<br/>4.体征：腹部揉面感,腹部压痛<br/>5.腹腔积液或,肠活检符合干酪性坏死的结合肉芽肿，或找到抗酸杆菌', '1.病史：有肺内或腹腔结核病史、<br/>2.症状：反复腹痛、腹泻、便秘<br/>3.症状：发热<br/>4.体征：腹部揉面感,腹部压痛<br/>5.腹腔积液或,肠活检符合干酪性坏死的结合肉芽肿，或找到抗酸杆菌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '诊断依据', '1症状：消化性溃疡，对治疗的反应较差，<br/>2症状：腹痛、腹泻<br/>3化验：空腹血清胃泌素浓度明显增高时（＞1000pg/ml），<br/>4辅检：X线钡餐检查；<br/>5.辅检：促胰液素激发试验  是判断胃泌素瘤患者最有价值的刺激试验。', '1症状：消化性溃疡，对治疗的反应较差，<br/>2症状：腹痛、腹泻<br/>3化验：空腹血清胃泌素浓度明显增高时（＞1000pg/ml），<br/>4辅检：X线钡餐检查；<br/>5.辅检：促胰液素激发试验  是判断胃泌素瘤患者最有价值的刺激试验。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '诊断依据', '1.症状：右上腹疼痛,陶土样大便,发热,寒战,黄疸,体重减轻<br/>2.既往史：原发性硬化性胆管炎史,或胆管结石史,或胆管癌史<br/>3.体征：胆囊（肿大）,黄疸,移动性浊音<br/>4.化验：便常规：隐血（＋）,肝功能：总胆红素↑直接胆红素↑γ-谷胺酰转移酶↑,肿瘤标记物-糖链抗原19-9(CA199)↑<br/>5.辅检：腹部B超/CT-提示胆囊管占位性病变', '1.症状：右上腹疼痛,陶土样大便,发热,寒战,黄疸,体重减轻<br/>2.既往史：原发性硬化性胆管炎史,或胆管结石史,或胆管癌史<br/>3.体征：胆囊（肿大）,黄疸,移动性浊音<br/>4.化验：便常规：隐血（＋）,肝功能：总胆红素↑直接胆红素↑γ-谷胺酰转移酶↑,肿瘤标记物-糖链抗原19-9(CA199)↑<br/>5.辅检：腹部B超/CT-提示胆囊管占位性病变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '诊断依据', '1.症状：眼皮下垂、视力模糊、复视、斜视、眼球转动不灵活。<br/>2.症状：表情淡漠、苦笑面容、讲话大舌头、构音困难，常伴鼻音。<br/>3.症状：咀嚼无力、饮水呛咳、吞咽困难。<br/>4.症状：颈软、抬头困难，转颈、耸肩无力。<br/>5.症状：抬臂、梳头、上楼梯、下蹲、上车困难。<br/>6症状：显著特点是肌无力于下午或傍晚劳累后加重，晨起或休息后减轻，此种现象称之为“晨轻暮重”。<br/>7.辅检：.新斯的明试验，胸腺CT和MRI：发现胸腺增生或胸腺瘤。', '1.症状：眼皮下垂、视力模糊、复视、斜视、眼球转动不灵活。<br/>2.症状：表情淡漠、苦笑面容、讲话大舌头、构音困难，常伴鼻音。<br/>3.症状：咀嚼无力、饮水呛咳、吞咽困难。<br/>4.症状：颈软、抬头困难，转颈、耸肩无力。<br/>5.症状：抬臂、梳头、上楼梯、下蹲、上车困难。<br/>6症状：显著特点是肌无力于下午或傍晚劳累后加重，晨起或休息后减轻，此种现象称之为“晨轻暮重”。<br/>7.辅检：.新斯的明试验，胸腺CT和MRI：发现胸腺增生或胸腺瘤。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '488', '诊断依据', '1.发病年龄小于30岁<br/>2.症状：多尿,多饮,或口渴（起病急）<br/>3.症状：逐渐加重的消瘦<br/>4.可有其他自疫性疾病<br/>5.其他史：可有遗传史<br/>6.化验：空腹血糖≥7.0mmol/L,随机血糖≥11.1mmol/L,HbA1c＞6.5%<br/>7.化验：空腹血C肽＜0.2nmol/L,空腹胰岛素＜5µU/ml<br/>8.化验：IAA、ICA、GADAb阳性', '1.发病年龄小于30岁<br/>2.症状：多尿,多饮,或口渴（起病急）<br/>3.症状：逐渐加重的消瘦<br/>4.可有其他自疫性疾病<br/>5.其他史：可有遗传史<br/>6.化验：空腹血糖≥7.0mmol/L,随机血糖≥11.1mmol/L,HbA1c＞6.5%<br/>7.化验：空腹血C肽＜0.2nmol/L,空腹胰岛素＜5µU/ml<br/>8.化验：IAA、ICA、GADAb阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '489', '诊断依据', '1.症状：多饮,多尿,或多食,乏力（起病缓）<br/>2.既往史：早期可有反复餐前低血糖发作史<br/>3.其他史：可有糖尿病家族史<br/>4.体征：可有超重或肥胖<br/>5.化验：空腹血糖＞7.0mmol/L,随机血糖＞11.1mmol/L,HbA1c＞6.5%<br/>6.化验：空腹血C肽＞0.2nmol/L,空腹胰岛素＞16µU/ml<br/>7.化验：TG＞1.7mmol/L<br/>8.化验：IAA、ICA、GADAb阴性', '1.症状：多饮,多尿,或多食,乏力（起病缓）<br/>2.既往史：早期可有反复餐前低血糖发作史<br/>3.其他史：可有糖尿病家族史<br/>4.体征：可有超重或肥胖<br/>5.化验：空腹血糖＞7.0mmol/L,随机血糖＞11.1mmol/L,HbA1c＞6.5%<br/>6.化验：空腹血C肽＞0.2nmol/L,空腹胰岛素＞16µU/ml<br/>7.化验：TG＞1.7mmol/L<br/>8.化验：IAA、ICA、GADAb阴性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '490', '诊断依据', '1.症状：妊娠期有多饮、多食、多尿，<br/>2.症状：外阴阴道假丝酵母菌感染反复发作，<br/>3.体征：孕妇体重>90kg，本次妊娠并发羊水过多或巨大胎儿者。<br/>4.化验：两次或两次以上空腹血糖≥5.1mmol/L。OGTT：空腹5.6mmol/L，1小时10.3mmol/L，2小时8.6mmo1/L，3小时6.7mmol/L。其中有两项或两项以上达到或超过正常值，', '1.症状：妊娠期有多饮、多食、多尿，<br/>2.症状：外阴阴道假丝酵母菌感染反复发作，<br/>3.体征：孕妇体重>90kg，本次妊娠并发羊水过多或巨大胎儿者。<br/>4.化验：两次或两次以上空腹血糖≥5.1mmol/L。OGTT：空腹5.6mmol/L，1小时10.3mmol/L，2小时8.6mmo1/L，3小时6.7mmol/L。其中有两项或两项以上达到或超过正常值，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '诊断依据', '1.病因：肥胖、嗜酒、糖尿病、营养不良、快速减肥<br/>2.症状：肝区或右上腹隐痛。<br/>3.症状：食欲不振、疲倦乏力、恶心、呕吐、<br/>4.体征：右上腹压痛，肝脾肿大<br/>5.体征：舌炎、口角炎、皮肤淤斑、四肢麻木、牙龈出血、鼻衄、<br/>6.化验：肝功能异常、碱性磷酸酶（ALP）和γ-谷氨酰转肽酶（GGT）可升高、血清胆碱酶升高、血清胆红素异常。<br/>7.辅检：B超.肝实质显示光亮肝：肝脏形态稍大，实质显示微细致密的散射光点。CT平扫可见肝密度（CT值）普遍降低,.肝组织病理检查镜下可见肝细胞脂肪浸润，脂肪球大者可将细胞核推向一边，整个肝细胞裂可形成脂肪囊肿。肝细胞坏死及炎症反应轻微或无。', '1.病因：肥胖、嗜酒、糖尿病、营养不良、快速减肥<br/>2.症状：肝区或右上腹隐痛。<br/>3.症状：食欲不振、疲倦乏力、恶心、呕吐、<br/>4.体征：右上腹压痛，肝脾肿大<br/>5.体征：舌炎、口角炎、皮肤淤斑、四肢麻木、牙龈出血、鼻衄、<br/>6.化验：肝功能异常、碱性磷酸酶（ALP）和γ-谷氨酰转肽酶（GGT）可升高、血清胆碱酶升高、血清胆红素异常。<br/>7.辅检：B超.肝实质显示光亮肝：肝脏形态稍大，实质显示微细致密的散射光点。CT平扫可见肝密度（CT值）普遍降低,.肝组织病理检查镜下可见肝细胞脂肪浸润，脂肪球大者可将细胞核推向一边，整个肝细胞裂可形成脂肪囊肿。肝细胞坏死及炎症反应轻微或无。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '诊断依据', '1.个人史：长期大量饮酒（一般超过5年，折合酒精量>40g/d）；<br/>2.症状：右上腹胀痛、恶心、呕吐、食欲不振、乏力、体重减轻、黄疸，<br/>3.体征：肝脏轻至中度增大、肝脏压痛，蜘蛛痣、肝掌<br/>4.化验：肝功能异常<br/>5.辅检：B超检查：肝区近场回声弥漫性增强（强于肾脏和脾脏）远场回声逐渐衰减。CT检查：弥漫性肝脏密度降低。', '1.个人史：长期大量饮酒（一般超过5年，折合酒精量>40g/d）；<br/>2.症状：右上腹胀痛、恶心、呕吐、食欲不振、乏力、体重减轻、黄疸，<br/>3.体征：肝脏轻至中度增大、肝脏压痛，蜘蛛痣、肝掌<br/>4.化验：肝功能异常<br/>5.辅检：B超检查：肝区近场回声弥漫性增强（强于肾脏和脾脏）远场回声逐渐衰减。CT检查：弥漫性肝脏密度降低。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '诊断依据', '1.其他史：长期大量饮酒（一般超过5年，折合酒精量>40g/d）<br/>2.体征：肝脏肿大、肝脏压痛<br/>3.化验：肝功能谷丙转氨酶↑或谷草转氨酶↑<br/>4.化验：肝脏活检提示肝细胞内酒精性透明小体<br/>5.辅检：腹部B超/CT/MRI：纤维化、硬化', '1.其他史：长期大量饮酒（一般超过5年，折合酒精量>40g/d）<br/>2.体征：肝脏肿大、肝脏压痛<br/>3.化验：肝功能谷丙转氨酶↑或谷草转氨酶↑<br/>4.化验：肝脏活检提示肝细胞内酒精性透明小体<br/>5.辅检：腹部B超/CT/MRI：纤维化、硬化', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '诊断依据', '1.病史：有长期饮酒史，一般超过5年，折合酒精量>40克/天，女性略低；或2周内有暴饮史。<br/>2.症状：体重减轻、食欲不振、腹痛、乏力、<br/>3.症状：尿色深、牙龈出血及鼻出血，<br/>4.体征：毛细血管扩张、蜘蛛痣、肝掌，肝肿大，<br/>5.化验：肝功能异常、肝纤维化检查异常，<br/>6.辅检：B型及彩色多普勒超声波检查，CT检查  肝脏各叶比例失常，密度降低，呈结节样改变，肝门增宽、脾大、腹水。', '1.病史：有长期饮酒史，一般超过5年，折合酒精量>40克/天，女性略低；或2周内有暴饮史。<br/>2.症状：体重减轻、食欲不振、腹痛、乏力、<br/>3.症状：尿色深、牙龈出血及鼻出血，<br/>4.体征：毛细血管扩张、蜘蛛痣、肝掌，肝肿大，<br/>5.化验：肝功能异常、肝纤维化检查异常，<br/>6.辅检：B型及彩色多普勒超声波检查，CT检查  肝脏各叶比例失常，密度降低，呈结节样改变，肝门增宽、脾大、腹水。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '495', '诊断依据', '1.症状：肥胖<br/>2.体征：BMI≥28kg/m2<br/>3.化验：TG＞1.70mmol/L或TC＞5.72mmol/L或LDL-C＞3.64mmol/L', '1.症状：肥胖<br/>2.体征：BMI≥28kg/m2<br/>3.化验：TG＞1.70mmol/L或TC＞5.72mmol/L或LDL-C＞3.64mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '诊断依据', '1、症状：急性起病，鼻部卡他症状（如喷嚏、鼻塞、流清水样涕）<br/>2、症状：咽干、咽痒、咽痛<br/>3、症状：咽鼓管炎，听力减退，咳嗽、咳痰<br/>4、轻症者无全身症状、无发热，重症者可有发热、畏寒、乏力、胃纳减退、肌肉酸痛<br/>5、除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等<br/>6.化验：血常规、C反应蛋白<br/>7.辅检：胸部X片<br/>', '1、症状：急性起病，鼻部卡他症状（如喷嚏、鼻塞、流清水样涕）<br/>2、症状：咽干、咽痒、咽痛<br/>3、症状：咽鼓管炎，听力减退，咳嗽、咳痰<br/>4、轻症者无全身症状、无发热，重症者可有发热、畏寒、乏力、胃纳减退、肌肉酸痛<br/>5、除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等<br/>6.化验：血常规、C反应蛋白<br/>7.辅检：胸部X片<br/>', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '诊断依据', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：1级高血压（轻度）收缩压140～159mmHg和/或舒张压90～99mmHg.', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：1级高血压（轻度）收缩压140～159mmHg和/或舒张压90～99mmHg.', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '504', '诊断依据', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：2级高血压（中度）收缩压160～179mmHg和/或舒张压100～109mmHg.', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：2级高血压（中度）收缩压160～179mmHg和/或舒张压100～109mmHg.', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '诊断依据', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：3级高血压（重度）收缩压≥180mmHg和/或舒张压≥110mmHg.', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：3级高血压（重度）收缩压≥180mmHg和/或舒张压≥110mmHg.', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '诊断依据', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：单纯收缩期高血压≥140mmHg舒张压＜90mmHg.', '1.症状：头痛、头晕、注意力不集中、记忆力减退、肢体麻木、<br/>2.体征：单纯收缩期高血压≥140mmHg舒张压＜90mmHg.', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '507', '诊断依据', '1.体征：收缩压≥140mmHg,舒张压≥90mmHg,<br/>2.除外：肾动脉狭窄,嗜铬细胞瘤,主动脉缩窄,原发性醛固酮增多症,皮质醇增多症表现,', '1.体征：收缩压≥140mmHg,舒张压≥90mmHg,<br/>2.除外：肾动脉狭窄,嗜铬细胞瘤,主动脉缩窄,原发性醛固酮增多症,皮质醇增多症表现,', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '508', '诊断依据', '1.体征：符合高血压诊断（血压≥140mmHg/90mmHg）且有以下情况的患者提示继发性高血压<br/>2.既往史：肾病,嗜铬细胞瘤,阻塞性睡眠呼吸暂停低通气综合征,皮质醇增多症,肾动脉狭窄,原发性醛固酮增多症,主动脉缩窄<br/>3.体征：肢体脉搏搏动不对称减弱或缺失;血压水平＞180/110mmHg;腹部血管杂音;<br/>4.辅检：动态血压：继发性高血压患者无明显昼夜节律变化，而夜间SBP/日间SBP或夜间DBP/日间DBP＞90%<br/>5.难治性高血压', '1.体征：符合高血压诊断（血压≥140mmHg/90mmHg）且有以下情况的患者提示继发性高血压<br/>2.既往史：肾病,嗜铬细胞瘤,阻塞性睡眠呼吸暂停低通气综合征,皮质醇增多症,肾动脉狭窄,原发性醛固酮增多症,主动脉缩窄<br/>3.体征：肢体脉搏搏动不对称减弱或缺失;血压水平＞180/110mmHg;腹部血管杂音;<br/>4.辅检：动态血压：继发性高血压患者无明显昼夜节律变化，而夜间SBP/日间SBP或夜间DBP/日间DBP＞90%<br/>5.难治性高血压', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '509', '诊断依据', '1.症状：向心性肥胖<br/>2.体征：满月脸,水牛背\r\n、多血质外貌、痤疮、紫纹<br/>3.化验：小剂量地塞米松抑制试验:尿皮质醇>69nmol/24h、血皮质醇>82.8nmol/24h<br/>4.化验：过夜地塞米松抑制试验：血皮质醇>82.8nmol/24h', '1.症状：向心性肥胖<br/>2.体征：满月脸,水牛背\r\n、多血质外貌、痤疮、紫纹<br/>3.化验：小剂量地塞米松抑制试验:尿皮质醇>69nmol/24h、血皮质醇>82.8nmol/24h<br/>4.化验：过夜地塞米松抑制试验：血皮质醇>82.8nmol/24h', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '510', '诊断依据', '1.症状：胸痛<br/>2.病史：高血压、糖尿病、高脂血症、吸烟，既往心肌梗死史，冠心病家族史，周围血管动脉粥样硬化病史<br/>3.辅检：心电图ST段压低/ST段抬高/ST段动态演变；运动平板试验阳性；心脏ECT提示心肌缺血；心超提示节段性室壁运动异常<br/>4.辅检：选择性冠脉造影/,CT冠脉造影：冠脉狭窄>50%<br/>5.心肌酶谱动态变化，或肌钙蛋白阳性；', '1.症状：胸痛<br/>2.病史：高血压、糖尿病、高脂血症、吸烟，既往心肌梗死史，冠心病家族史，周围血管动脉粥样硬化病史<br/>3.辅检：心电图ST段压低/ST段抬高/ST段动态演变；运动平板试验阳性；心脏ECT提示心肌缺血；心超提示节段性室壁运动异常<br/>4.辅检：选择性冠脉造影/,CT冠脉造影：冠脉狭窄>50%<br/>5.心肌酶谱动态变化，或肌钙蛋白阳性；', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '511', '诊断依据', '1.症状：典型心绞痛是劳累时突然发生的位于胸骨上段或中段后的压榨样、闷胀性或窒息性疼痛，也可波及大部分心前区，可放射至左肩、左上肢内侧，达无名指和小指，范围有手掌大小，重者可有濒死感，出汗，往往迫使患者立即停止活动，疼痛历时1~5分钟，很少超过15分钟；休息或含服硝酸甘油，可在1~2分钟内消失，很少超过5分钟。<br/>2.常见诱因有运动劳累，情绪激动，受寒冷冻，过量饱餐，吸烟或疾病应激状态<br/>3.症状：不典型心绞痛可位于胸骨下段、左心前区,上腹部，可放射至颈部、下颌、左肩胛或右前胸。疼痛可很轻或仅有左前胸发闷感<br/>4.辅检：心电图：发作时可见ST段压低，T波倒置或低平，发作缓解后恢复，偶可发现陈旧性心肌梗死表现<br/>5.辅检：超声心动图/放射性核素心脏显像：可通过心脏射血分数，室壁运动，心室腔形态等判断心肌缺血情况<br/>6.多发生于年龄40岁以上，男性多于女性。<br/>7.疾病史：糖尿病,高血压,高脂血症,冠心病<br/>8.根据其典型临床表现，并排除其他心脏疾病即可做出诊断', '1.症状：典型心绞痛是劳累时突然发生的位于胸骨上段或中段后的压榨样、闷胀性或窒息性疼痛，也可波及大部分心前区，可放射至左肩、左上肢内侧，达无名指和小指，范围有手掌大小，重者可有濒死感，出汗，往往迫使患者立即停止活动，疼痛历时1~5分钟，很少超过15分钟；休息或含服硝酸甘油，可在1~2分钟内消失，很少超过5分钟。<br/>2.常见诱因有运动劳累，情绪激动，受寒冷冻，过量饱餐，吸烟或疾病应激状态<br/>3.症状：不典型心绞痛可位于胸骨下段、左心前区,上腹部，可放射至颈部、下颌、左肩胛或右前胸。疼痛可很轻或仅有左前胸发闷感<br/>4.辅检：心电图：发作时可见ST段压低，T波倒置或低平，发作缓解后恢复，偶可发现陈旧性心肌梗死表现<br/>5.辅检：超声心动图/放射性核素心脏显像：可通过心脏射血分数，室壁运动，心室腔形态等判断心肌缺血情况<br/>6.多发生于年龄40岁以上，男性多于女性。<br/>7.疾病史：糖尿病,高血压,高脂血症,冠心病<br/>8.根据其典型临床表现，并排除其他心脏疾病即可做出诊断', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '512', '诊断依据', '1.症状：胸痛,晕厥及放射部位疼痛<br/>2.化验：心肌酶谱：肌钙蛋白I/T升高，肌酸激酶同工酶（CK-MB）升高<br/>3.辅检：冠脉造影：冠脉闭塞<br/>4.辅检：心电图：ST段抬高、病理性Q波、T波倒置', '1.症状：胸痛,晕厥及放射部位疼痛<br/>2.化验：心肌酶谱：肌钙蛋白I/T升高，肌酸激酶同工酶（CK-MB）升高<br/>3.辅检：冠脉造影：冠脉闭塞<br/>4.辅检：心电图：ST段抬高、病理性Q波、T波倒置', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '567', '诊断依据', '1.症状：鼻塞为间歇性、交替性，多涕  常为黏液性或黏脓性，嗅觉下降， <br/>2.症状：头痛、头昏 ，易疲倦、记忆力减退及失眠等。<br/>3.体征：鼻黏膜充血、肿胀，下鼻甲充血、肿大，<br/>4.化验：鼻腔分泌物涂片检测致病菌，病毒检查，', '1.症状：鼻塞为间歇性、交替性，多涕  常为黏液性或黏脓性，嗅觉下降， <br/>2.症状：头痛、头昏 ，易疲倦、记忆力减退及失眠等。<br/>3.体征：鼻黏膜充血、肿胀，下鼻甲充血、肿大，<br/>4.化验：鼻腔分泌物涂片检测致病菌，病毒检查，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '568', '诊断依据', '1.症状：鼻塞、喷嚏、流脓涕，可伴有发热<br/>2.症状：鼻涕臭味、嗅觉减退<br/>3.起病急≤7天<br/>4.体征：鼻腔黏膜充血、水肿、肿胀，大量水样涕或其他分泌物（后期可为脓性）；下鼻甲充血、肿胀', '1.症状：鼻塞、喷嚏、流脓涕，可伴有发热<br/>2.症状：鼻涕臭味、嗅觉减退<br/>3.起病急≤7天<br/>4.体征：鼻腔黏膜充血、水肿、肿胀，大量水样涕或其他分泌物（后期可为脓性）；下鼻甲充血、肿胀', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '569', '诊断依据', '1.症状：鼻塞,流涕,咽干,嗅觉下降<br/>2.体征：鼻腔粘膜充血水肿,下鼻甲肿胀,肥厚,鼻甲骨肥大,黏膜表面凹凸不平，可呈结节状或桑葚样改变<br/>3.症状反复发作，病史3月以上', '1.症状：鼻塞,流涕,咽干,嗅觉下降<br/>2.体征：鼻腔粘膜充血水肿,下鼻甲肿胀,肥厚,鼻甲骨肥大,黏膜表面凹凸不平，可呈结节状或桑葚样改变<br/>3.症状反复发作，病史3月以上', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '570', '诊断依据', '1.症状：喷嚏,清水样涕,鼻塞,鼻痒等症状出现2项或以上，每天症状持续或累计在1小时以上<br/>2.症状：可伴有眼痒,结膜充血等眼部症状<br/>3.体征：常见鼻黏膜苍白,水肿,鼻腔水样分泌物<br/>4.体征：皮肤点刺试验阳性<br/>5.化验：血清免疫球蛋白E明显升高', '1.症状：喷嚏,清水样涕,鼻塞,鼻痒等症状出现2项或以上，每天症状持续或累计在1小时以上<br/>2.症状：可伴有眼痒,结膜充血等眼部症状<br/>3.体征：常见鼻黏膜苍白,水肿,鼻腔水样分泌物<br/>4.体征：皮肤点刺试验阳性<br/>5.化验：血清免疫球蛋白E明显升高', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '600', '诊断依据', '1.症状：鼻出血,鼻塞（反复性）,耳鸣<br/>2.体征：鼻腔咽顶部(结节/菜花/浸润/溃疡)<br/>3.化验：EB病毒特异性DNA酶抗体：阳性（参考值阴性）<br/>4.化验：病检：病灶组织-癌<br/>5.辅检：鼻咽镜,CT,MRI：鼻(鼻腔及周围增生灶)', '1.症状：鼻出血,鼻塞（反复性）,耳鸣<br/>2.体征：鼻腔咽顶部(结节/菜花/浸润/溃疡)<br/>3.化验：EB病毒特异性DNA酶抗体：阳性（参考值阴性）<br/>4.化验：病检：病灶组织-癌<br/>5.辅检：鼻咽镜,CT,MRI：鼻(鼻腔及周围增生灶)', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '663', '诊断依据', '1.症状：皮肤水肿,乏力,皮肤干燥,腹胀,月经不调<br/>2.体征：甲状腺（肿大，压痛）<br/>3.化验：甲状腺球蛋白抗体(TGAb)↑<br/>4.化验：甲状腺功能常规：T3↓T4↓TSH↑<br/>5.辅检：甲状腺B超/CT：甲状腺回声减弱，不均，呈弥漫性改变', '1.症状：皮肤水肿,乏力,皮肤干燥,腹胀,月经不调<br/>2.体征：甲状腺（肿大，压痛）<br/>3.化验：甲状腺球蛋白抗体(TGAb)↑<br/>4.化验：甲状腺功能常规：T3↓T4↓TSH↑<br/>5.辅检：甲状腺B超/CT：甲状腺回声减弱，不均，呈弥漫性改变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '664', '诊断依据', '1.症状：颈肿块,颈痛,发热,浑身酸痛,食欲减退,肢体疼痛,多汗<br/>2.体征：甲状腺（压痛、肿大）,心动过速<br/>3.化验：甲状腺激素测定：T3↑、T4↑、FT3↑，FT4↑,血沉：↑,三碘甲腺原氨酸摄取率：↓<br/>4.辅检：甲状腺B超：不规则低回声区', '1.症状：颈肿块,颈痛,发热,浑身酸痛,食欲减退,肢体疼痛,多汗<br/>2.体征：甲状腺（压痛、肿大）,心动过速<br/>3.化验：甲状腺激素测定：T3↑、T4↑、FT3↑，FT4↑,血沉：↑,三碘甲腺原氨酸摄取率：↓<br/>4.辅检：甲状腺B超：不规则低回声区', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '701', '诊断依据', '1.症状：反复发作气喘、呼吸困难、胸闷或咳嗽<br/>2.体征：双肺可闻及散在或弥漫性以呼气相为主的哮鸣音，<br/>3.辅检：支气管激发试验阳性或支气管舒张试验阳性，', '1.症状：反复发作气喘、呼吸困难、胸闷或咳嗽<br/>2.体征：双肺可闻及散在或弥漫性以呼气相为主的哮鸣音，<br/>3.辅检：支气管激发试验阳性或支气管舒张试验阳性，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '702', '诊断依据', '1.症状：咳嗽为长期顽固性干咳＞1个月，多在夜间或凌晨加剧。<br/>2.症状：采用止咳化痰药和抗生素治疗，几乎无疗效，而应用糖皮质激素、抗过敏药物、β2受体激动剂和茶碱类则可缓解。<br/>3.化验:血嗜酸性粒细胞增高<br/>4.辅检：肺功能和气道反应性测定；支气管舒张试验或激发试验阳性，或24小时峰值呼气流速（PEF）变异率阳性。', '1.症状：咳嗽为长期顽固性干咳＞1个月，多在夜间或凌晨加剧。<br/>2.症状：采用止咳化痰药和抗生素治疗，几乎无疗效，而应用糖皮质激素、抗过敏药物、β2受体激动剂和茶碱类则可缓解。<br/>3.化验:血嗜酸性粒细胞增高<br/>4.辅检：肺功能和气道反应性测定；支气管舒张试验或激发试验阳性，或24小时峰值呼气流速（PEF）变异率阳性。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '713', '诊断依据', '1.症状：高热、寒战、胸痛<br/>2.症状：痰为脓性，量多，带血丝或呈粉红色乳状<br/>3.体征：肺部听诊可闻及干湿性罗音及痰鸣音。<br/>4.化验：白细胞计数多明显增高、中性粒细胞比例增加、核左移并有中毒颗粒<br/>5.辅检：肺部X线显示肺段或肺叶实变，或呈小叶状浸润，其中有单个或多发的液气囊腔。X线阴影呈易变性。', '1.症状：高热、寒战、胸痛<br/>2.症状：痰为脓性，量多，带血丝或呈粉红色乳状<br/>3.体征：肺部听诊可闻及干湿性罗音及痰鸣音。<br/>4.化验：白细胞计数多明显增高、中性粒细胞比例增加、核左移并有中毒颗粒<br/>5.辅检：肺部X线显示肺段或肺叶实变，或呈小叶状浸润，其中有单个或多发的液气囊腔。X线阴影呈易变性。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '714', '诊断依据', '1.症状：乏力、咽痛、头痛、咳嗽为阵发性刺激性呛咳，咳少量黏液痰；发热可持续2～3周。<br/>2.症状：食欲不振、腹泻、肌痛、耳痛<br/>3.体征：见咽部充血、颈淋巴结肿大，肺部病变程度常不相称，可无明显体征。<br/>4.化验：病原学检查：冷凝集试验阳性；血清支原体IgM抗体1：64，或恢复期抗体滴度有4倍增高。<br/>5.辅检：X线检查显示肺部多种形态的浸润影，呈节段性分布，以肺下野为多见。', '1.症状：乏力、咽痛、头痛、咳嗽为阵发性刺激性呛咳，咳少量黏液痰；发热可持续2～3周。<br/>2.症状：食欲不振、腹泻、肌痛、耳痛<br/>3.体征：见咽部充血、颈淋巴结肿大，肺部病变程度常不相称，可无明显体征。<br/>4.化验：病原学检查：冷凝集试验阳性；血清支原体IgM抗体1：64，或恢复期抗体滴度有4倍增高。<br/>5.辅检：X线检查显示肺部多种形态的浸润影，呈节段性分布，以肺下野为多见。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '716', '诊断依据', '1.发热、咳嗽、咳痰<br/>2.肺部湿啰音、触觉语颤增强<br/>3.血常规：白细胞<1.1正常值上限，淋巴细胞升高<br/>4.辅检：胸部X/CT线双肺部间质性改变为主<br/>5.排除细菌性等其他肺炎（痰培养/涂片,未见异常）<br/>6.病毒抗原,DNA,RNA等检查阳性', '1.发热、咳嗽、咳痰<br/>2.肺部湿啰音、触觉语颤增强<br/>3.血常规：白细胞<1.1正常值上限，淋巴细胞升高<br/>4.辅检：胸部X/CT线双肺部间质性改变为主<br/>5.排除细菌性等其他肺炎（痰培养/涂片,未见异常）<br/>6.病毒抗原,DNA,RNA等检查阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '717', '诊断依据', '1.危险因素：吞咽困难、风险或呕吐后,胸闷气急<br/>2.症状：发热、<br/>3.症状：咳嗽、气急<br/>4.体征：两肺干湿啰音<br/>5.支气管镜：气道里吸出胃内容物，或食物残渣<br/>6.胸片或,CT提示肺炎', '1.危险因素：吞咽困难、风险或呕吐后,胸闷气急<br/>2.症状：发热、<br/>3.症状：咳嗽、气急<br/>4.体征：两肺干湿啰音<br/>5.支气管镜：气道里吸出胃内容物，或食物残渣<br/>6.胸片或,CT提示肺炎', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '731', '诊断依据', '1.症状：突发突止、心悸,头晕,胸闷,乏力,气促<br/>2.查体：心率过快\r\n，频率160～220次/分<br/>3.心电图：室上性心动过速', '1.症状：突发突止、心悸,头晕,胸闷,乏力,气促<br/>2.查体：心率过快\r\n，频率160～220次/分<br/>3.心电图：室上性心动过速', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '734', '诊断依据', '1.症状：胸闷,乏力,心悸<br/>2.体征：心律不齐<br/>3.辅检：心电图：提示期前收缩', '1.症状：胸闷,乏力,心悸<br/>2.体征：心律不齐<br/>3.辅检：心电图：提示期前收缩', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '737', '诊断依据', '1.病史：高血压,冠心病,心肌病,瓣膜病<br/>2.症状：胸闷,气急,呼吸困难,疲乏,头晕,黑矇<br/>3.体征：心律绝对不齐,脉搏短绌,第一心音强弱不等<br/>4.辅检：心电图：心房颤动', '1.病史：高血压,冠心病,心肌病,瓣膜病<br/>2.症状：胸闷,气急,呼吸困难,疲乏,头晕,黑矇<br/>3.体征：心律绝对不齐,脉搏短绌,第一心音强弱不等<br/>4.辅检：心电图：心房颤动', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '742', '诊断依据', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力、腹胀、恶心、纳差<br/>2.体征：体循环淤血：颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.体征：肺循环淤血：双侧肺底湿罗音<br/>4.查体：心脏：奔马律，心尖搏动向左下位移，心界扩大<br/>5.化验：脑利钠肽升高<br/>6.辅检：X线：心脏增大<br/>7.辅检：心电图：心脏肥厚<br/>8.辅检：超声心动图：射血分数<50%，心室扩大', '1.症状：活动后或夜间阵发性呼吸困难、气急、乏力、腹胀、恶心、纳差<br/>2.体征：体循环淤血：颈静脉怒张、肝颈静脉回流征、双下肢对称性水肿<br/>3.体征：肺循环淤血：双侧肺底湿罗音<br/>4.查体：心脏：奔马律，心尖搏动向左下位移，心界扩大<br/>5.化验：脑利钠肽升高<br/>6.辅检：X线：心脏增大<br/>7.辅检：心电图：心脏肥厚<br/>8.辅检：超声心动图：射血分数<50%，心室扩大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '743', '诊断依据', '1.3周内既往史：普通感冒，流行性感冒，急性扁桃体炎，疱疹性咽峡炎，鼻窦炎，腮腺炎，胃肠炎，流行性胸痛，传染性肝炎，无菌性脑膜炎，原发性非典型性肺炎，单纯性疱疹<br/>2.心肌受损症据有以下表现之一，提示心肌受损。<br/>（1）症状：以下症状无其他原因可解释者，体力活动时心悸，气促，胸闷，乏力，发热，呼吸困难，心衰或休克者。<br/>（2）体征：以下体征无其他原因可解释者，可以考<br/>3.病毒检查病毒分离阳性；血清补体结合试验、中和抗体和红细胞凝集抑制试验，滴度升高四位以上；电镜及荧光免疫见体液及组织内有病毒存在<br/>4.除外其他心脏病如风湿性心肌炎、心肌病及其他心肌受损', '1.3周内既往史：普通感冒，流行性感冒，急性扁桃体炎，疱疹性咽峡炎，鼻窦炎，腮腺炎，胃肠炎，流行性胸痛，传染性肝炎，无菌性脑膜炎，原发性非典型性肺炎，单纯性疱疹<br/>2.心肌受损症据有以下表现之一，提示心肌受损。<br/>（1）症状：以下症状无其他原因可解释者，体力活动时心悸，气促，胸闷，乏力，发热，呼吸困难，心衰或休克者。<br/>（2）体征：以下体征无其他原因可解释者，可以考<br/>3.病毒检查病毒分离阳性；血清补体结合试验、中和抗体和红细胞凝集抑制试验，滴度升高四位以上；电镜及荧光免疫见体液及组织内有病毒存在<br/>4.除外其他心脏病如风湿性心肌炎、心肌病及其他心肌受损', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '777', '诊断依据', '1.症状：妊娠20周后出现高血压、水肿、蛋白尿。<br/>2.症状：头晕、头痛、眼花、恶心、呕吐、持续性右上腹痛，甚至昏迷、抽搐3.体征：血压≥18.7/12kPa（140/90mmHg）<br/>4.化验：尿比重、尿蛋白、24小时尿蛋白定量，肝肾功能异常，<br/>5.辅检：眼底检查：可出现视网膜水肿，絮状渗出，散在出血点或火焰状出血。心电图、超声心动图、脑CT或MRI、胎心监护、胎盘功能和胎儿成熟度检查。', '1.症状：妊娠20周后出现高血压、水肿、蛋白尿。<br/>2.症状：头晕、头痛、眼花、恶心、呕吐、持续性右上腹痛，甚至昏迷、抽搐3.体征：血压≥18.7/12kPa（140/90mmHg）<br/>4.化验：尿比重、尿蛋白、24小时尿蛋白定量，肝肾功能异常，<br/>5.辅检：眼底检查：可出现视网膜水肿，絮状渗出，散在出血点或火焰状出血。心电图、超声心动图、脑CT或MRI、胎心监护、胎盘功能和胎儿成熟度检查。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '778', '诊断依据', '1.症状：头晕、视物模糊、耳鸣、鼻出血<br/>2.症状：乏力、头痛、胸闷、气促、多尿等<br/>3.体征：收缩压≥140mmHg和（或）舒张压≥90mmHg，<br/>4.化验：血液中的同型半胱氨酸≥10μmol/L，', '1.症状：头晕、视物模糊、耳鸣、鼻出血<br/>2.症状：乏力、头痛、胸闷、气促、多尿等<br/>3.体征：收缩压≥140mmHg和（或）舒张压≥90mmHg，<br/>4.化验：血液中的同型半胱氨酸≥10μmol/L，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '800', '诊断依据', '1.年龄≥65岁，收缩压（SBP）≥140mmHg和/或舒张压（DBP）≥90mmHg<br/>2.半数以上是单纯性收缩期高血压（ISH），是以收缩压增高和脉压差增大为特点的一种特殊类型高血压。', '1.年龄≥65岁，收缩压（SBP）≥140mmHg和/或舒张压（DBP）≥90mmHg<br/>2.半数以上是单纯性收缩期高血压（ISH），是以收缩压增高和脉压差增大为特点的一种特殊类型高血压。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '807', '诊断依据', '1.症状：黑便，血便<br/>2.化验：大便常规：大便隐血试验阳性；：血常规血红蛋白进行性下降；<br/>3.辅检：胃镜：未见胃或十二指肠出血；<br/>4.辅检：肠镜、腹部CT提示小肠或结肠：乙状结肠等部位出血', '1.症状：黑便，血便<br/>2.化验：大便常规：大便隐血试验阳性；：血常规血红蛋白进行性下降；<br/>3.辅检：胃镜：未见胃或十二指肠出血；<br/>4.辅检：肠镜、腹部CT提示小肠或结肠：乙状结肠等部位出血', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '824', '诊断依据', '1.症状：中上腹或脐周疼痛，后转移性右下腹疼痛呈阵发性或持续性胀痛和钝痛。<br/>2.症状;恶心、呕吐，发热 <br/>3.体征：麦氏点压痛和反跳痛，腹肌紧张，<br/>4.化验：血常规白细胞计数增多，中性粒细胞明显增高，<br/>5.辅检：超声检查、腹腔镜检查，', '1.症状：中上腹或脐周疼痛，后转移性右下腹疼痛呈阵发性或持续性胀痛和钝痛。<br/>2.症状;恶心、呕吐，发热 <br/>3.体征：麦氏点压痛和反跳痛，腹肌紧张，<br/>4.化验：血常规白细胞计数增多，中性粒细胞明显增高，<br/>5.辅检：超声检查、腹腔镜检查，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '825', '诊断依据', '1.症状：时间≤2周，转移性右下腹痛，或右下腹痛<br/>2.症状：发热<br/>3.体征：反跳痛，肌紧张\r\n、肠鸣音减弱或消失<br/>4.化验：血常规：白细胞↑，CRP↑<br/>5.辅检：腹部CT或,B超（阑尾）提示阑尾肿胀渗出、阑尾粪石梗阻<br/>        腰大肌试验阳性，提示阑尾位置靠后，炎症波及腰大肌。<br/>        闭孔肌试验阳性，说明阑尾位置较低，炎症已波及闭孔区。', '1.症状：时间≤2周，转移性右下腹痛，或右下腹痛<br/>2.症状：发热<br/>3.体征：反跳痛，肌紧张\r\n、肠鸣音减弱或消失<br/>4.化验：血常规：白细胞↑，CRP↑<br/>5.辅检：腹部CT或,B超（阑尾）提示阑尾肿胀渗出、阑尾粪石梗阻<br/>        腰大肌试验阳性，提示阑尾位置靠后，炎症波及腰大肌。<br/>        闭孔肌试验阳性，说明阑尾位置较低，炎症已波及闭孔区。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '826', '诊断依据', '1.症状：时间≤2周，转移性右下腹痛或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.体征：右下腹包块，反跳痛，肌紧张<br/>5.化验：血常规：白细胞↑<br/>6.化验：CRP↑<br/>7.辅检：腹部CT或,B超（阑尾）：急性阑尾炎伴穿孔', '1.症状：时间≤2周，转移性右下腹痛或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.体征：右下腹包块，反跳痛，肌紧张<br/>5.化验：血常规：白细胞↑<br/>6.化验：CRP↑<br/>7.辅检：腹部CT或,B超（阑尾）：急性阑尾炎伴穿孔', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '838', '诊断依据', '1.症状：外痔平时无特殊症状，发生血栓及炎症时可有肿胀、疼痛、瘙痒<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度', '1.症状：外痔平时无特殊症状，发生血栓及炎症时可有肿胀、疼痛、瘙痒<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '839', '诊断依据', '1.症状：便血、肛旁肿块、肛门痛、肛门痒、肛门出血<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度<br/>4.肛门指检：可触及内痔', '1.症状：便血、肛旁肿块、肛门痛、肛门痒、肛门出血<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度<br/>4.肛门指检：可触及内痔', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '851', '诊断依据', '1.症状：急性腹泻,脓血便或,粘液便<br/>2.症状：里急后重<br/>3.症状：发热<br/>4.症状：阵发性腹痛，解便后腹痛缓解<br/>5.化验：大便常规：白细胞（或脓细胞）>=15个/高倍视野<br/>6.化验：大便培养提示志贺氏菌属细菌', '1.症状：急性腹泻,脓血便或,粘液便<br/>2.症状：里急后重<br/>3.症状：发热<br/>4.症状：阵发性腹痛，解便后腹痛缓解<br/>5.化验：大便常规：白细胞（或脓细胞）>=15个/高倍视野<br/>6.化验：大便培养提示志贺氏菌属细菌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '863', '诊断依据', '1.症状：上腹或肝区不适或隐痛，乏力、发热、体重下降<br/>2.症状：贫血、黄疸、腹胀、嗳气、腹痛<br/>3.体征：肝肿大，触及肝包块，腹水，<br/>4.化验：甲胎蛋白（AFP）、癌胚抗原（CEA）、糖链抗原CA199等呈阳性。<br/>5.辅检：CT检查：磁共振成像（MRI）检查：选择性腹腔动脉或肝动脉造影检查：示肝内占位病变。', '1.症状：上腹或肝区不适或隐痛，乏力、发热、体重下降<br/>2.症状：贫血、黄疸、腹胀、嗳气、腹痛<br/>3.体征：肝肿大，触及肝包块，腹水，<br/>4.化验：甲胎蛋白（AFP）、癌胚抗原（CEA）、糖链抗原CA199等呈阳性。<br/>5.辅检：CT检查：磁共振成像（MRI）检查：选择性腹腔动脉或肝动脉造影检查：示肝内占位病变。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '869', '诊断依据', '1.症状：腹痛（右上腹）<br/>2.症状：腹部包块（右上腹）<br/>3.症状：黄疸<br/>4.症状：消瘦<br/>5.体征：右上腹触及肿大胆囊或肿块；<br/>6.辅检：腹部B超（肝、胆、胰、脾）/腹部PETCT/CT/MRI：胆囊占位；<br/>7.化验：胆囊病理活检提示胆囊癌', '1.症状：腹痛（右上腹）<br/>2.症状：腹部包块（右上腹）<br/>3.症状：黄疸<br/>4.症状：消瘦<br/>5.体征：右上腹触及肿大胆囊或肿块；<br/>6.辅检：腹部B超（肝、胆、胰、脾）/腹部PETCT/CT/MRI：胆囊占位；<br/>7.化验：胆囊病理活检提示胆囊癌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '873', '诊断依据', '1.症状：腹痛（中上腹）（持续性）,腹胀、恶心、呕吐,黄疸,发热<br/>2.既往史：胆囊炎,胆管结石,或胰腺炎病史<br/>3.体征：中上腹压痛<br/>4.化验：AKP(碱性磷酸酶)或r-GT(γ-谷氨酰转肽酶)高于上限2倍以上；或总胆红素（TBIL）大等于2.3mg/dl<br/>5.辅检：胰腺B超,或腹部CT,或腹部MRI提示胰腺炎影像或胰腺肿大伴渗出<br/>6.辅检：胆道B超,或腹部CT/腹部MRI/MRCP提示胆总管结石', '1.症状：腹痛（中上腹）（持续性）,腹胀、恶心、呕吐,黄疸,发热<br/>2.既往史：胆囊炎,胆管结石,或胰腺炎病史<br/>3.体征：中上腹压痛<br/>4.化验：AKP(碱性磷酸酶)或r-GT(γ-谷氨酰转肽酶)高于上限2倍以上；或总胆红素（TBIL）大等于2.3mg/dl<br/>5.辅检：胰腺B超,或腹部CT,或腹部MRI提示胰腺炎影像或胰腺肿大伴渗出<br/>6.辅检：胆道B超,或腹部CT/腹部MRI/MRCP提示胆总管结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '874', '诊断依据', '1.症状：腹痛(中上腹）,陶土样便,食欲下降,体重下降,腹胀,恶心,呕吐<br/>2.既往史：慢性胰腺炎<br/>3.体征：腹部中上腹压痛/肌紧张/反跳痛/包块/肠鸣音异常,黄疸、皮肤黄染<br/>4.癌胚抗原CA19-9↑<br/>5.病检：胰腺头上皮细胞癌变<br/>6.肝功能：总胆红素↑谷丙转氨酶↑<br/>7.糖耐量试验：↑<br/>8.尿常规：胆红素（+++)<br/>9.腹部B超/腹部CT/胰腺MRI：胰头占位病变', '1.症状：腹痛(中上腹）,陶土样便,食欲下降,体重下降,腹胀,恶心,呕吐<br/>2.既往史：慢性胰腺炎<br/>3.体征：腹部中上腹压痛/肌紧张/反跳痛/包块/肠鸣音异常,黄疸、皮肤黄染<br/>4.癌胚抗原CA19-9↑<br/>5.病检：胰腺头上皮细胞癌变<br/>6.肝功能：总胆红素↑谷丙转氨酶↑<br/>7.糖耐量试验：↑<br/>8.尿常规：胆红素（+++)<br/>9.腹部B超/腹部CT/胰腺MRI：胰头占位病变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '875', '诊断依据', '1.症状：腰部酸胀、眼睑水肿、高血压、心慌、乏力<br/>2.症状：乏力、恶心、呕吐、面色暗黑，排尿异常、口腔有尿味<br/>3.症状：皮肤色素沉着、瘙痒、出汗困难、性欲低下、闭经、<br/>4.化验：尿检异常，血尿、蛋白尿、尿量异常；肾功能异常或肾小球滤过率降低。<br/>5.辅检：泌尿系彩超、CT检查提示肾脏及泌尿系有结构改变。', '1.症状：腰部酸胀、眼睑水肿、高血压、心慌、乏力<br/>2.症状：乏力、恶心、呕吐、面色暗黑，排尿异常、口腔有尿味<br/>3.症状：皮肤色素沉着、瘙痒、出汗困难、性欲低下、闭经、<br/>4.化验：尿检异常，血尿、蛋白尿、尿量异常；肾功能异常或肾小球滤过率降低。<br/>5.辅检：泌尿系彩超、CT检查提示肾脏及泌尿系有结构改变。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '884', '诊断依据', '1.症状：发热//寒战，通常为弛张热，常伴有其他一般症状头痛、全身酸痛、腹痛、恶心、呕吐等<br/>2.症状：腰部钝痛、酸痛、膀胱刺激征（尿频、尿急、尿痛）<br/>3.体征：肾区叩击痛,肋脊角叩击痛<br/>4.血检：CRP升高、白细胞,和中性粒细胞//升高<br/>5.尿常规：白细胞升高，尿沉渣镜下>8个/HPF、白细胞管型<br/>6.尿培养：可见致病菌（常为大肠杆菌)<br/>7.辅检：B超检查显示肾皮质、髓质界限不清，并有比正常回声偏低的区域。', '1.症状：发热//寒战，通常为弛张热，常伴有其他一般症状头痛、全身酸痛、腹痛、恶心、呕吐等<br/>2.症状：腰部钝痛、酸痛、膀胱刺激征（尿频、尿急、尿痛）<br/>3.体征：肾区叩击痛,肋脊角叩击痛<br/>4.血检：CRP升高、白细胞,和中性粒细胞//升高<br/>5.尿常规：白细胞升高，尿沉渣镜下>8个/HPF、白细胞管型<br/>6.尿培养：可见致病菌（常为大肠杆菌)<br/>7.辅检：B超检查显示肾皮质、髓质界限不清，并有比正常回声偏低的区域。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '892', '诊断依据', '1.症状：年龄40岁以上出现血尿，为无痛性、间歇性、肉眼全程血尿，<br/>2.症状：尿频、尿急、尿痛和排尿困难，<br/>2.体征：尿潴留，膀胱区肿块，<br/>3.化验：泌尿系统脱落细胞学检查<br/>4.化验：组织活检提示膀胱癌<br/>5.辅检：膀胱镜检查：膀脱镜观察病变部位和范围，确定临床分期<br/>6.辅检：膀胱影像学检查（CT/MRI/造影）：可疑膀胱癌', '1.症状：年龄40岁以上出现血尿，为无痛性、间歇性、肉眼全程血尿，<br/>2.症状：尿频、尿急、尿痛和排尿困难，<br/>2.体征：尿潴留，膀胱区肿块，<br/>3.化验：泌尿系统脱落细胞学检查<br/>4.化验：组织活检提示膀胱癌<br/>5.辅检：膀胱镜检查：膀脱镜观察病变部位和范围，确定临床分期<br/>6.辅检：膀胱影像学检查（CT/MRI/造影）：可疑膀胱癌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '897', '诊断依据', '1.症状：排尿困难、尿线变细或滴沥状，尿流中断及尿潴留<br/>2.症状：尿频、尿急、排尿痛、脓尿及血尿，<br/>3.化验：尿常规镜检可见较多红细胞和白细胞，脓细胞、尿沉渣晶体，<br/>4.辅检：X线泌尿系平片或经直肠超声检查，可发现后尿道结石，', '1.症状：排尿困难、尿线变细或滴沥状，尿流中断及尿潴留<br/>2.症状：尿频、尿急、排尿痛、脓尿及血尿，<br/>3.化验：尿常规镜检可见较多红细胞和白细胞，脓细胞、尿沉渣晶体，<br/>4.辅检：X线泌尿系平片或经直肠超声检查，可发现后尿道结石，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '998', '诊断依据', '1.症状：会阴部和耻骨上疼痛，盆骶疼痛，有放射痛，<br/>2.症状：排尿异常，尿频、尿急、尿痛、排尿不畅、尿线分叉、尿后沥滴、夜尿次数增多。<br/>3.症状：性功能障碍，性欲减退、早泄、射精痛、勃起减弱及阳痿。<br/>4.体征：前列腺肿大，压痛明显，局部温度增高，尿潴留，<br/>5.化验:前列腺液（EPS）常规检查：白细胞数量＞10个/视野，前列腺液中含有脂肪的巨噬细胞，可确诊前列腺炎。<br/>6.辅检：B超检查可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现。', '1.症状：会阴部和耻骨上疼痛，盆骶疼痛，有放射痛，<br/>2.症状：排尿异常，尿频、尿急、尿痛、排尿不畅、尿线分叉、尿后沥滴、夜尿次数增多。<br/>3.症状：性功能障碍，性欲减退、早泄、射精痛、勃起减弱及阳痿。<br/>4.体征：前列腺肿大，压痛明显，局部温度增高，尿潴留，<br/>5.化验:前列腺液（EPS）常规检查：白细胞数量＞10个/视野，前列腺液中含有脂肪的巨噬细胞，可确诊前列腺炎。<br/>6.辅检：B超检查可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '999', '诊断依据', '1.症状：疼痛以前列腺为中心辐射周围组织的疼痛，常见于阴囊、睾丸、小腹、会阴、腰骶、股内侧等部位的疼痛、坠胀或不适感。<br/>2.症状：排尿异常；为尿频、尿急、尿痛、尿道灼热，尿余沥，或晨起、尿末或大便时，自尿道溢出白色的分泌物。<br/>3.症状：头晕耳鸣、失眠多梦、焦虑抑郁等，甚或出现阳痿、早泄、遗精等。4.体征：直肠指检:前列腺肿大，压痛，软硬不均或缩小变硬<br/>5.化验：前列腺按摩液（EPS）常规检查：白细胞＞10个/HP，卵磷脂小体数量减少，“两杯法”或“四杯法”病原体定位试验：<br/>6.辅检：B超检查  尽管前列腺炎患者B超检查可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现，', '1.症状：疼痛以前列腺为中心辐射周围组织的疼痛，常见于阴囊、睾丸、小腹、会阴、腰骶、股内侧等部位的疼痛、坠胀或不适感。<br/>2.症状：排尿异常；为尿频、尿急、尿痛、尿道灼热，尿余沥，或晨起、尿末或大便时，自尿道溢出白色的分泌物。<br/>3.症状：头晕耳鸣、失眠多梦、焦虑抑郁等，甚或出现阳痿、早泄、遗精等。4.体征：直肠指检:前列腺肿大，压痛，软硬不均或缩小变硬<br/>5.化验：前列腺按摩液（EPS）常规检查：白细胞＞10个/HP，卵磷脂小体数量减少，“两杯法”或“四杯法”病原体定位试验：<br/>6.辅检：B超检查  尽管前列腺炎患者B超检查可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1002', '诊断依据', '1.症状：尿频、尿急、尿痛、排尿烧灼感、排尿困难、尿潴留、后尿道肛门会阴区坠胀不适，持续时间超过3个月。<br/>2.体征：直肠指检:前列腺肿大，压痛，<br/>3.化验：前列腺特异性抗原可升高。前列腺按摩液中常可发现大量的炎症细胞。两杯法”或“四杯法”进行病原体定位试验。<br/>4.辅检：超声检查：', '1.症状：尿频、尿急、尿痛、排尿烧灼感、排尿困难、尿潴留、后尿道肛门会阴区坠胀不适，持续时间超过3个月。<br/>2.体征：直肠指检:前列腺肿大，压痛，<br/>3.化验：前列腺特异性抗原可升高。前列腺按摩液中常可发现大量的炎症细胞。两杯法”或“四杯法”进行病原体定位试验。<br/>4.辅检：超声检查：', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1004', '诊断依据', '1.症状：骨盆区域疼痛，可见于会阴、阴茎、肛周部、尿道、耻骨部或腰骶部等部位。<br/>2.症状:排尿异常可表现为尿急、尿频、尿痛和夜尿增多等,性功能障碍,<br/>3.体征:直肠指检:前列腺肿大，压痛，<br/>4.化验：前列腺按摩液（EPS）常规检查：白细胞＞10个/HP，卵磷脂小体数量减少，“两杯法”或“四杯法”病原体定位试验：<br/>5.辅检：B超检查  尽管前列腺炎患者B超检查可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现，', '1.症状：骨盆区域疼痛，可见于会阴、阴茎、肛周部、尿道、耻骨部或腰骶部等部位。<br/>2.症状:排尿异常可表现为尿急、尿频、尿痛和夜尿增多等,性功能障碍,<br/>3.体征:直肠指检:前列腺肿大，压痛，<br/>4.化验：前列腺按摩液（EPS）常规检查：白细胞＞10个/HP，卵磷脂小体数量减少，“两杯法”或“四杯法”病原体定位试验：<br/>5.辅检：B超检查  尽管前列腺炎患者B超检查可以发现前列腺回声不均，前列腺结石或钙化，前列腺周围静脉丛扩张等表现，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1005', '诊断依据', '1.症状：多数患者常无症状，可出现尿频、尿急、终末血尿、排尿困难<br/>2.症状：可出现腰骶部、会阴部不适，性功能障碍<br/>3.体征：直肠指诊  可直接扪及结石，有结石摩擦音或捻发音，<br/>4.辅检：X线检查有3种表现：前列腺内弥散性致密阴影；呈马蹄形或以尿道为中心的环状阴影；孤立性结石或整个前列腺被结石占据。', '1.症状：多数患者常无症状，可出现尿频、尿急、终末血尿、排尿困难<br/>2.症状：可出现腰骶部、会阴部不适，性功能障碍<br/>3.体征：直肠指诊  可直接扪及结石，有结石摩擦音或捻发音，<br/>4.辅检：X线检查有3种表现：前列腺内弥散性致密阴影；呈马蹄形或以尿道为中心的环状阴影；孤立性结石或整个前列腺被结石占据。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1006', '诊断依据', '1.症状：尿急、尿频、排尿费力、尿线细、尿潴留等<br/>2.辅检：1.膀胱镜检查：可见直径1～2cm的半圆形、或有蒂圆形的透明肿物，         2.B型超声检查：可在前列腺区发现内壁光滑、边缘清楚、无内部回声的圆形或椭圆形的透声区。3.CT检查：前列腺大囊肿和苗勒管囊肿位于前列腺的中线后部，为圆形、边界清楚的囊性病变，呈水样密度。', '1.症状：尿急、尿频、排尿费力、尿线细、尿潴留等<br/>2.辅检：1.膀胱镜检查：可见直径1～2cm的半圆形、或有蒂圆形的透明肿物，         2.B型超声检查：可在前列腺区发现内壁光滑、边缘清楚、无内部回声的圆形或椭圆形的透声区。3.CT检查：前列腺大囊肿和苗勒管囊肿位于前列腺的中线后部，为圆形、边界清楚的囊性病变，呈水样密度。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1297', '诊断依据', '1.症状：肥胖\r\n、体重增加、体重超过正常范围20%<br/>2.体征：BMI≥28kg/m2', '1.症状：肥胖\r\n、体重增加、体重超过正常范围20%<br/>2.体征：BMI≥28kg/m2', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1339', '诊断依据', '1.症状：无月经或月经停止<br/>2.症状：潮热、盗汗、阴道干涩和性欲减退、不育，多毛，肥胖<br/>3.化验：激素测定：包括雌二醇、孕酮、睾酮、催乳素及垂体促性腺激素的测定。', '1.症状：无月经或月经停止<br/>2.症状：潮热、盗汗、阴道干涩和性欲减退、不育，多毛，肥胖<br/>3.化验：激素测定：包括雌二醇、孕酮、睾酮、催乳素及垂体促性腺激素的测定。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1403', '诊断依据', '1.流行病学资料①与发病者有密切接触史或属受传染的群体发病者之一，或有明确传染他人的证据。②发病前2周内曾到过或居住于报告有严重急性呼吸综合征患者并出现继发感染疫情的区域。<br/>2.症状：发热、畏寒，体温常超过38℃，呈不规则热或弛张热，稽留热等，伴有头痛、肌肉酸痛、全身乏力和腹泻。<br/>3.症状：干咳、少痰，偶有血丝痰，加重，并出现频繁咳嗽，气促和呼吸困难。<br/>4.体征：可闻及少许湿啰音，或有肺实变体征。<br/>5.化验：血常规：白细胞计数一般不升高或降低；常有淋巴细胞数减少。T细胞亚群中CD3、CD4及CD8T细胞均显著减少。.血清学检测：检测血清中SARS病毒特异性抗体。<br/>6.辅检：胸部X线检查异常，多呈斑片状或网状改变。胸部CT检查以玻璃样改变最多见。', '1.流行病学资料①与发病者有密切接触史或属受传染的群体发病者之一，或有明确传染他人的证据。②发病前2周内曾到过或居住于报告有严重急性呼吸综合征患者并出现继发感染疫情的区域。<br/>2.症状：发热、畏寒，体温常超过38℃，呈不规则热或弛张热，稽留热等，伴有头痛、肌肉酸痛、全身乏力和腹泻。<br/>3.症状：干咳、少痰，偶有血丝痰，加重，并出现频繁咳嗽，气促和呼吸困难。<br/>4.体征：可闻及少许湿啰音，或有肺实变体征。<br/>5.化验：血常规：白细胞计数一般不升高或降低；常有淋巴细胞数减少。T细胞亚群中CD3、CD4及CD8T细胞均显著减少。.血清学检测：检测血清中SARS病毒特异性抗体。<br/>6.辅检：胸部X线检查异常，多呈斑片状或网状改变。胸部CT检查以玻璃样改变最多见。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1409', '诊断依据', '1.症状：结核的全身中度症状如发热,畏寒,纳差,盗汗,局部症状如胸痛,干咳,呼吸困难<br/>2.既往史：有或无肺结核病史<br/>3.体征：体征与胸腔积液量有关。少量胸腔积液可闻及胸膜摩擦音,积液量较多时患侧肋间隙饱满,呼吸音减弱,呼吸运动减弱,气管,纵膈,心脏向健侧移位<br/>4.胸水检查：胸水涂片找结核分枝杆菌、胸水培养结核分枝杆菌阳性、胸水结核分枝杆菌核酸测定阳性<br/>5.胸膜活检：提示胸膜干酪样坏死的肉芽肿', '1.症状：结核的全身中度症状如发热,畏寒,纳差,盗汗,局部症状如胸痛,干咳,呼吸困难<br/>2.既往史：有或无肺结核病史<br/>3.体征：体征与胸腔积液量有关。少量胸腔积液可闻及胸膜摩擦音,积液量较多时患侧肋间隙饱满,呼吸音减弱,呼吸运动减弱,气管,纵膈,心脏向健侧移位<br/>4.胸水检查：胸水涂片找结核分枝杆菌、胸水培养结核分枝杆菌阳性、胸水结核分枝杆菌核酸测定阳性<br/>5.胸膜活检：提示胸膜干酪样坏死的肉芽肿', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1424', '诊断依据', '1.既往史：长期吸烟,或肺癌家族史<br/>2.症状：刺激性干咳,咳血痰或痰中带血<br/>3.症状：呼吸困难<br/>4.症状：消瘦<br/>5.症状：气短,胸痛（伴随症状）<br/>6.体征：锁骨上淋巴结肿大<br/>7.辅检：胸部Ⅹ线,或CT,或MRI肺部肿物,有分叶或毛刺<br/>8.辅检：气管镜见气道新生物<br/>9.化验：胸水涂片：提示肿瘤', '1.既往史：长期吸烟,或肺癌家族史<br/>2.症状：刺激性干咳,咳血痰或痰中带血<br/>3.症状：呼吸困难<br/>4.症状：消瘦<br/>5.症状：气短,胸痛（伴随症状）<br/>6.体征：锁骨上淋巴结肿大<br/>7.辅检：胸部Ⅹ线,或CT,或MRI肺部肿物,有分叶或毛刺<br/>8.辅检：气管镜见气道新生物<br/>9.化验：胸水涂片：提示肿瘤', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1427', '诊断依据', '1.症状：持续性逐渐加重的失忆<br/>2.病史：老年痴呆病史<br/>3.体征：智力障碍,意识迟钝,神志淡漠<br/>4.化验：脑脊液常规,Aβ蛋白,Tau蛋白<br/>5.辅检：CT/MRI,:皮质(海马及内侧颞叶等萎缩)、脑室(扩大)/脑沟(增宽)，或脑电图异常(α波减少、θ波增高、平均频率降低)', '1.症状：持续性逐渐加重的失忆<br/>2.病史：老年痴呆病史<br/>3.体征：智力障碍,意识迟钝,神志淡漠<br/>4.化验：脑脊液常规,Aβ蛋白,Tau蛋白<br/>5.辅检：CT/MRI,:皮质(海马及内侧颞叶等萎缩)、脑室(扩大)/脑沟(增宽)，或脑电图异常(α波减少、θ波增高、平均频率降低)', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1455', '诊断依据', '1.症状：心悸,疲倦,乏力,头晕,晕厥,胸闷,气促<br/>2.查体：心律不齐\r\n、心动过缓、漏跳”（长间歇）。<br/>3.心电图：分为一度、二度、高度及三度窦房传导阻滞', '1.症状：心悸,疲倦,乏力,头晕,晕厥,胸闷,气促<br/>2.查体：心律不齐\r\n、心动过缓、漏跳”（长间歇）。<br/>3.心电图：分为一度、二度、高度及三度窦房传导阻滞', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1469', '诊断依据', '1.症状：多尿、多饮，多餐、体重下降。<br/>2.症状：酮症酸中毒症状：恶心、呕吐、腹痛、食欲不振及神志模糊、嗜睡，完全昏迷等，呼吸深长、节律不正，呼吸带有酮味。<br/>3.化验：空腹血糖≥7.0mmol/L，或口服糖耐量试验（OGTT）2小时血糖值>11.1mmol/L，即可诊断糖尿病。尿酮体、尿糖，蛋白尿，<br/>4.辅检：腹部B超检查肝脏和胰腺。', '1.症状：多尿、多饮，多餐、体重下降。<br/>2.症状：酮症酸中毒症状：恶心、呕吐、腹痛、食欲不振及神志模糊、嗜睡，完全昏迷等，呼吸深长、节律不正，呼吸带有酮味。<br/>3.化验：空腹血糖≥7.0mmol/L，或口服糖耐量试验（OGTT）2小时血糖值>11.1mmol/L，即可诊断糖尿病。尿酮体、尿糖，蛋白尿，<br/>4.辅检：腹部B超检查肝脏和胰腺。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1470', '诊断依据', '1.症状：动脉瘤、出血斑点、硬性渗出、棉绒斑、静脉串珠状、视网膜内微血管异常（IRMA），以及黄斑水肿，视力障碍<br/>2.化验：血糖检查，<br/>3.辅检：.眼底荧光血管造影：毛细血管扩张、通透性增加、无灌注区，动静脉异常、渗出及出血，新生血管等。', '1.症状：动脉瘤、出血斑点、硬性渗出、棉绒斑、静脉串珠状、视网膜内微血管异常（IRMA），以及黄斑水肿，视力障碍<br/>2.化验：血糖检查，<br/>3.辅检：.眼底荧光血管造影：毛细血管扩张、通透性增加、无灌注区，动静脉异常、渗出及出血，新生血管等。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1471', '诊断依据', '1.症状：动脉瘤、出血斑点、硬性渗出、棉绒斑、静脉串珠状、视网膜内微血管异常（IRMA），以及黄斑水肿，视力障碍<br/>2.化验：血糖检查，<br/>3.辅检：.眼底荧光血管造影：毛细血管扩张、通透性增加、无灌注区，动静脉异常、渗出及出血，新生血管等。', '1.症状：动脉瘤、出血斑点、硬性渗出、棉绒斑、静脉串珠状、视网膜内微血管异常（IRMA），以及黄斑水肿，视力障碍<br/>2.化验：血糖检查，<br/>3.辅检：.眼底荧光血管造影：毛细血管扩张、通透性增加、无灌注区，动静脉异常、渗出及出血，新生血管等。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1472', '诊断依据', '1.症状：消瘦或低体重，体重指数：BMI<21kg/m2<br/>2.化验：血空腹C肽<0.3毫摩/升和(或)胰高血糖素刺激后(或餐后2小时)<0.6毫摩/升。谷氨酸脱羧酶抗体、胰岛细胞抗体、胰岛素自身抗体检测阳性。', '1.症状：消瘦或低体重，体重指数：BMI<21kg/m2<br/>2.化验：血空腹C肽<0.3毫摩/升和(或)胰高血糖素刺激后(或餐后2小时)<0.6毫摩/升。谷氨酸脱羧酶抗体、胰岛细胞抗体、胰岛素自身抗体检测阳性。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1473', '诊断依据', '1.症状：妊娠期有多饮、多食、多尿，<br/>2.症状：外阴阴道假丝酵母菌感染反复发作，<br/>3.体征：孕妇体重>90kg，本次妊娠并发羊水过多或巨大胎儿者。<br/>4.化验：两次或两次以上空腹血糖≥5.1mmol/L。OGTT：空腹5.6mmol/L，1小时10.3mmol/L，2小时8.6mmo1/L，3小时6.7mmol/L。其中有两项或两项以上达到或超过正常值，', '1.症状：妊娠期有多饮、多食、多尿，<br/>2.症状：外阴阴道假丝酵母菌感染反复发作，<br/>3.体征：孕妇体重>90kg，本次妊娠并发羊水过多或巨大胎儿者。<br/>4.化验：两次或两次以上空腹血糖≥5.1mmol/L。OGTT：空腹5.6mmol/L，1小时10.3mmol/L，2小时8.6mmo1/L，3小时6.7mmol/L。其中有两项或两项以上达到或超过正常值，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1474', '诊断依据', '1.症状：视力下降、视物模糊<br/>2.既往史：糖尿病<br/>3.查体：眼底镜可见视网膜血管或,黄斑病变<br/>4.化验：随机血糖≥11.1mmol/l<br/>5.辅检：眼底血管荧光造影：异常荧光形态', '1.症状：视力下降、视物模糊<br/>2.既往史：糖尿病<br/>3.查体：眼底镜可见视网膜血管或,黄斑病变<br/>4.化验：随机血糖≥11.1mmol/l<br/>5.辅检：眼底血管荧光造影：异常荧光形态', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1475', '诊断依据', '1.症状：腹胀,便秘,早饱,厌食,嗳气,恶心,体重减轻<br/>2.既往史：糖尿病<br/>3.胃钡餐检查：钡剂在4小时后仍存留50%，或6小时后仍未排空<br/>4.胃镜检查：胃腔大量宿食潴留', '1.症状：腹胀,便秘,早饱,厌食,嗳气,恶心,体重减轻<br/>2.既往史：糖尿病<br/>3.胃钡餐检查：钡剂在4小时后仍存留50%，或6小时后仍未排空<br/>4.胃镜检查：胃腔大量宿食潴留', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1476', '诊断依据', '1.既往史：糖尿病患者，特别是使用双胍类药物的患者<br/>2.症状：起病较急，有木僵、意识障碍等，可伴有,恶心、呕吐、腹泻，本病症状与体征可无特异性，轻症者临床表现不明显。<br/>3.体征：深长呼吸，呼吸>20次，脉搏>100次，脉搏细数，血压降低，意识障碍<br/>4.血气分析：血乳酸>5mmol/L，乳酸/丙酮酸>=30，碳酸氢根<10mmol/L，阴离子间隙>18mmol/L', '1.既往史：糖尿病患者，特别是使用双胍类药物的患者<br/>2.症状：起病较急，有木僵、意识障碍等，可伴有,恶心、呕吐、腹泻，本病症状与体征可无特异性，轻症者临床表现不明显。<br/>3.体征：深长呼吸，呼吸>20次，脉搏>100次，脉搏细数，血压降低，意识障碍<br/>4.血气分析：血乳酸>5mmol/L，乳酸/丙酮酸>=30，碳酸氢根<10mmol/L，阴离子间隙>18mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1477', '诊断依据', '1.症状：腹痛呈突然发作，常于饱餐和饮酒后发生。钝痛、绞痛、刀割痛，常呈持续性伴阵发性加重。中上腹、上腹部，并向腰背部放射。<br/>2.症状：恶心、呕吐，发热，黄疸<br/>3.化验：血清淀粉酶、尿淀粉酶、血清脂肪酶，<br/>4.辅检：B超检查可发现胰腺明显肿大、边缘模糊、不规则、回声增强、不均匀等异常，胰腺中还可有小片状低回声区或无回声区。CT检查：', '1.症状：腹痛呈突然发作，常于饱餐和饮酒后发生。钝痛、绞痛、刀割痛，常呈持续性伴阵发性加重。中上腹、上腹部，并向腰背部放射。<br/>2.症状：恶心、呕吐，发热，黄疸<br/>3.化验：血清淀粉酶、尿淀粉酶、血清脂肪酶，<br/>4.辅检：B超检查可发现胰腺明显肿大、边缘模糊、不规则、回声增强、不均匀等异常，胰腺中还可有小片状低回声区或无回声区。CT检查：', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1478', '诊断依据', '1.症状：上腹剧痛，高热，上腹部包块，消化道出血，神经精神症状，休克。<br/>2.体征：全腹膨隆，压痛及反跳痛，移动性浊音，肠鸣音消失，皮下脂肪坏死，两侧腹壁淤斑和脐周围褪色。弥漫性腹膜炎，麻痹性肠梗阻。<br/>3.化验：血尿淀粉酶可有持续升高，血钙下降，血糖增高，出现糖尿。血清高铁血红蛋白阳性。腹腔穿刺液血性混浊，淀粉酶、脂肪酶升高。<br/>4.辅检：B型超声检查可见胰腺肿大，内部光点反射稀少。CT显示胰腺弥漫性增大，外形不规则，边缘模糊，胰周间隙增宽。', '1.症状：上腹剧痛，高热，上腹部包块，消化道出血，神经精神症状，休克。<br/>2.体征：全腹膨隆，压痛及反跳痛，移动性浊音，肠鸣音消失，皮下脂肪坏死，两侧腹壁淤斑和脐周围褪色。弥漫性腹膜炎，麻痹性肠梗阻。<br/>3.化验：血尿淀粉酶可有持续升高，血钙下降，血糖增高，出现糖尿。血清高铁血红蛋白阳性。腹腔穿刺液血性混浊，淀粉酶、脂肪酶升高。<br/>4.辅检：B型超声检查可见胰腺肿大，内部光点反射稀少。CT显示胰腺弥漫性增大，外形不规则，边缘模糊，胰周间隙增宽。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1479', '诊断依据', '1.症状：梗阻性无痛性黄疸，<br/>2.症状：脂肪泻、体重减轻，<br/>3.化验：血清IgG4水平升高，嗜酸性粒细胞增加，活化CD4，CD8阳性。<br/>4.辅检：超声检查为低的回声为主的弥漫性胰腺肿大为特征。磁共振表现为，T1WI低信号，T2WI稍高信号；', '1.症状：梗阻性无痛性黄疸，<br/>2.症状：脂肪泻、体重减轻，<br/>3.化验：血清IgG4水平升高，嗜酸性粒细胞增加，活化CD4，CD8阳性。<br/>4.辅检：超声检查为低的回声为主的弥漫性胰腺肿大为特征。磁共振表现为，T1WI低信号，T2WI稍高信号；', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1480', '诊断依据', '1.症状：肢体发抖（左旋多巴能缓解）<br/>2.病史：脑膜炎,脑卒中,脑炎<br/>3.体征：肌强直,行动迟缓,步态不稳或慌张步态、运动减少、面具脸<br/>4.化验：尿高香草酸,或多巴胺明显降低<br/>5.器查：PETCT提示黑质纹状体多巴胺神经合成异常', '1.症状：肢体发抖（左旋多巴能缓解）<br/>2.病史：脑膜炎,脑卒中,脑炎<br/>3.体征：肌强直,行动迟缓,步态不稳或慌张步态、运动减少、面具脸<br/>4.化验：尿高香草酸,或多巴胺明显降低<br/>5.器查：PETCT提示黑质纹状体多巴胺神经合成异常', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1491', '诊断依据', '1.症状：阵发性夜间呼吸困难、气闷、气急、阵咳、哮喘性呼吸音或咳泡沫样痰。<br/>2.症状：发绀，大汗淋漓，手足厥冷，咳出粉红色泡沫性痰，精神淡漠或烦躁不安<br/>3.体征：心浊音界向左下扩大、心尖抬举性搏动、S4及瓣膜闻及杂音，心率加快、舒张早期奔马律、两肺湿啰音及哮鸣音、<br/>4.化验：血常规：白细胞计数升高。中性粒细胞比例增加。<br/>5.辅检：X线检查示两肺门阴影增加，不同程度的肺淤血如上叶肺静脉扩张、肺叶间水肿、KerleyB线或肺水肿（肺野呈云雾状阴影）。左心室扩大、左心房与肺动脉段增大等。心电图示左心室肥厚、ST-T改变。超声心动图示左心室内径增大，室壁运动振幅减弱等。', '1.症状：阵发性夜间呼吸困难、气闷、气急、阵咳、哮喘性呼吸音或咳泡沫样痰。<br/>2.症状：发绀，大汗淋漓，手足厥冷，咳出粉红色泡沫性痰，精神淡漠或烦躁不安<br/>3.体征：心浊音界向左下扩大、心尖抬举性搏动、S4及瓣膜闻及杂音，心率加快、舒张早期奔马律、两肺湿啰音及哮鸣音、<br/>4.化验：血常规：白细胞计数升高。中性粒细胞比例增加。<br/>5.辅检：X线检查示两肺门阴影增加，不同程度的肺淤血如上叶肺静脉扩张、肺叶间水肿、KerleyB线或肺水肿（肺野呈云雾状阴影）。左心室扩大、左心房与肺动脉段增大等。心电图示左心室肥厚、ST-T改变。超声心动图示左心室内径增大，室壁运动振幅减弱等。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1502', '诊断依据', '1.症状：急性起病，鼻部卡他症状（如喷嚏、鼻塞、流清水样涕）<br/>2.症状：咽干、咽痒、咽痛<br/>3.症状：咽鼓管炎，听力下降、咳嗽、咳痰<br/>4.轻症者无全身症状、无发热，重症者可有发热、畏寒、乏力、食欲下降、肌肉酸痛<br/>5.除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等', '1.症状：急性起病，鼻部卡他症状（如喷嚏、鼻塞、流清水样涕）<br/>2.症状：咽干、咽痒、咽痛<br/>3.症状：咽鼓管炎，听力下降、咳嗽、咳痰<br/>4.轻症者无全身症状、无发热，重症者可有发热、畏寒、乏力、食欲下降、肌肉酸痛<br/>5.除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等除外其他疾病：流行性感冒、变应性鼻炎、鼻窦炎、哮喘、肺炎、支气管炎、疱疹性咽峡炎、链球菌性咽炎、慢性支气管炎等', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1520', '诊断依据', '1.病史：胃十二指肠溃疡病史<br/>2.症状：周期性的上腹疼痛,多为饥饿痛，进食后缓解，腹胀不适<br/>3.症状：返酸,恶心,呕吐<br/>4.化验：HP检测试验阳性<br/>5.辅检：胃镜,或胃钡餐造影提示胃溃疡,或肠镜提示十二指肠溃疡', '1.病史：胃十二指肠溃疡病史<br/>2.症状：周期性的上腹疼痛,多为饥饿痛，进食后缓解，腹胀不适<br/>3.症状：返酸,恶心,呕吐<br/>4.化验：HP检测试验阳性<br/>5.辅检：胃镜,或胃钡餐造影提示胃溃疡,或肠镜提示十二指肠溃疡', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1535', '诊断依据', '1.症状：颈肿块,吞咽困难,体重下降<br/>2.体征：甲状腺（触及结节，质地硬韧，压痛）<br/>3.辅检：甲状腺B超/,CT：甲状腺结节为实质性或囊肿性', '1.症状：颈肿块,吞咽困难,体重下降<br/>2.体征：甲状腺（触及结节，质地硬韧，压痛）<br/>3.辅检：甲状腺B超/,CT：甲状腺结节为实质性或囊肿性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1550', '诊断依据', '1.既往史：胃十二指肠溃疡史<br/>2.症状：突发上腹刀割样剧痛腹痛迅速波及全腹<br/>3.症状：面色苍白,冷汗,肢体发冷,恶心,呕吐<br/>4.体征：板状腹,全腹肌紧张,反跳痛<br/>5.辅检：腹部平片,或CT：立位或坐位可见膈下游离气体或腹腔游离气体', '1.既往史：胃十二指肠溃疡史<br/>2.症状：突发上腹刀割样剧痛腹痛迅速波及全腹<br/>3.症状：面色苍白,冷汗,肢体发冷,恶心,呕吐<br/>4.体征：板状腹,全腹肌紧张,反跳痛<br/>5.辅检：腹部平片,或CT：立位或坐位可见膈下游离气体或腹腔游离气体', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1551', '诊断依据', '1.症状：发热、意识改变、四肢厥冷、水肿、少尿<br/>2.体征：体温>38℃/<36℃,呼吸频率＞30次/分，心率＞90次/分,低血压（收缩压<90 mmHg，平均动脉压<70 mmHg或成人收缩压下降>40 mmHg，或低于年龄正常值之下2个标准差）<br/>3.体征：明显水肿或液体正平衡>20 ml/kg、<br/>4.化验：白细胞计数＞12×10^9/＜4×10^9,C反应蛋白>正常值2倍标准差,降钙素原>正常值2倍标准差<br/>5.化验：PaCO2＜32mmHg；混合静脉血氧饱和度（SvO2）>70%；氧合指数（PaO2/FiO2）<300；<br/>6.化验：高血糖状态（血糖>7.7mmol/L）而无糖尿病史；凝血功能异常（国际标准化比值>1.5或活化部分凝血活酶时间>60s)；高乳酸血症（>3 mmol/L）<br/>7.辅查：心脏指数（CI）>3.5 L/min/m2<br/>感染的基础上加上以上多条表现（症状+体征+辅助检查均有相应表现，且至少5条以上）可以疑似诊断为脓毒症', '1.症状：发热、意识改变、四肢厥冷、水肿、少尿<br/>2.体征：体温>38℃/<36℃,呼吸频率＞30次/分，心率＞90次/分,低血压（收缩压<90 mmHg，平均动脉压<70 mmHg或成人收缩压下降>40 mmHg，或低于年龄正常值之下2个标准差）<br/>3.体征：明显水肿或液体正平衡>20 ml/kg、<br/>4.化验：白细胞计数＞12×10^9/＜4×10^9,C反应蛋白>正常值2倍标准差,降钙素原>正常值2倍标准差<br/>5.化验：PaCO2＜32mmHg；混合静脉血氧饱和度（SvO2）>70%；氧合指数（PaO2/FiO2）<300；<br/>6.化验：高血糖状态（血糖>7.7mmol/L）而无糖尿病史；凝血功能异常（国际标准化比值>1.5或活化部分凝血活酶时间>60s)；高乳酸血症（>3 mmol/L）<br/>7.辅查：心脏指数（CI）>3.5 L/min/m2<br/>感染的基础上加上以上多条表现（症状+体征+辅助检查均有相应表现，且至少5条以上）可以疑似诊断为脓毒症', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1573', '诊断依据', '1.夜间症状：打鼾,夜间呼吸暂停,睡眠行为异常（恐惧,惊叫,呓语,夜游,多动等）<br/>2.日间症状：嗜睡,乏力<br/>3.辅检：多导睡眠图（PSG监测）：夜间7小时睡眠中呼吸暂停及低通气反复发作＞30次，或低通气指数（每小时呼吸暂停+低通气次数）≥5次/小时', '1.夜间症状：打鼾,夜间呼吸暂停,睡眠行为异常（恐惧,惊叫,呓语,夜游,多动等）<br/>2.日间症状：嗜睡,乏力<br/>3.辅检：多导睡眠图（PSG监测）：夜间7小时睡眠中呼吸暂停及低通气反复发作＞30次，或低通气指数（每小时呼吸暂停+低通气次数）≥5次/小时', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1585', '诊断依据', '1.症状：胸闷、气急、呼吸困难<br/>2.症状：发绀、脉搏细弱，血压下降，休克<br/>3.体征：气管向健侧偏移，伤侧胸部叩诊呈鼓音，呼吸音明显减弱或消失，皮下气肿，捻发音<br/>4.辅检:X线检查纵隔旁出现透光带提示有纵隔气肿。气胸线以外透亮度增高，无肺纹理。', '1.症状：胸闷、气急、呼吸困难<br/>2.症状：发绀、脉搏细弱，血压下降，休克<br/>3.体征：气管向健侧偏移，伤侧胸部叩诊呈鼓音，呼吸音明显减弱或消失，皮下气肿，捻发音<br/>4.辅检:X线检查纵隔旁出现透光带提示有纵隔气肿。气胸线以外透亮度增高，无肺纹理。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1586', '诊断依据', '1.症状：胸闷、胸痛和气促，<br/>2.体征：气管向健侧移位，伤侧胸部叩诊呈过清音，听诊呼吸音减弱或消失。<br/>3.辅检：胸部X线检查可显示不同程度的肺萎陷和胸膜腔积气，有时尚伴有少量积液。', '1.症状：胸闷、胸痛和气促，<br/>2.体征：气管向健侧移位，伤侧胸部叩诊呈过清音，听诊呼吸音减弱或消失。<br/>3.辅检：胸部X线检查可显示不同程度的肺萎陷和胸膜腔积气，有时尚伴有少量积液。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1587', '诊断依据', '1.症状：严重呼吸困难、不安、脉搏细弱频数、发绀和休克。<br/>2.体征：伤侧叩诊鼓音，呼吸音消失，有时可听到纵隔摆动声。<br/>3.辅检：X线检查纵隔旁出现透光带提示有纵隔气肿。气胸线以外透亮度增高，无肺纹可见。大量气胸时，肺脏向肺门回缩，外缘呈弧形或分叶状。', '1.症状：严重呼吸困难、不安、脉搏细弱频数、发绀和休克。<br/>2.体征：伤侧叩诊鼓音，呼吸音消失，有时可听到纵隔摆动声。<br/>3.辅检：X线检查纵隔旁出现透光带提示有纵隔气肿。气胸线以外透亮度增高，无肺纹可见。大量气胸时，肺脏向肺门回缩，外缘呈弧形或分叶状。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1590', '诊断依据', '1.症状：胸闷、气促、呼吸困难，<br/>2.症状：血压下降、休克症状，表现为脸色苍白、出冷汗、脉搏细速。<br/>3.体征：气管向健侧偏移，呼吸音明显减弱或消失，皮下气肿，捻发音<br/>4.辅检：X线检查、CT检查', '1.症状：胸闷、气促、呼吸困难，<br/>2.症状：血压下降、休克症状，表现为脸色苍白、出冷汗、脉搏细速。<br/>3.体征：气管向健侧偏移，呼吸音明显减弱或消失，皮下气肿，捻发音<br/>4.辅检：X线检查、CT检查', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1591', '诊断依据', '1.症状：高热、呼吸困难、胸痛、咳嗽、发绀等<br/>2.体征：急性美容，胸廓饱满，呼吸音明显减弱或消失，<br/>3.化验：.血常规白细胞总数及中性粒细胞增多。<br/>4.辅检:X线片可见气液平面。胸腔穿刺抽出脓液可明确诊断。脓液培养有助于明确病原菌。', '1.症状：高热、呼吸困难、胸痛、咳嗽、发绀等<br/>2.体征：急性美容，胸廓饱满，呼吸音明显减弱或消失，<br/>3.化验：.血常规白细胞总数及中性粒细胞增多。<br/>4.辅检:X线片可见气液平面。胸腔穿刺抽出脓液可明确诊断。脓液培养有助于明确病原菌。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1597', '诊断依据', '1.症状：头痛，头晕，胸闷<br/>2.症状：劳力性呼吸困难，平卧时出现气急，端坐呼吸、心源性哮喘，甚至肺水肿<br/>3.体征：心尖搏动增强呈抬举性，心界向左下扩大，主动脉瓣区第二心音亢进可呈金属调，肺动脉瓣听诊区可因肺动脉高压而出现第二心音亢进，心尖区或（和）主动脉瓣区可闻及Ⅱ～Ⅲ/Ⅳ级收缩期吹风样杂音，左心衰竭时心尖部可闻及舒张期奔马律。颈静脉怒张、肝大、下肢水肿。<br/>4.辅检：心电图检查有单侧或双侧心室肥大及（或）劳损，。胸部X线检查有主动脉纡曲扩张，左心室或全心扩大，肺间隔线出现，肺淤血等。超声心动图示单侧心室或双侧心室肥厚扩大，左室舒张功能减退，射血分数降低', '1.症状：头痛，头晕，胸闷<br/>2.症状：劳力性呼吸困难，平卧时出现气急，端坐呼吸、心源性哮喘，甚至肺水肿<br/>3.体征：心尖搏动增强呈抬举性，心界向左下扩大，主动脉瓣区第二心音亢进可呈金属调，肺动脉瓣听诊区可因肺动脉高压而出现第二心音亢进，心尖区或（和）主动脉瓣区可闻及Ⅱ～Ⅲ/Ⅳ级收缩期吹风样杂音，左心衰竭时心尖部可闻及舒张期奔马律。颈静脉怒张、肝大、下肢水肿。<br/>4.辅检：心电图检查有单侧或双侧心室肥大及（或）劳损，。胸部X线检查有主动脉纡曲扩张，左心室或全心扩大，肺间隔线出现，肺淤血等。超声心动图示单侧心室或双侧心室肥厚扩大，左室舒张功能减退，射血分数降低', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1605', '诊断依据', '1.症状：腹痛，腹泻、便秘、恶心呕吐，黄疸，<br/>2.体征：腹部压痛、反跳痛和肌紧张，肠鸣音亢进或减弱、消失，腹可扪及触痛包块<br/>3.辅检：胃镜，B超，CT，', '1.症状：腹痛，腹泻、便秘、恶心呕吐，黄疸，<br/>2.体征：腹部压痛、反跳痛和肌紧张，肠鸣音亢进或减弱、消失，腹可扪及触痛包块<br/>3.辅检：胃镜，B超，CT，', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1608', '诊断依据', '1.症状：右上腹剧痛或绞痛，放射部位是右肩部和右肩胛骨下角，恶心、呕吐，畏寒、寒战、发热 ，黄疸，<br/>2.体征：右上腹部及上腹中部腹肌紧张、压痛、反跳痛、Murphy征阳性。胆囊肿大<br/>3.化验：白细胞计数轻度增高，中性粒细胞增多。<br/>4.辅检：B超发现胆囊肿大、壁厚、腔内胆汁黏稠，腹平片具有诊断意义的阳性发现是：胆囊区结石；胆囊阴影扩大；胆囊壁钙化斑；胆囊腔内气体和液平。', '1.症状：右上腹剧痛或绞痛，放射部位是右肩部和右肩胛骨下角，恶心、呕吐，畏寒、寒战、发热 ，黄疸，<br/>2.体征：右上腹部及上腹中部腹肌紧张、压痛、反跳痛、Murphy征阳性。胆囊肿大<br/>3.化验：白细胞计数轻度增高，中性粒细胞增多。<br/>4.辅检：B超发现胆囊肿大、壁厚、腔内胆汁黏稠，腹平片具有诊断意义的阳性发现是：胆囊区结石；胆囊阴影扩大；胆囊壁钙化斑；胆囊腔内气体和液平。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1610', '诊断依据', '1.症状：右上腹绞痛，向右肩背部放射<br/>2.症状：巩膜黄染、皮肤黄染<br/>3.体征：右上腹压痛、胆囊触痛、肝区叩痛<br/>4.辅检：腹部B超或,CT或,MRI提示胆囊或胆管结石', '1.症状：右上腹绞痛，向右肩背部放射<br/>2.症状：巩膜黄染、皮肤黄染<br/>3.体征：右上腹压痛、胆囊触痛、肝区叩痛<br/>4.辅检：腹部B超或,CT或,MRI提示胆囊或胆管结石', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1612', '诊断依据', '1.症状：食欲不振，恶心，呕吐，全身倦怠乏力，发热，厌油腻、尿黄、肝区疼痛及腹泻，<br/>2.体征：黄疸，肝肿大和压痛、叩击痛，<br/>3.化验： 肝功能检查中提示血清谷丙转氨酶(ALT)、谷草转氨酶（AST）异常升高和或胆红素升高。病原分型检查<br/>4.辅检：肝脏超声多提示肝脏有炎症表现。', '1.症状：食欲不振，恶心，呕吐，全身倦怠乏力，发热，厌油腻、尿黄、肝区疼痛及腹泻，<br/>2.体征：黄疸，肝肿大和压痛、叩击痛，<br/>3.化验： 肝功能检查中提示血清谷丙转氨酶(ALT)、谷草转氨酶（AST）异常升高和或胆红素升高。病原分型检查<br/>4.辅检：肝脏超声多提示肝脏有炎症表现。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1613', '诊断依据', '1.症状：食欲减退、腹胀、厌油腻食物、恶心、呕吐、易疲倦。<br/>2.体征：巩膜或皮肤黄染，发热，肝区隐痛、肝大、触痛，蜘蛛痣和肝掌，重型肝炎可见腹水、少尿、出血倾向和意识障碍、昏迷等。<br/>3.化验：肝功能检查，血清学检查检测病毒特异性标志物，<br/>4.辅检：腹部超声、CT、磁共振检查，肝穿刺病理检查', '1.症状：食欲减退、腹胀、厌油腻食物、恶心、呕吐、易疲倦。<br/>2.体征：巩膜或皮肤黄染，发热，肝区隐痛、肝大、触痛，蜘蛛痣和肝掌，重型肝炎可见腹水、少尿、出血倾向和意识障碍、昏迷等。<br/>3.化验：肝功能检查，血清学检查检测病毒特异性标志物，<br/>4.辅检：腹部超声、CT、磁共振检查，肝穿刺病理检查', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1614', '诊断依据', '1.症状：腹痛（上腹部）,腹泻,恶心,呕吐,乏力,食欲减退,厌油<br/>2.体征：肝脏：肿大/压痛,面容：面色晦暗,肤质：肝掌，蜘蛛痣,肤色：黄染<br/>3.化验：尿常规：胆红素阳性/尿胆原阳性,肝功能：谷草↑&&总胆红素↑,乙肝三系测定：表面抗原阳性&&E抗原阳性', '1.症状：腹痛（上腹部）,腹泻,恶心,呕吐,乏力,食欲减退,厌油<br/>2.体征：肝脏：肿大/压痛,面容：面色晦暗,肤质：肝掌，蜘蛛痣,肤色：黄染<br/>3.化验：尿常规：胆红素阳性/尿胆原阳性,肝功能：谷草↑&&总胆红素↑,乙肝三系测定：表面抗原阳性&&E抗原阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1615', '诊断依据', '1.症状：腹痛（上腹部）,腹泻,恶心,呕吐,乏力,食欲减退<br/>2.体征：肝脏：肿大/压痛,面容：面色晦暗,肤质：肝掌，蜘蛛痣,肤色：黄染<br/>3.化验：肝功能(任一)：谷丙↑，谷草↑，总胆红素↑<br/>4.化验：丙肝病毒RNA(HCV-RNA)阳性', '1.症状：腹痛（上腹部）,腹泻,恶心,呕吐,乏力,食欲减退<br/>2.体征：肝脏：肿大/压痛,面容：面色晦暗,肤质：肝掌，蜘蛛痣,肤色：黄染<br/>3.化验：肝功能(任一)：谷丙↑，谷草↑，总胆红素↑<br/>4.化验：丙肝病毒RNA(HCV-RNA)阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1617', '诊断依据', '1.症状：腹痛（中腹/中上腹）时间＜1周（性质（持续性反反复复）诱因：饮酒,腹胀,厌油腻,腹泻,嗳气,食欲减退（食欲下降）,体重下降<br/>2.既往史：高脂血症<br/>3.个人史：长期过量饮酒<br/>4.体征：中腹/中上腹压痛<br/>5.化验：血淀粉酶,或血清脂肪酶正常上限3倍以上,且甘油三酯>5.6mmol/L<br/>6.辅检：胰腺B超,或腹部CT/腹部MRI提示胰腺炎或胰腺渗出(胰腺炎影像或胰腺肿大伴渗出)', '1.症状：腹痛（中腹/中上腹）时间＜1周（性质（持续性反反复复）诱因：饮酒,腹胀,厌油腻,腹泻,嗳气,食欲减退（食欲下降）,体重下降<br/>2.既往史：高脂血症<br/>3.个人史：长期过量饮酒<br/>4.体征：中腹/中上腹压痛<br/>5.化验：血淀粉酶,或血清脂肪酶正常上限3倍以上,且甘油三酯>5.6mmol/L<br/>6.辅检：胰腺B超,或腹部CT/腹部MRI提示胰腺炎或胰腺渗出(胰腺炎影像或胰腺肿大伴渗出)', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1626', '诊断依据', '1.症状：足麻,足痛,跛行,足溃疡,足部皮肤发红,皲裂,胼胝<br/>2.既往史：糖尿病<br/>3.体征：足背动脉搏动减弱<br/>4.辅检：足多普勒彩超：踝肱指数↓，血管灌注压↓', '1.症状：足麻,足痛,跛行,足溃疡,足部皮肤发红,皲裂,胼胝<br/>2.既往史：糖尿病<br/>3.体征：足背动脉搏动减弱<br/>4.辅检：足多普勒彩超：踝肱指数↓，血管灌注压↓', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1630', '诊断依据', '1.症状：停经/,阴道出血(超过6月)/,腹痛<br/>2.既往史：葡萄胎、月经史<br/>3.体征：子宫(增大-不规则)<br/>4.化验：血hCG↑,尿HCG<br/>5.子宫B超、CT(无妊娠物）<br/>6.绒毛膜膜组织病检：滋养细胞无绒毛', '1.症状：停经/,阴道出血(超过6月)/,腹痛<br/>2.既往史：葡萄胎、月经史<br/>3.体征：子宫(增大-不规则)<br/>4.化验：血hCG↑,尿HCG<br/>5.子宫B超、CT(无妊娠物）<br/>6.绒毛膜膜组织病检：滋养细胞无绒毛', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1647', '诊断依据', '1.症状：腹痛（上腹部）,腹泻,恶心,呕吐,乏力,食欲减退<br/>2.既往史：肝炎病史<br/>3.体征：肝脏（肿大）,肤色（黄染）<br/>4.化验：尿常规：胆红素阳性/尿胆原阳性<br/>5.化验：肝功能(任一)：谷丙↑，谷草↑，总胆红素↑<br/>6.化验：甲肝抗体测定：阳性', '1.症状：腹痛（上腹部）,腹泻,恶心,呕吐,乏力,食欲减退<br/>2.既往史：肝炎病史<br/>3.体征：肝脏（肿大）,肤色（黄染）<br/>4.化验：尿常规：胆红素阳性/尿胆原阳性<br/>5.化验：肝功能(任一)：谷丙↑，谷草↑，总胆红素↑<br/>6.化验：甲肝抗体测定：阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1648', '诊断依据', '1.糖尿病脑血管病即糖尿病与,脑血管病的叠加<br/>2.发生急性脑血管病时，机体处于应激状态，血糖会明显升高，此时应待病情稳定后再行糖耐量试验确诊糖尿病<br/>3.具体检查及治疗参见糖尿病与脑血管病介绍', '1.糖尿病脑血管病即糖尿病与,脑血管病的叠加<br/>2.发生急性脑血管病时，机体处于应激状态，血糖会明显升高，此时应待病情稳定后再行糖耐量试验确诊糖尿病<br/>3.具体检查及治疗参见糖尿病与脑血管病介绍', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1649', '诊断依据', '1.症状：头晕,晕厥,冷汗,颤抖,心悸,乏力,饥饿,面色苍白<br/>2.非糖尿病患者血糖≤2.8mmol/L可诊断低血糖<br/>3.糖尿病患者,血糖≤3.9mmol/L即可诊断低血糖', '1.症状：头晕,晕厥,冷汗,颤抖,心悸,乏力,饥饿,面色苍白<br/>2.非糖尿病患者血糖≤2.8mmol/L可诊断低血糖<br/>3.糖尿病患者,血糖≤3.9mmol/L即可诊断低血糖', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1650', '诊断依据', '1.症状：食欲减退,上腹饱胀,恶心,呕吐,腹泻,乏力,发热,消瘦（加重）<br/>2.既往史：肝硬化,+乙肝/丙肝,+肝炎<br/>3.体征：巩膜/皮肤黄染,肝肿大,腹水<br/>4.化验：甲胎蛋白AFP≥30μg/L,肝功能：总胆红素升高上限2倍以上<br/>5.化验：肝穿刺活检提示肝癌<br/>6.辅检：腹部B超,肝脏MRI,腹部CT,肝动脉造影,PET-CT等提示肝癌', '1.症状：食欲减退,上腹饱胀,恶心,呕吐,腹泻,乏力,发热,消瘦（加重）<br/>2.既往史：肝硬化,+乙肝/丙肝,+肝炎<br/>3.体征：巩膜/皮肤黄染,肝肿大,腹水<br/>4.化验：甲胎蛋白AFP≥30μg/L,肝功能：总胆红素升高上限2倍以上<br/>5.化验：肝穿刺活检提示肝癌<br/>6.辅检：腹部B超,肝脏MRI,腹部CT,肝动脉造影,PET-CT等提示肝癌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1651', '诊断依据', '1.症状：食欲减退、上腹饱胀、恶心、呕吐、腹泻、乏力、发热、消瘦（加重）<br/>2.既往史：肝硬化/,乙肝/,丙肝,肺癌/,直肠癌/,乳腺癌/,胰腺癌（病程5年内）<br/>3.体征：肝区叩痛、肝肿大、皮肤黄染、巩膜黄染、腹部移动性浊音<br/>4.肝功能：总胆红素升高上限2倍以上；甲胎蛋白：AFP≥30μg/L；肝脏病检：继发肝癌<br/>5.肝脏B超、MRI、CT、肝动脉造影、PET-CT：提示肿瘤影像<br/>6.肺/,直肠/,乳腺/,胰腺（B超、MRI、CT：提示肿瘤影像（肝癌转移邻近部位）', '1.症状：食欲减退、上腹饱胀、恶心、呕吐、腹泻、乏力、发热、消瘦（加重）<br/>2.既往史：肝硬化/,乙肝/,丙肝,肺癌/,直肠癌/,乳腺癌/,胰腺癌（病程5年内）<br/>3.体征：肝区叩痛、肝肿大、皮肤黄染、巩膜黄染、腹部移动性浊音<br/>4.肝功能：总胆红素升高上限2倍以上；甲胎蛋白：AFP≥30μg/L；肝脏病检：继发肝癌<br/>5.肝脏B超、MRI、CT、肝动脉造影、PET-CT：提示肿瘤影像<br/>6.肺/,直肠/,乳腺/,胰腺（B超、MRI、CT：提示肿瘤影像（肝癌转移邻近部位）', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1652', '诊断依据', '1.症状：多饮,多尿,烦,渴加重<br/>2.症状：纳差,恶心,乏力<br/>3.体征：皮肤干燥,弹性降低<br/>4.体征：意识障碍：淡漠、昏迷,瘫痪等,肢体抽搐<br/>5.化验：尿糖强阳,随机血糖≥33.3mmol/L<br/>6.化验：尿酮阴性或弱阳性<br/>7.化验：血气PH≥7.3<br/>8.化验：血钠＞145mmol/L<br/>9.化验：血渗透压≥320mmol/L', '1.症状：多饮,多尿,烦,渴加重<br/>2.症状：纳差,恶心,乏力<br/>3.体征：皮肤干燥,弹性降低<br/>4.体征：意识障碍：淡漠、昏迷,瘫痪等,肢体抽搐<br/>5.化验：尿糖强阳,随机血糖≥33.3mmol/L<br/>6.化验：尿酮阴性或弱阳性<br/>7.化验：血气PH≥7.3<br/>8.化验：血钠＞145mmol/L<br/>9.化验：血渗透压≥320mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1653', '诊断依据', '1.症状：高热、寒战、咳嗽、咳铁锈色痰、胸痛<br/>2.重症症状：气促、发绀、神经精神症状<br/>3.体征：急性面容，肺部湿啰音或实变体征<br/>4.辅检：胸部X线,或CT提示提示大叶性炎症渗出', '1.症状：高热、寒战、咳嗽、咳铁锈色痰、胸痛<br/>2.重症症状：气促、发绀、神经精神症状<br/>3.体征：急性面容，肺部湿啰音或实变体征<br/>4.辅检：胸部X线,或CT提示提示大叶性炎症渗出', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1654', '诊断依据', '1.症状：盗汗,头痛（剧烈）,呕吐（喷射性）,发热,食欲不振,昏迷,全身乏力<br/>2.既往史：结核病史<br/>3.体征：视乳头水肿,意识障碍（神志淡漠）,脑膜刺激征颈强直阳性,前囟膨隆,消瘦,肢体瘫痪<br/>4.化验：结核菌素：阳性,脑脊液常规：白细胞↑<br/>5.辅检：胸部X线：提示肺结核病灶<br/>6.辅检：头颅CT/MRI:提示脑实质内的结核瘤和小梗死灶', '1.症状：盗汗,头痛（剧烈）,呕吐（喷射性）,发热,食欲不振,昏迷,全身乏力<br/>2.既往史：结核病史<br/>3.体征：视乳头水肿,意识障碍（神志淡漠）,脑膜刺激征颈强直阳性,前囟膨隆,消瘦,肢体瘫痪<br/>4.化验：结核菌素：阳性,脑脊液常规：白细胞↑<br/>5.辅检：胸部X线：提示肺结核病灶<br/>6.辅检：头颅CT/MRI:提示脑实质内的结核瘤和小梗死灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1655', '诊断依据', '1.症状：胸痛,心悸,呼吸困难,胸闷,头晕,晕厥<br/>2.病史：风湿热<br/>3.体征：可闻及二尖瓣喀喇音<br/>4.超声心动图：二尖瓣脱垂', '1.症状：胸痛,心悸,呼吸困难,胸闷,头晕,晕厥<br/>2.病史：风湿热<br/>3.体征：可闻及二尖瓣喀喇音<br/>4.超声心动图：二尖瓣脱垂', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1656', '诊断依据', '1.症状：持续性咳嗽,咳痰及,活动时呼吸困难<br/>2.病史：慢性副鼻窦炎,或有既往支气管炎史<br/>3.体征：胸部听诊湿啰音<br/>4.胸部X线见两肺弥漫性散在分布的颗粒样结节状阴影；胸部CT见两肺弥漫性小叶中心性颗粒样结节状阴影', '1.症状：持续性咳嗽,咳痰及,活动时呼吸困难<br/>2.病史：慢性副鼻窦炎,或有既往支气管炎史<br/>3.体征：胸部听诊湿啰音<br/>4.胸部X线见两肺弥漫性散在分布的颗粒样结节状阴影；胸部CT见两肺弥漫性小叶中心性颗粒样结节状阴影', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1657', '诊断依据', '1.体征：符合高血压诊断（血压≥140mmHg/90mmHg）且有以下情况的患者提示肾血管性高血压<br/>2.体征：腹部闻及血管杂音<br/>3.化验：尿常规：尿蛋白阳性，隐血阳性<br/>4.辅检：肾动脉CT,造影：肾动脉狭窄；肾脏B超：实质弥漫性病变，皮质变薄', '1.体征：符合高血压诊断（血压≥140mmHg/90mmHg）且有以下情况的患者提示肾血管性高血压<br/>2.体征：腹部闻及血管杂音<br/>3.化验：尿常规：尿蛋白阳性，隐血阳性<br/>4.辅检：肾动脉CT,造影：肾动脉狭窄；肾脏B超：实质弥漫性病变，皮质变薄', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1658', '诊断依据', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA）提示蛛网膜下腔出血灶', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA）提示蛛网膜下腔出血灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1659', '诊断依据', '1.头痛、抽搐、头晕、喷射性呕吐<br/>2.血压>200/120mmHg<br/>3.颅脑CT/,MRI提示脑组织水肿、出血灶、脑疝等', '1.头痛、抽搐、头晕、喷射性呕吐<br/>2.血压>200/120mmHg<br/>3.颅脑CT/,MRI提示脑组织水肿、出血灶、脑疝等', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1660', '诊断依据', '1.临床表现：发热、寒战、咳嗽、胸痛等呼吸道症状<br/>2.胸部X线/,CT：浸润性渗出、肺实变、胸腔积液，进展迅速<br/>3.咽拭子、痰、血、胸水培养提示军团菌阳性；<br/>4.呼吸道分泌物:直接免疫荧光检测阳性<br/>5.IFA检测：前后两次抗体滴度4倍增长达1:128以上；或MAT测前后两次抗体4倍增长达≥1:64；或试管凝集试验（TAT）检测前后两次抗体滴度4倍增长，达≥1:160。', '1.临床表现：发热、寒战、咳嗽、胸痛等呼吸道症状<br/>2.胸部X线/,CT：浸润性渗出、肺实变、胸腔积液，进展迅速<br/>3.咽拭子、痰、血、胸水培养提示军团菌阳性；<br/>4.呼吸道分泌物:直接免疫荧光检测阳性<br/>5.IFA检测：前后两次抗体滴度4倍增长达1:128以上；或MAT测前后两次抗体4倍增长达≥1:64；或试管凝集试验（TAT）检测前后两次抗体滴度4倍增长，达≥1:160。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1662', '诊断依据', '1.症状：反复发作腹痛，以左或右下腹多见<br/>2.症状：黑便,便血<br/>3.辅检：CT有肠系膜动脉硬化证据<br/>4.辅检：肠镜提示缺血性结肠炎，见粘膜苍白出血', '1.症状：反复发作腹痛，以左或右下腹多见<br/>2.症状：黑便,便血<br/>3.辅检：CT有肠系膜动脉硬化证据<br/>4.辅检：肠镜提示缺血性结肠炎，见粘膜苍白出血', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1663', '诊断依据', '1.症状：皮肤瘙痒,脂肪泻,夜盲,乏力,皮肤粗糙<br/>2.体征：肝大,巩膜黄染<br/>3.化验：肝功能：ALP-碱性磷酸酶升高(>150)、γGT->γ-谷氨酰转肽酶升高(>50)<br/>4.化验：抗线粒体抗体（AMA）阳性<br/>5.化验：肝活检组织病理学显示典型的肉芽肿性胆管炎、汇管区淋巴细胞聚集、小叶间胆管破坏、数目减少，细小胆管增生，可伴有纤维化和肝硬化。<br/>6.辅检：腹部B超,或CT,MRI等影像学检查显示无肝外胆管及肝内大胆管梗阻征象', '1.症状：皮肤瘙痒,脂肪泻,夜盲,乏力,皮肤粗糙<br/>2.体征：肝大,巩膜黄染<br/>3.化验：肝功能：ALP-碱性磷酸酶升高(>150)、γGT->γ-谷氨酰转肽酶升高(>50)<br/>4.化验：抗线粒体抗体（AMA）阳性<br/>5.化验：肝活检组织病理学显示典型的肉芽肿性胆管炎、汇管区淋巴细胞聚集、小叶间胆管破坏、数目减少，细小胆管增生，可伴有纤维化和肝硬化。<br/>6.辅检：腹部B超,或CT,MRI等影像学检查显示无肝外胆管及肝内大胆管梗阻征象', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1664', '诊断依据', '1.症状：腹痛（突发剧烈）,呕吐（血性/咖啡色）,黑便,便血<br/>2.既往史：心房颤动,感染性心内膜炎<br/>3.体征：腹部压痛,腹肌紧张,反跳痛,肠鸣音减弱或消失<br/>4.化验：血清酶原检测：血清LDH/SGOT/SGPT/CPK↑<br/>5.体征：腹腔穿刺抽液可有血性液体抽出<br/>6.辅检：腹部CT提示肠系膜动脉充盈缺损，或肠系膜动脉造影提示肠系膜动脉栓塞', '1.症状：腹痛（突发剧烈）,呕吐（血性/咖啡色）,黑便,便血<br/>2.既往史：心房颤动,感染性心内膜炎<br/>3.体征：腹部压痛,腹肌紧张,反跳痛,肠鸣音减弱或消失<br/>4.化验：血清酶原检测：血清LDH/SGOT/SGPT/CPK↑<br/>5.体征：腹腔穿刺抽液可有血性液体抽出<br/>6.辅检：腹部CT提示肠系膜动脉充盈缺损，或肠系膜动脉造影提示肠系膜动脉栓塞', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1665', '诊断依据', '1.症状：腹痛（左下腹）,腹泻,便血,发热<br/>2.体征：左下腹压痛,反跳痛且,腹部膨隆<br/>3.辅检：血管造影：显示肠系膜下动脉栓塞、血栓形成和血管收缩', '1.症状：腹痛（左下腹）,腹泻,便血,发热<br/>2.体征：左下腹压痛,反跳痛且,腹部膨隆<br/>3.辅检：血管造影：显示肠系膜下动脉栓塞、血栓形成和血管收缩', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1666', '诊断依据', '1.症状：一过性风团（荨麻疹），伴,瘙痒<br/>2.体征：荨麻疹<br/>3.化验：过敏源+', '1.症状：一过性风团（荨麻疹），伴,瘙痒<br/>2.体征：荨麻疹<br/>3.化验：过敏源+', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1667', '诊断依据', '1.症状：尿少、肢体发冷、休克<br/>2.病史：心肌梗死、心肌炎、心包填塞、心律失常<br/>3.体征：低血压、意识模糊、脉搏细数<br/>4.超声心动图：心肌收缩力或心输出量明显降低/,中心静脉压正常或偏高；肺动脉漂浮导管：左室舒张末期充盈压或肺毛细血管楔嵌压升高；', '1.症状：尿少、肢体发冷、休克<br/>2.病史：心肌梗死、心肌炎、心包填塞、心律失常<br/>3.体征：低血压、意识模糊、脉搏细数<br/>4.超声心动图：心肌收缩力或心输出量明显降低/,中心静脉压正常或偏高；肺动脉漂浮导管：左室舒张末期充盈压或肺毛细血管楔嵌压升高；', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1669', '诊断依据', '1.症状：右上腹痛,或肝区疼痛；<br/>2.症状：寒战,高热；<br/>3.症状：恶心,呕吐,食欲不振,和周身乏力<br/>4.体征：肝区叩痛<br/>5.化验：肝脓肿穿刺液培养提示阿米巴滋养体<br/>6.辅检：腹部B超,CT,或MRI检查可明确脓肿位置和大小', '1.症状：右上腹痛,或肝区疼痛；<br/>2.症状：寒战,高热；<br/>3.症状：恶心,呕吐,食欲不振,和周身乏力<br/>4.体征：肝区叩痛<br/>5.化验：肝脓肿穿刺液培养提示阿米巴滋养体<br/>6.辅检：腹部B超,CT,或MRI检查可明确脓肿位置和大小', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1670', '诊断依据', '1.症状：全身表现，发热，抗细菌治疗无效，鹅口疮，皮疹，肌肉酸痛，伴有念珠菌血症时可有肝、脾多发性小脓肿、脉络膜视网膜炎，肝功能异常、不明原因的神志障碍以及低血压、休克等<br/>2.症状：肺部症状，咳嗽，咳痰，白黏痰，痰中带血，呼吸困难，胸痛。过敏型肺念珠菌病表现可类似于过敏性鼻炎或哮喘，喷嚏、鼻塞、流涕、气喘等<br/>3.体征：口咽部鹅口疮，干湿性啰音，重症者可有口唇紫绀，过敏型肺念珠菌病可有肺部哮鸣音', '1.症状：全身表现，发热，抗细菌治疗无效，鹅口疮，皮疹，肌肉酸痛，伴有念珠菌血症时可有肝、脾多发性小脓肿、脉络膜视网膜炎，肝功能异常、不明原因的神志障碍以及低血压、休克等<br/>2.症状：肺部症状，咳嗽，咳痰，白黏痰，痰中带血，呼吸困难，胸痛。过敏型肺念珠菌病表现可类似于过敏性鼻炎或哮喘，喷嚏、鼻塞、流涕、气喘等<br/>3.体征：口咽部鹅口疮，干湿性啰音，重症者可有口唇紫绀，过敏型肺念珠菌病可有肺部哮鸣音', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1671', '诊断依据', '1.其他史-个人史：广谱抗生素使用史<br/>2.症状：腹泻（反复性且便中含假膜）<br/>3.症状：发热<br/>4.症状：腹痛,腹胀<br/>5.化验：血培养：艰难梭状杆菌阳性,便培养：艰难梭状杆菌阳性,毒素A检测阳性', '1.其他史-个人史：广谱抗生素使用史<br/>2.症状：腹泻（反复性且便中含假膜）<br/>3.症状：发热<br/>4.症状：腹痛,腹胀<br/>5.化验：血培养：艰难梭状杆菌阳性,便培养：艰难梭状杆菌阳性,毒素A检测阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1672', '诊断依据', '1.症状：6-24月龄小儿多见<br/>2.症状：腹泻，大便为黄稀便、水样或蛋花汤样<br/>3.症状：腹泻,呕吐,恶心<br/>4.化验：大便常规提示白细胞增多<br/>5.化验：粪便轮状病毒检测阳性可确诊', '1.症状：6-24月龄小儿多见<br/>2.症状：腹泻，大便为黄稀便、水样或蛋花汤样<br/>3.症状：腹泻,呕吐,恶心<br/>4.化验：大便常规提示白细胞增多<br/>5.化验：粪便轮状病毒检测阳性可确诊', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1673', '诊断依据', '1.由低海拔快速进入高海拔地区史；<br/>2.症状：进入高原地区后出现胸闷,咳嗽,呼吸困难,咳白色或粉红色泡沫状痰,发绀,头痛,乏力；<br/>3.体征：肺部湿罗音,或喘鸣音,可有双肺部呼吸音,降低、呼吸过速,心动过速；<br/>4.辅检：胸部x线提示单侧或双侧肺野密度较淡，片状云絮状模糊阴影，亦可融合成大片状阴影，肺门旁最明显，右侧常较左侧重；<br/>5.排除心肌梗死、心力衰竭和肺炎等其他心肺疾患。', '1.由低海拔快速进入高海拔地区史；<br/>2.症状：进入高原地区后出现胸闷,咳嗽,呼吸困难,咳白色或粉红色泡沫状痰,发绀,头痛,乏力；<br/>3.体征：肺部湿罗音,或喘鸣音,可有双肺部呼吸音,降低、呼吸过速,心动过速；<br/>4.辅检：胸部x线提示单侧或双侧肺野密度较淡，片状云絮状模糊阴影，亦可融合成大片状阴影，肺门旁最明显，右侧常较左侧重；<br/>5.排除心肌梗死、心力衰竭和肺炎等其他心肺疾患。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1674', '诊断依据', '1.症状：气急，肢体肿胀，食欲不振，皮肤瘙痒，恶心<br/>2.病史：血透史慢性肾病，肾功能不全，慢性肾炎，糖尿病肾病<br/>3.体征：皮肤出血点<br/>4.化验：肾功能：血肌酐绝对值升高≥200μmol/L;<br/>5.B超，CT，X线，MRI：提示：肾体积常缩小、肾皮质变薄', '1.症状：气急，肢体肿胀，食欲不振，皮肤瘙痒，恶心<br/>2.病史：血透史慢性肾病，肾功能不全，慢性肾炎，糖尿病肾病<br/>3.体征：皮肤出血点<br/>4.化验：肾功能：血肌酐绝对值升高≥200μmol/L;<br/>5.B超，CT，X线，MRI：提示：肾体积常缩小、肾皮质变薄', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1675', '诊断依据', '1.症状：右上腹外伤，或车祸伤，或坠落伤，或胸部或腹部挤压伤<br/>2.症状：右上腹痛<br/>3.体征：肝区叩痛阳性<br/>4.体征：腹肌紧张,压痛,反跳痛<br/>5.腹腔穿刺引流出血性液,或移动性浊音阳性<br/>6.低血压,或休克，或血红蛋白进行性下降<br/>7.辅检：腹部B超/CT/MRI：提示肝脏破裂', '1.症状：右上腹外伤，或车祸伤，或坠落伤，或胸部或腹部挤压伤<br/>2.症状：右上腹痛<br/>3.体征：肝区叩痛阳性<br/>4.体征：腹肌紧张,压痛,反跳痛<br/>5.腹腔穿刺引流出血性液,或移动性浊音阳性<br/>6.低血压,或休克，或血红蛋白进行性下降<br/>7.辅检：腹部B超/CT/MRI：提示肝脏破裂', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1676', '诊断依据', '1.诱因：左上腹外伤，车祸伤，坠落伤，胸部或腹部挤压伤<br/>2.症状：左上腹痛<br/>3.体征：脾脏区叩痛阳性<br/>4.体征：腹肌紧张,压痛,反跳痛<br/>5.体征：腹腔穿刺引流出血性液,移动性浊音阳性<br/>6.低血压,或休克,（收缩压100mmHg以下，脉压30mmHg以下，面色苍白,或冷汗符合两项或以上为休克），或血红蛋白进行性下降<br/>7.辅检：腹部B超/CT/MRI：提示脾脏破裂', '1.诱因：左上腹外伤，车祸伤，坠落伤，胸部或腹部挤压伤<br/>2.症状：左上腹痛<br/>3.体征：脾脏区叩痛阳性<br/>4.体征：腹肌紧张,压痛,反跳痛<br/>5.体征：腹腔穿刺引流出血性液,移动性浊音阳性<br/>6.低血压,或休克,（收缩压100mmHg以下，脉压30mmHg以下，面色苍白,或冷汗符合两项或以上为休克），或血红蛋白进行性下降<br/>7.辅检：腹部B超/CT/MRI：提示脾脏破裂', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1677', '诊断依据', '1.症状：右上腹外伤，或车祸伤，或坠落伤，或胸部或腹部挤压伤<br/>2.症状：右上腹痛<br/>3.体征：肝区叩痛阳性<br/>4.体征：腹肌紧张,压痛,反跳痛<br/>5.体征：腹腔穿刺引流出血性液,或移动性浊音阳性<br/>6.低血压,或休克，或血红蛋白进行性下降<br/>7.辅检：腹部B超/CT/MRI：提示肝脾挫裂伤', '1.症状：右上腹外伤，或车祸伤，或坠落伤，或胸部或腹部挤压伤<br/>2.症状：右上腹痛<br/>3.体征：肝区叩痛阳性<br/>4.体征：腹肌紧张,压痛,反跳痛<br/>5.体征：腹腔穿刺引流出血性液,或移动性浊音阳性<br/>6.低血压,或休克，或血红蛋白进行性下降<br/>7.辅检：腹部B超/CT/MRI：提示肝脾挫裂伤', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1681', '诊断依据', '1.症状：反复剧烈、大量呕吐宿食<br/>2.体征：胃型,胃蠕动波<br/>3.辅检：CT提示胃腔大量积液', '1.症状：反复剧烈、大量呕吐宿食<br/>2.体征：胃型,胃蠕动波<br/>3.辅检：CT提示胃腔大量积液', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20000', '诊断依据', '1.症状：咳嗽、咳痰、胸痛<br/>2.症状：发热<br/>3.体征：患侧触觉颤增强，叩诊浊音,听诊湿罗音<br/>4.血常规白细胞升高或减低，伴或不伴核左移<br/>5.胸部X线/,CT提示片状、斑片状浸润性阴影或间质性改变，伴或不伴,胸腔积液<br/>6.除外其他肺结核、肺部肿瘤、非感染性间质性疾病、肺水肿、肺不张、肺栓塞、肺嗜酸性粒细胞浸润症及肺血管炎等', '1.症状：咳嗽、咳痰、胸痛<br/>2.症状：发热<br/>3.体征：患侧触觉颤增强，叩诊浊音,听诊湿罗音<br/>4.血常规白细胞升高或减低，伴或不伴核左移<br/>5.胸部X线/,CT提示片状、斑片状浸润性阴影或间质性改变，伴或不伴,胸腔积液<br/>6.除外其他肺结核、肺部肿瘤、非感染性间质性疾病、肺水肿、肺不张、肺栓塞、肺嗜酸性粒细胞浸润症及肺血管炎等', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20001', '诊断依据', '1.症状：发热<br/>2.颅高压表现：头痛,呕吐,视物模糊<br/>3.脑功能异常：抽搐,失语,颤抖,精神异常；<br/>4.查体：脑膜刺激征阳性；<br/>5.查体：肢体偏瘫,意识障碍；<br/>6.腰穿提示颅内压升高>180cmH2O；脑脊液常规提示白细胞升高；', '1.症状：发热<br/>2.颅高压表现：头痛,呕吐,视物模糊<br/>3.脑功能异常：抽搐,失语,颤抖,精神异常；<br/>4.查体：脑膜刺激征阳性；<br/>5.查体：肢体偏瘫,意识障碍；<br/>6.腰穿提示颅内压升高>180cmH2O；脑脊液常规提示白细胞升高；', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20002', '诊断依据', '1.病史：常继发于胆管结石、胆道蛔虫病、胆管狭窄和,胆管肿瘤等胆道梗阻性疾病<br/>2.症状：腹痛，为,突发性//,剑突下或,右上腹/,剧烈疼痛，呈,持续性，疼痛阵发性加重，可,放射至右侧肩,背部<br/>3.症状：寒战/,发热，黄疸，恶心/,呕吐，休克表现（,烦躁不安、意识障碍）<br/>4.体征巩膜/,皮肤黄染、血压下降、剑突下或,右上腹压痛、反跳痛、肌紧张<br/>5.血常规：白细胞计数明显升高，伴核左移中性粒细胞升高<br/>6.生化检查：血清胆红素、尿胆红素、尿胆素、碱性磷酸酶、血清转氨酶、γ-谷氨酰转肽酶、乳酸脱氢酶等升高<br/>7.辅检：肝胆胰脾B超/腹部CT/MRCP提示胆管扩张和,梗阻', '1.病史：常继发于胆管结石、胆道蛔虫病、胆管狭窄和,胆管肿瘤等胆道梗阻性疾病<br/>2.症状：腹痛，为,突发性//,剑突下或,右上腹/,剧烈疼痛，呈,持续性，疼痛阵发性加重，可,放射至右侧肩,背部<br/>3.症状：寒战/,发热，黄疸，恶心/,呕吐，休克表现（,烦躁不安、意识障碍）<br/>4.体征巩膜/,皮肤黄染、血压下降、剑突下或,右上腹压痛、反跳痛、肌紧张<br/>5.血常规：白细胞计数明显升高，伴核左移中性粒细胞升高<br/>6.生化检查：血清胆红素、尿胆红素、尿胆素、碱性磷酸酶、血清转氨酶、γ-谷氨酰转肽酶、乳酸脱氢酶等升高<br/>7.辅检：肝胆胰脾B超/腹部CT/MRCP提示胆管扩张和,梗阻', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20003', '诊断依据', '1.症状：由不洁饮食导致的腹泻<br/>2.症状：腹泻：排便次数＞3次/日，时间<2周<br/>3.症状：发热<br/>4.症状：腹痛,恶心,呕吐<br/>5.化验：血常规：白细胞↑或中性粒细胞↑<br/>6.化验：粪便常规：白细胞↑<br/>7.化验：C反应蛋白：↑<br/>8.化验：粪便培养-阳性<br/>9.化验：电解质：钾离子，钠离子，总钙，游离钙，镁', '1.症状：由不洁饮食导致的腹泻<br/>2.症状：腹泻：排便次数＞3次/日，时间<2周<br/>3.症状：发热<br/>4.症状：腹痛,恶心,呕吐<br/>5.化验：血常规：白细胞↑或中性粒细胞↑<br/>6.化验：粪便常规：白细胞↑<br/>7.化验：C反应蛋白：↑<br/>8.化验：粪便培养-阳性<br/>9.化验：电解质：钾离子，钠离子，总钙，游离钙，镁', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20004', '诊断依据', '1.诱因：不洁饮食或暴饮暴食<br/>2.症状：中度发热<br/>3.症状：休克,谵妄,意识淡漠<br/>4.体征：血压<90/60mmHg<br/>5.症状：停止排气排便<br/>6.症状：便血,腥臭味洗肉水样便', '1.诱因：不洁饮食或暴饮暴食<br/>2.症状：中度发热<br/>3.症状：休克,谵妄,意识淡漠<br/>4.体征：血压<90/60mmHg<br/>5.症状：停止排气排便<br/>6.症状：便血,腥臭味洗肉水样便', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20005', '诊断依据', '1.症状：腰痛，活动加重、前屈受限，休息后能缓解<br/>2.体征：腰肌压痛、压痛点固定、可有放射痛，叩击痛，可伴骶棘肌痉挛征，脊椎无异常<br/>3.辅检：X片/,CT:无脊柱等病变引起的腰痛<br/>4.治疗：消炎止痛，理疗，局封', '1.症状：腰痛，活动加重、前屈受限，休息后能缓解<br/>2.体征：腰肌压痛、压痛点固定、可有放射痛，叩击痛，可伴骶棘肌痉挛征，脊椎无异常<br/>3.辅检：X片/,CT:无脊柱等病变引起的腰痛<br/>4.治疗：消炎止痛，理疗，局封', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20006', '诊断依据', '1.症状：肢体麻木，走路不稳，关节疼痛，皮肤发红<br/>2.既往史：糖尿病<br/>3.体征：皮肤感觉减退/消失,深反射(如：腱反射,肱二头肌反射等)减弱<br/>4.化验：血糖↑<br/>5.辅检：肌电图：神经损害', '1.症状：肢体麻木，走路不稳，关节疼痛，皮肤发红<br/>2.既往史：糖尿病<br/>3.体征：皮肤感觉减退/消失,深反射(如：腱反射,肱二头肌反射等)减弱<br/>4.化验：血糖↑<br/>5.辅检：肌电图：神经损害', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20007', '诊断依据', '1.症状：便血,腹痛,腹胀,便秘<br/>2.体征：直肠可触及柔软圆形肿物<br/>3.辅检：钡剂灌肠,纤维肠镜示直肠息肉', '1.症状：便血,腹痛,腹胀,便秘<br/>2.体征：直肠可触及柔软圆形肿物<br/>3.辅检：钡剂灌肠,纤维肠镜示直肠息肉', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20008', '诊断依据', '1.心境低落（与其处境不相称）：,闷闷不乐，悲痛欲绝，木僵；病程持续至少2周以上<br/>2.思维缓慢、语言动作减少和迟缓/相应的思维和行为的明显减少，符合以下9项症状的4项：<br/>3.兴趣丧失、无愉悦感<br/>4.精力不足,疲乏感<br/>5.精神运动性活动改变：表现为迟钝或激越<br/>6.自信心丧失、自卑、自责或,内疚感<br/>7.存在思维或注意能力降低，例如思维联想缓慢、犹豫不决或踌躇<br/>8.睡眠障碍：失眠、早醒或,睡眠过多<br/>9.反复出现想死念头或自杀、自伤行为(自杀企图或行为)<br/>10.食欲不振或,体重下降<br/>11.性欲减退<br/>12.情感障碍家族史<br/>13.精神病性症状：妄想，幻觉（幻听、幻视），抑郁性木僵<br/>14.症状引起明显的痛苦或社会、职业功能受损（社会功能受损）<br/>15.排除以下疾病：①躯体疾病如甲状腺功能减退等所致抑郁综合征②药物或其他活性物质,③排除精神分裂因妄想幻觉所致抑郁状态,④其他精神障碍以及亲人死亡、丧失等悲伤反应', '1.心境低落（与其处境不相称）：,闷闷不乐，悲痛欲绝，木僵；病程持续至少2周以上<br/>2.思维缓慢、语言动作减少和迟缓/相应的思维和行为的明显减少，符合以下9项症状的4项：<br/>3.兴趣丧失、无愉悦感<br/>4.精力不足,疲乏感<br/>5.精神运动性活动改变：表现为迟钝或激越<br/>6.自信心丧失、自卑、自责或,内疚感<br/>7.存在思维或注意能力降低，例如思维联想缓慢、犹豫不决或踌躇<br/>8.睡眠障碍：失眠、早醒或,睡眠过多<br/>9.反复出现想死念头或自杀、自伤行为(自杀企图或行为)<br/>10.食欲不振或,体重下降<br/>11.性欲减退<br/>12.情感障碍家族史<br/>13.精神病性症状：妄想，幻觉（幻听、幻视），抑郁性木僵<br/>14.症状引起明显的痛苦或社会、职业功能受损（社会功能受损）<br/>15.排除以下疾病：①躯体疾病如甲状腺功能减退等所致抑郁综合征②药物或其他活性物质,③排除精神分裂因妄想幻觉所致抑郁状态,④其他精神障碍以及亲人死亡、丧失等悲伤反应', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20009', '诊断依据', '1.胸前区疼痛，发热，呼吸困难；<br/>2.出现呼吸困难：,心动过速，颈静脉怒张，奇脉，心音低远，肝大，心尖搏动减弱消失；<br/>3.胸片：烧瓶心；<br/>4.多个导联ST普遍抬高，T波低平，倒置；<br/>5.心包摩擦音；<br/>6.心包穿刺或超声心动图,或CT证实有心包积液', '1.胸前区疼痛，发热，呼吸困难；<br/>2.出现呼吸困难：,心动过速，颈静脉怒张，奇脉，心音低远，肝大，心尖搏动减弱消失；<br/>3.胸片：烧瓶心；<br/>4.多个导联ST普遍抬高，T波低平，倒置；<br/>5.心包摩擦音；<br/>6.心包穿刺或超声心动图,或CT证实有心包积液', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20010', '诊断依据', '1.症状：劳力性呼吸困难、心前区痛、乏力、晕厥、心悸<br/>2.家族史：肥厚性心肌病<br/>3.体征：胸骨左缘3-4肋间收缩期杂音，未向颈部传导<br/>4.辅检：超声心动图超声心动图：左心室壁和（或）室间隔度＞≥15mm或室间隔与左室后壁厚度之比≥1.3；SAM现象；二维B超：室间隔和左室壁厚11-14mm。部分有梗阻表现。', '1.症状：劳力性呼吸困难、心前区痛、乏力、晕厥、心悸<br/>2.家族史：肥厚性心肌病<br/>3.体征：胸骨左缘3-4肋间收缩期杂音，未向颈部传导<br/>4.辅检：超声心动图超声心动图：左心室壁和（或）室间隔度＞≥15mm或室间隔与左室后壁厚度之比≥1.3；SAM现象；二维B超：室间隔和左室壁厚11-14mm。部分有梗阻表现。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20011', '诊断依据', '1.症状：右上腹痛,或肝区疼痛；<br/>2.症状：寒战,高热；<br/>3.症状：恶心,呕吐,食欲不振,和周身乏力<br/>4.体征：肝区叩痛<br/>5.化验：肝脓肿穿刺液培养提示细菌<br/>6.辅检：腹部B超,CT,或MRI检查可明确脓肿位置和大小', '1.症状：右上腹痛,或肝区疼痛；<br/>2.症状：寒战,高热；<br/>3.症状：恶心,呕吐,食欲不振,和周身乏力<br/>4.体征：肝区叩痛<br/>5.化验：肝脓肿穿刺液培养提示细菌<br/>6.辅检：腹部B超,CT,或MRI检查可明确脓肿位置和大小', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20012', '诊断依据', '1.症状：右上腹痛,或肝区疼痛；<br/>2.症状：寒战,高热；<br/>3.症状：恶心,呕吐,食欲不振,和周身乏力<br/>4.体征：肝区叩痛<br/>5.化验：肝脓肿穿刺液培养提示阿米巴滋养体<br/>6.辅检：腹部B超,CT,或MRI检查可明确脓肿位置和大小', '1.症状：右上腹痛,或肝区疼痛；<br/>2.症状：寒战,高热；<br/>3.症状：恶心,呕吐,食欲不振,和周身乏力<br/>4.体征：肝区叩痛<br/>5.化验：肝脓肿穿刺液培养提示阿米巴滋养体<br/>6.辅检：腹部B超,CT,或MRI检查可明确脓肿位置和大小', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20013', '诊断依据', '1.症状：视物模糊、视力进行性减退<br/>2.症状：眩光、视物变形、复视<br/>3.体征：晶状体混浊<br/>4.体征：色觉敏感度下降', '1.症状：视物模糊、视力进行性减退<br/>2.症状：眩光、视物变形、复视<br/>3.体征：晶状体混浊<br/>4.体征：色觉敏感度下降', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20014', '诊断依据', '1.症状：周期性的上腹疼痛，多为饥饿痛，进食后缓解,腹胀不适<br/>2.症状：返酸,恶心,呕吐<br/>3.症状：黑便,便血<br/>4.体征（任二）：四肢湿冷,面色苍白,血压下降<br/>5.辅检：胃-胃镜,或胃钡餐造影提示胃溃疡/十二指肠溃疡<br/>6.化验：大便隐血阳性<br/>7.化验：血色素下降<br/>8.辅检：胃-胃镜提示溃疡出血灶,或腹部CT增强：造影剂外渗', '1.症状：周期性的上腹疼痛，多为饥饿痛，进食后缓解,腹胀不适<br/>2.症状：返酸,恶心,呕吐<br/>3.症状：黑便,便血<br/>4.体征（任二）：四肢湿冷,面色苍白,血压下降<br/>5.辅检：胃-胃镜,或胃钡餐造影提示胃溃疡/十二指肠溃疡<br/>6.化验：大便隐血阳性<br/>7.化验：血色素下降<br/>8.辅检：胃-胃镜提示溃疡出血灶,或腹部CT增强：造影剂外渗', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20015', '诊断依据', '1.症状：反复乏力,腹胀,黄疸,呕血,黑便,血便,腹泻,休克<br/>2.既往史：肝炎,肝硬化<br/>3.体征：低血压<br/>4.化验：血常规：血红蛋白进行性下降<br/>5.化验：凝血功能：凝血酶原活动度降低；<br/>6.化验：肝功能：血清白蛋白<35g/L，胆红素>35µmol/L<br/>7.辅检：肝脏B超提示肝实质回声不均匀，腹部MRI,腹部CT提示肝硬化<br/>8.辅检：胃钡餐造影：显示食管条索状或蚯蚓状充盈缺损以及纵行黏膜皱襞增宽，间接反映食管静脉曲张。<br/>9.辅检：胃镜提示胃底静脉曲张破裂', '1.症状：反复乏力,腹胀,黄疸,呕血,黑便,血便,腹泻,休克<br/>2.既往史：肝炎,肝硬化<br/>3.体征：低血压<br/>4.化验：血常规：血红蛋白进行性下降<br/>5.化验：凝血功能：凝血酶原活动度降低；<br/>6.化验：肝功能：血清白蛋白<35g/L，胆红素>35µmol/L<br/>7.辅检：肝脏B超提示肝实质回声不均匀，腹部MRI,腹部CT提示肝硬化<br/>8.辅检：胃钡餐造影：显示食管条索状或蚯蚓状充盈缺损以及纵行黏膜皱襞增宽，间接反映食管静脉曲张。<br/>9.辅检：胃镜提示胃底静脉曲张破裂', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20016', '诊断依据', '1.症状：血尿,腰痛,食欲减退,腹部肿块<br/>2.既往史：肾盂炎<br/>3.体征：体重下降,贫血貌,肾区叩痛<br/>4.化验：尿常规：红细胞↑<br/>5.化验：尿液细菌培养：致病菌阳性<br/>6.化验：肾活检：提示癌变<br/>7.辅检：肾盂造影:提示肾盂癌<br/>8.辅检：肾脏B超/,腹部CT：肾窦回声分离、肿瘤占位改变', '1.症状：血尿,腰痛,食欲减退,腹部肿块<br/>2.既往史：肾盂炎<br/>3.体征：体重下降,贫血貌,肾区叩痛<br/>4.化验：尿常规：红细胞↑<br/>5.化验：尿液细菌培养：致病菌阳性<br/>6.化验：肾活检：提示癌变<br/>7.辅检：肾盂造影:提示肾盂癌<br/>8.辅检：肾脏B超/,腹部CT：肾窦回声分离、肿瘤占位改变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20017', '诊断依据', '1.症状：眼痛、眼胀、视物模糊、虹视、畏光、眼干涩、流泪、头痛、呕吐、恶心<br/>2.体征：瞳孔青绿色，视力减退，视野缺损，结膜充血<br/>3.视乳头视盘比增大（眼底镜）,眼压>21mmHg或双眼压差>5mmHg或24小时眼压差>8mmHg', '1.症状：眼痛、眼胀、视物模糊、虹视、畏光、眼干涩、流泪、头痛、呕吐、恶心<br/>2.体征：瞳孔青绿色，视力减退，视野缺损，结膜充血<br/>3.视乳头视盘比增大（眼底镜）,眼压>21mmHg或双眼压差>5mmHg或24小时眼压差>8mmHg', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20018', '诊断依据', '1.症状：主要表现为胸痛,晕厥,可伴有胸闷,乏力,心悸<br/>2.胸痛不能自行缓解，含服硝酸甘油缓解不明显<br/>3.病史：高血压,糖尿病,高脂血症,冠心病<br/>4.心肌酶谱：肌钙蛋白I或T升高、肌酸激酶同工酶（CK-MB）升高<br/>5.心电图：ST段抬高、出现Q波、T波倒置<br/>6.冠脉造影：可提示心肌梗塞部位', '1.症状：主要表现为胸痛,晕厥,可伴有胸闷,乏力,心悸<br/>2.胸痛不能自行缓解，含服硝酸甘油缓解不明显<br/>3.病史：高血压,糖尿病,高脂血症,冠心病<br/>4.心肌酶谱：肌钙蛋白I或T升高、肌酸激酶同工酶（CK-MB）升高<br/>5.心电图：ST段抬高、出现Q波、T波倒置<br/>6.冠脉造影：可提示心肌梗塞部位', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20019', '诊断依据', '1.症状：胸闷,乏力,心悸<br/>2.体征：心律不齐<br/>3.辅检：心电图：提示房性期前收缩', '1.症状：胸闷,乏力,心悸<br/>2.体征：心律不齐<br/>3.辅检：心电图：提示房性期前收缩', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20020', '诊断依据', '1.症状：夜间阵发性呼吸困难、胸闷、心悸、乏力<br/>2.体征：心界扩大，颈静脉怒张，中心静脉压增高（>16cmcmH2O）,肝颈回流征阳性，两肺湿罗音，双下肢凹陷性浮肿<br/>3.病史：心力衰竭、心律失常<br/>4.排除甲状腺功能亢进、甲状腺功能减退、淀粉样变现、系统性红斑狼疮、冠心病<br/>5.化验：脑钠肽↑<br/>6.辅检：胸片/,心脏MRI/,左心室造影/核素心肌显象,辅检：超声心动图：左心室显著增大（左心室舒张期末内径>7.0cm[左室舒张末内径>5.5cm（男性）或5.0cm（女性）]）、左心收缩功能减弱（左室射血分数（LVEF）<40%、室壁活动弥漫性减弱<br/>7.心肌活检：提示心肌病', '1.症状：夜间阵发性呼吸困难、胸闷、心悸、乏力<br/>2.体征：心界扩大，颈静脉怒张，中心静脉压增高（>16cmcmH2O）,肝颈回流征阳性，两肺湿罗音，双下肢凹陷性浮肿<br/>3.病史：心力衰竭、心律失常<br/>4.排除甲状腺功能亢进、甲状腺功能减退、淀粉样变现、系统性红斑狼疮、冠心病<br/>5.化验：脑钠肽↑<br/>6.辅检：胸片/,心脏MRI/,左心室造影/核素心肌显象,辅检：超声心动图：左心室显著增大（左心室舒张期末内径>7.0cm[左室舒张末内径>5.5cm（男性）或5.0cm（女性）]）、左心收缩功能减弱（左室射血分数（LVEF）<40%、室壁活动弥漫性减弱<br/>7.心肌活检：提示心肌病', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20021', '诊断依据', '1.呼吸道感染病史<br/>2.症状：呼吸急促,咳嗽,乏力,吞咽困难,发育不良,多汗<br/>3.体征：胸骨左缘3-4肋间有粗糙收缩期杂音<br/>4.辅检：超声心动图提示室间隔缺损', '1.呼吸道感染病史<br/>2.症状：呼吸急促,咳嗽,乏力,吞咽困难,发育不良,多汗<br/>3.体征：胸骨左缘3-4肋间有粗糙收缩期杂音<br/>4.辅检：超声心动图提示室间隔缺损', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20022', '诊断依据', '1.症状：胸闷,乏力,心悸<br/>2.体征：心律不齐<br/>3.辅检：心电图：提示室性期前收缩', '1.症状：胸闷,乏力,心悸<br/>2.体征：心律不齐<br/>3.辅检：心电图：提示室性期前收缩', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20023', '诊断依据', '1.心衰症状：心悸、气短、呼吸困难、活动耐力差、乏力、头晕<br/>2.体征：颈静脉怒张、肝脏肿大、下肢水肿、两肺底湿啰音、腹水<br/>3.辅检：胸部CT/,MRI检查提示心包增厚，<br/>4.辅检：超声心动图：心内膜增厚，心内膜回声密度异常，心房扩大，限制性舒张功能受损', '1.心衰症状：心悸、气短、呼吸困难、活动耐力差、乏力、头晕<br/>2.体征：颈静脉怒张、肝脏肿大、下肢水肿、两肺底湿啰音、腹水<br/>3.辅检：胸部CT/,MRI检查提示心包增厚，<br/>4.辅检：超声心动图：心内膜增厚，心内膜回声密度异常，心房扩大，限制性舒张功能受损', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20024', '诊断依据', '1.病史：冠心病,或心力衰竭<br/>2.体征：脉压增大(>20),水冲脉及股动脉枪击音<br/>3.体征：主动脉瓣听诊区闻及舒张期泼水样杂音，心尖部AustinFlint杂音<br/>4.辅检：超声心动图,或左心室造影提示主动脉瓣关闭不全<br/>5.症状：心悸不同程度的,或气短', '1.病史：冠心病,或心力衰竭<br/>2.体征：脉压增大(>20),水冲脉及股动脉枪击音<br/>3.体征：主动脉瓣听诊区闻及舒张期泼水样杂音，心尖部AustinFlint杂音<br/>4.辅检：超声心动图,或左心室造影提示主动脉瓣关闭不全<br/>5.症状：心悸不同程度的,或气短', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20025', '诊断依据', '1.无明显诱因、无相关的特定情景、无明确对象和固定内容或严重程度与客观事实、处境明显不符的情绪障碍：焦虑、紧张、恐惧、烦躁；<br/>2.自主神经症状：出汗、心悸、呼吸急促、尿频或,运动不安；<br/>3.症状：濒死感或,失控感；<br/>4.焦虑、紧张、恐惧、烦躁病程≥1个月；<br/>5.社会功能受损，患者因难以忍受又无法解脱，而感到痛苦；<br/>6.排除正常人的应激状态；排除其他精神障碍，如,冠心病、嗜铬细胞瘤、甲亢或,自发性低血糖等；排除物质滥用及兴奋药物过量、催眠镇静药物，或抗焦虑药的应用及戒断反应；强迫症、恐惧症、抑郁症，或,精神分裂症或,广场恐怖等；排除躯体疾病如癫痫、高血压、心脏病发作、', '1.无明显诱因、无相关的特定情景、无明确对象和固定内容或严重程度与客观事实、处境明显不符的情绪障碍：焦虑、紧张、恐惧、烦躁；<br/>2.自主神经症状：出汗、心悸、呼吸急促、尿频或,运动不安；<br/>3.症状：濒死感或,失控感；<br/>4.焦虑、紧张、恐惧、烦躁病程≥1个月；<br/>5.社会功能受损，患者因难以忍受又无法解脱，而感到痛苦；<br/>6.排除正常人的应激状态；排除其他精神障碍，如,冠心病、嗜铬细胞瘤、甲亢或,自发性低血糖等；排除物质滥用及兴奋药物过量、催眠镇静药物，或抗焦虑药的应用及戒断反应；强迫症、恐惧症、抑郁症，或,精神分裂症或,广场恐怖等；排除躯体疾病如癫痫、高血压、心脏病发作、', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('45999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20026', '诊断依据', '1.症状：劳动耐力差,乏力,气急,双下肢水肿<br/>2.发绀,杵状指,肝肿大<br/>3.辅检：超声心动图,或右心室造影,或胸部CT提示肺动脉瓣狭窄', '1.症状：劳动耐力差,乏力,气急,双下肢水肿<br/>2.发绀,杵状指,肝肿大<br/>3.辅检：超声心动图,或右心室造影,或胸部CT提示肺动脉瓣狭窄', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20027', '诊断依据', '1.症状：咽部干燥、灼热、微痛后可逐渐加重、进食梗咽感及疼痛感,声音嘶哑、听力减退及,发热等全身症状<br/>2.体征：咽部粘膜充血红肿肿胀<br/>3.体征：咽部粘膜粘液腺分泌物增多，粘膜表面可有粘稠液性分泌物，咽部淋巴组织充血肿胀，可有黄白色点状渗出物', '1.症状：咽部干燥、灼热、微痛后可逐渐加重、进食梗咽感及疼痛感,声音嘶哑、听力减退及,发热等全身症状<br/>2.体征：咽部粘膜充血红肿肿胀<br/>3.体征：咽部粘膜粘液腺分泌物增多，粘膜表面可有粘稠液性分泌物，咽部淋巴组织充血肿胀，可有黄白色点状渗出物', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20028', '诊断依据', '1.症状：乏力、劳累后心悸、气喘、胸闷<br/>2.体征：胸骨左缘第2肋间连续粗糙杂音<br/>3.器查：胸部X线：透视下所见肺门舞蹈征<br/>4.器查：超声心动图：显示末闭动脉导管，并见左室内径增大', '1.症状：乏力、劳累后心悸、气喘、胸闷<br/>2.体征：胸骨左缘第2肋间连续粗糙杂音<br/>3.器查：胸部X线：透视下所见肺门舞蹈征<br/>4.器查：超声心动图：显示末闭动脉导管，并见左室内径增大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20029', '诊断依据', '1.症状：胸闷、心悸、乏力<br/>2.体征：心率＞100次/分<br/>3.心电图：提示窦性心动过速', '1.症状：胸闷、心悸、乏力<br/>2.体征：心率＞100次/分<br/>3.心电图：提示窦性心动过速', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20030', '诊断依据', '1.症状：呼吸困难（劳累后）、乏力<br/>2.体征：胸骨左缘第2、3肋间闻及II-Ⅲ收缩期喷射性杂音；第二心音分裂或亢进<br/>3.辅检：超声心动图提示房间膈肌缺损', '1.症状：呼吸困难（劳累后）、乏力<br/>2.体征：胸骨左缘第2、3肋间闻及II-Ⅲ收缩期喷射性杂音；第二心音分裂或亢进<br/>3.辅检：超声心动图提示房间膈肌缺损', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20031', '诊断依据', '1.化验：TC＞5.72mmol/L', '1.化验：TC＞5.72mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20032', '诊断依据', '1.化验：TG＞1.7mmol/L', '1.化验：TG＞1.7mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20033', '诊断依据', '1.化验：血脂：TG/TC/LDL-C任意2项升高<br/>2.化验：血脂：TG＞1.70mmol/L；TC＞5.72mmol/L；LDL-C＞3.64mmol/L', '1.化验：血脂：TG/TC/LDL-C任意2项升高<br/>2.化验：血脂：TG＞1.70mmol/L；TC＞5.72mmol/L；LDL-C＞3.64mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20034', '诊断依据', '1.血脂：HDL-C<0.91mmol/L', '1.血脂：HDL-C<0.91mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20035', '诊断依据', '1.咽喉症状：咽干、咽痒、咽痛、咳嗽、咳痰<br/>2.结膜症状：畏光、流泪、眼痒<br/>3.查体：咽喉炎症或白点分泌物<br/>4.结膜充血', '1.咽喉症状：咽干、咽痒、咽痛、咳嗽、咳痰<br/>2.结膜症状：畏光、流泪、眼痒<br/>3.查体：咽喉炎症或白点分泌物<br/>4.结膜充血', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20036', '诊断依据', '1.症状同不稳定型心绞痛，一般具有以下特征之一：(1)静息时或夜间发生的心绞痛，常持续20分钟以上；(2)新近发生的心绞痛（2月内）且程度较重；(3)近期心绞痛逐渐加重（包括频率，持续时间，严重程度，疼痛放射到新的部位）<br/>2.原来的缓解措施变得无效或部分有效<br/>3.心肌酶谱：CK-MB升高，肌钙蛋白Ⅰ/T升高<br/>4.心电图无ST段抬高或病理性Q波出现<br/>5.冠脉造影：冠脉闭塞', '1.症状同不稳定型心绞痛，一般具有以下特征之一：(1)静息时或夜间发生的心绞痛，常持续20分钟以上；(2)新近发生的心绞痛（2月内）且程度较重；(3)近期心绞痛逐渐加重（包括频率，持续时间，严重程度，疼痛放射到新的部位）<br/>2.原来的缓解措施变得无效或部分有效<br/>3.心肌酶谱：CK-MB升高，肌钙蛋白Ⅰ/T升高<br/>4.心电图无ST段抬高或病理性Q波出现<br/>5.冠脉造影：冠脉闭塞', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20037', '诊断依据', '1.症状：高热,寒战<br/>2.症状：偏侧乳房红肿,疼痛<br/>3.症状：乳头溢液,皲裂<br/>4.体征：乳房压痛或触痛,可触及肿块<br/>5.体征：乳房硬结,乳房皮温增高<br/>6.体征：腋下淋巴结肿大,触痛<br/>7.乳腺B超/,CT:提示乳腺可见大量液性暗区。', '1.症状：高热,寒战<br/>2.症状：偏侧乳房红肿,疼痛<br/>3.症状：乳头溢液,皲裂<br/>4.体征：乳房压痛或触痛,可触及肿块<br/>5.体征：乳房硬结,乳房皮温增高<br/>6.体征：腋下淋巴结肿大,触痛<br/>7.乳腺B超/,CT:提示乳腺可见大量液性暗区。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20038', '诊断依据', '1.病史：肾衰竭,心包炎,肺癌,风湿性疾病,心脏介入操作<br/>2.外伤史：胸部外伤<br/>3.症状：呼吸困难,胸痛,发热,咳嗽<br/>4.体征：心音低远,颈静脉怒张,心界扩大<br/>5.辅检：超声心动图,或胸部CT：心包积液', '1.病史：肾衰竭,心包炎,肺癌,风湿性疾病,心脏介入操作<br/>2.外伤史：胸部外伤<br/>3.症状：呼吸困难,胸痛,发热,咳嗽<br/>4.体征：心音低远,颈静脉怒张,心界扩大<br/>5.辅检：超声心动图,或胸部CT：心包积液', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20039', '诊断依据', '1.症状：头痛<br/>2.体征：意识障碍<br/>3.颅内CTA/,MRI/,DSA提示颅内动脉瘤', '1.症状：头痛<br/>2.体征：意识障碍<br/>3.颅内CTA/,MRI/,DSA提示颅内动脉瘤', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20040', '诊断依据', '1.症状：腹痛,腹泻,恶心,呕吐,发热<br/>2.体征：腹部（压痛）、肠鸣音亢进', '1.症状：腹痛,腹泻,恶心,呕吐,发热<br/>2.体征：腹部（压痛）、肠鸣音亢进', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20041', '诊断依据', '1.症状：腹泻,腹痛，诱因：饮酒、不洁食物史、应用特殊药物（非甾体类抗炎药、肾上腺皮质激素等）时间＜1周<br/>2.症状：恶心,呕吐<br/>3.症状：发热<br/>4.体征：腹部压痛/肠鸣音亢进', '1.症状：腹泻,腹痛，诱因：饮酒、不洁食物史、应用特殊药物（非甾体类抗炎药、肾上腺皮质激素等）时间＜1周<br/>2.症状：恶心,呕吐<br/>3.症状：发热<br/>4.体征：腹部压痛/肠鸣音亢进', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20042', '诊断依据', '1.既往史：胃十二指肠溃疡史<br/>2.症状：突发上腹刀割样剧痛腹痛迅速波及全腹<br/>3.症状：面色苍白,冷汗,肢体发冷,恶心,呕吐<br/>4.体征：板状腹,全腹肌紧张,反跳痛<br/>5.辅检：腹部平片,或CT：立位或坐位可见膈下游离气体或腹腔游离气体', '1.既往史：胃十二指肠溃疡史<br/>2.症状：突发上腹刀割样剧痛腹痛迅速波及全腹<br/>3.症状：面色苍白,冷汗,肢体发冷,恶心,呕吐<br/>4.体征：板状腹,全腹肌紧张,反跳痛<br/>5.辅检：腹部平片,或CT：立位或坐位可见膈下游离气体或腹腔游离气体', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20043', '诊断依据', '1.症状：恶心,呕吐,腹泻(水样便或粘液脓血便),腹痛,发热<br/>2.化验：大便常规：见白细胞增多,大便细菌培养：阳性', '1.症状：恶心,呕吐,腹泻(水样便或粘液脓血便),腹痛,发热<br/>2.化验：大便常规：见白细胞增多,大便细菌培养：阳性', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20044', '诊断依据', '1.症状：一过性（持续几秒到数分钟，甚至数十分钟）腹痛，中腹部多见<br/>2.体征：腹部一般软，无压痛，反跳痛<br/>3.辅检：腹部B超，CT等未见其他异常（排除其他常见疾病）', '1.症状：一过性（持续几秒到数分钟，甚至数十分钟）腹痛，中腹部多见<br/>2.体征：腹部一般软，无压痛，反跳痛<br/>3.辅检：腹部B超，CT等未见其他异常（排除其他常见疾病）', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20045', '诊断依据', '1.症状：腹胀,反酸,嗳气,腹痛（上腹）、腹痛（进食后可缓解）服用抑酸剂或抗酸剂后上腹痛可缓解,恶心,呕吐,黑便,呕血<br/>2.体征：肠鸣音减弱', '1.症状：腹胀,反酸,嗳气,腹痛（上腹）、腹痛（进食后可缓解）服用抑酸剂或抗酸剂后上腹痛可缓解,恶心,呕吐,黑便,呕血<br/>2.体征：肠鸣音减弱', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20046', '诊断依据', '1.症状：反复发作<br/>2.症状：黏液便,脓血便,腹泻<br/>3.症状：腹痛<br/>4.症状：里急后重,大便秘结<br/>5.辅检：肠镜提示结肠炎', '1.症状：反复发作<br/>2.症状：黏液便,脓血便,腹泻<br/>3.症状：腹痛<br/>4.症状：里急后重,大便秘结<br/>5.辅检：肠镜提示结肠炎', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20047', '诊断依据', '1.症状：时间≤2周，转移性右下腹痛或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.体征：右下腹包块，反跳痛，肌紧张<br/>5.化验：血常规：白细胞↑<br/>6.化验：CRP↑<br/>7.辅检：腹部CT或,B超（阑尾）：急性阑尾炎伴穿孔', '1.症状：时间≤2周，转移性右下腹痛或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.体征：右下腹包块，反跳痛，肌紧张<br/>5.化验：血常规：白细胞↑<br/>6.化验：CRP↑<br/>7.辅检：腹部CT或,B超（阑尾）：急性阑尾炎伴穿孔', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20048', '诊断依据', '1.症状：便血、肛旁肿块、肛门痛、肛门痒、肛门出血<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度<br/>4.肛门指检：可触及内痔', '1.症状：便血、肛旁肿块、肛门痛、肛门痒、肛门出血<br/>2.危险因素：久坐、妊娠<br/>3.肛门视诊：内痔外痔均可见，蹲位可观察脱出程度<br/>4.肛门指检：可触及内痔', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20049', '诊断依据', '1.症状：阴道流血,接触性阴道流血,经期延长,经量增多,脓性分泌物<br/>2.体征：宫颈菜花状赘生物、接触性出血、宫颈空洞、宫颈糜烂,冰冻骨盆,阴道壁变硬<br/>3.化验：血常规：血红蛋白↓。TCT:人乳头病毒感染阳性,宫颈刮片：阳性,宫颈碘试验：阳性,宫颈锥切病理：宫颈癌前病变<br/>4.辅检：CT,MRI:提示宫颈癌', '1.症状：阴道流血,接触性阴道流血,经期延长,经量增多,脓性分泌物<br/>2.体征：宫颈菜花状赘生物、接触性出血、宫颈空洞、宫颈糜烂,冰冻骨盆,阴道壁变硬<br/>3.化验：血常规：血红蛋白↓。TCT:人乳头病毒感染阳性,宫颈刮片：阳性,宫颈碘试验：阳性,宫颈锥切病理：宫颈癌前病变<br/>4.辅检：CT,MRI:提示宫颈癌', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20050', '诊断依据', '1.症状：腹痛（下腹胀痛/坠痛）,白带增多<br/>2.体征：宫颈举痛,附件区压痛或包块<br/>3.化验：白带常规提示白细胞升高或正常<br/>4.辅检：B超,或CT提示附件（双侧输卵管）积液积脓', '1.症状：腹痛（下腹胀痛/坠痛）,白带增多<br/>2.体征：宫颈举痛,附件区压痛或包块<br/>3.化验：白带常规提示白细胞升高或正常<br/>4.辅检：B超,或CT提示附件（双侧输卵管）积液积脓', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20051', '诊断依据', '1.病史：有肺部感染、胸部外伤史、手术史或有邻近器官感染、血源性感染病史<br/>2.症状：发热、胸痛<br/>3.症状：呼吸急促、咳嗽、咳痰、发绀等症状<br/>4.体征：急性病容、叩诊患侧呈浊音；听诊呼吸音减弱或消失，语颤减弱<br/>5.血常规：白细胞↑，：↑CRP：↑，PCT(降钙素原)：↑<br/>6.胸水常规：白细胞明显升高<br/>7.胸水培养/涂片：致病菌<br/>8.胸部X线或,CT提示患侧有胸腔积液征象，若伴有支气管胸膜瘘时，表现为液气胸，可见液平面', '1.病史：有肺部感染、胸部外伤史、手术史或有邻近器官感染、血源性感染病史<br/>2.症状：发热、胸痛<br/>3.症状：呼吸急促、咳嗽、咳痰、发绀等症状<br/>4.体征：急性病容、叩诊患侧呈浊音；听诊呼吸音减弱或消失，语颤减弱<br/>5.血常规：白细胞↑，：↑CRP：↑，PCT(降钙素原)：↑<br/>6.胸水常规：白细胞明显升高<br/>7.胸水培养/涂片：致病菌<br/>8.胸部X线或,CT提示患侧有胸腔积液征象，若伴有支气管胸膜瘘时，表现为液气胸，可见液平面', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20052', '诊断依据', '1.症状：声音嘶哑,呼吸困难,咳嗽,吞咽困难<br/>2.体征：颈淋巴结（肿大）,外喉（不对称）<br/>3.化验：喉部病检喉癌<br/>4.辅检：喉镜/喉X线/喉CT喉癌肿物病变', '1.症状：声音嘶哑,呼吸困难,咳嗽,吞咽困难<br/>2.体征：颈淋巴结（肿大）,外喉（不对称）<br/>3.化验：喉部病检喉癌<br/>4.辅检：喉镜/喉X线/喉CT喉癌肿物病变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20053', '诊断依据', '1.症状：心悸,疲倦,乏力,头晕,胸闷,气促<br/>2.查体：心律不齐<br/>3.心电图：窦性停搏', '1.症状：心悸,疲倦,乏力,头晕,胸闷,气促<br/>2.查体：心律不齐<br/>3.心电图：窦性停搏', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20054', '诊断依据', '1.病史：肺源性心脏病,缩窄性心包炎,慢性肺动脉高压,三尖瓣返流<br/>2.症状：腹胀,食欲下降,恶心,呕吐<br/>3.体征：双下肢水肿,颈静脉怒张,肝颈静脉反流阳性,中心静脉压增高（>16cmH2O）,肝脏肿大<br/>4.化验：脑钠肽↑<br/>5.辅检：超声心动图：右心增大，右心收缩及舒张功能减退<br/>6.肝脏B超：肝淤血，下腔静脉增宽固定', '1.病史：肺源性心脏病,缩窄性心包炎,慢性肺动脉高压,三尖瓣返流<br/>2.症状：腹胀,食欲下降,恶心,呕吐<br/>3.体征：双下肢水肿,颈静脉怒张,肝颈静脉反流阳性,中心静脉压增高（>16cmH2O）,肝脏肿大<br/>4.化验：脑钠肽↑<br/>5.辅检：超声心动图：右心增大，右心收缩及舒张功能减退<br/>6.肝脏B超：肝淤血，下腔静脉增宽固定', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20055', '诊断依据', '1.症状：肢体发抖（左旋多巴能缓解）<br/>2.病史：脑膜炎,脑卒中,脑炎<br/>3.体征：肌强直,行动迟缓,步态不稳或慌张步态、运动减少、面具脸<br/>4.化验：尿高香草酸,或多巴胺明显降低<br/>5.器查：PETCT提示黑质纹状体多巴胺神经合成异常', '1.症状：肢体发抖（左旋多巴能缓解）<br/>2.病史：脑膜炎,脑卒中,脑炎<br/>3.体征：肌强直,行动迟缓,步态不稳或慌张步态、运动减少、面具脸<br/>4.化验：尿高香草酸,或多巴胺明显降低<br/>5.器查：PETCT提示黑质纹状体多巴胺神经合成异常', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20056', '诊断依据', '1.病史：心肌梗死、感染性心内膜炎、高血压、扩张性心肌病；快速大量进液体等<br/>2.症状：有咳嗽,劳力性呼吸困难、端坐呼吸、阵发性夜间呼吸困难<br/>3.体征：心脏隆起、奔马律,肺底湿啰音,下肢水肿<br/>4.化验：BNP大于高限3倍以上<br/>5.辅检：胸部X线,或胸部CT提示肺淤血<br/>6.辅检：超声心动图,MRI,或核素心肌显像提示左心收缩或舒张功能减退', '1.病史：心肌梗死、感染性心内膜炎、高血压、扩张性心肌病；快速大量进液体等<br/>2.症状：有咳嗽,劳力性呼吸困难、端坐呼吸、阵发性夜间呼吸困难<br/>3.体征：心脏隆起、奔马律,肺底湿啰音,下肢水肿<br/>4.化验：BNP大于高限3倍以上<br/>5.辅检：胸部X线,或胸部CT提示肺淤血<br/>6.辅检：超声心动图,MRI,或核素心肌显像提示左心收缩或舒张功能减退', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20057', '诊断依据', '1.既往史：有腹部手术史,或既往肠梗阻史,或结肠,小肠肿物史<br/>2.症状：腹痛多为阵发性绞痛，后持续性<br/>3.症状：恶心,呕吐<br/>4.症状：腹胀<br/>5.症状：肛门停止排气排便<br/>6.体征：查体可闻及肠鸣音亢进、减弱、消失<br/>7.辅检：腹部X线,或腹部CT提示肠梗阻或肠管气液平', '1.既往史：有腹部手术史,或既往肠梗阻史,或结肠,小肠肿物史<br/>2.症状：腹痛多为阵发性绞痛，后持续性<br/>3.症状：恶心,呕吐<br/>4.症状：腹胀<br/>5.症状：肛门停止排气排便<br/>6.体征：查体可闻及肠鸣音亢进、减弱、消失<br/>7.辅检：腹部X线,或腹部CT提示肠梗阻或肠管气液平', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20058', '诊断依据', '1.症状：头晕,晕厥,冷汗,颤抖,视力模糊,心悸,乏力<br/>2.化验：血糖≤2.8mmol/L', '1.症状：头晕,晕厥,冷汗,颤抖,视力模糊,心悸,乏力<br/>2.化验：血糖≤2.8mmol/L', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20059', '诊断依据', '1.病史：胆囊炎、或,胆管结石、或,胆囊结石史<br/>2.症状：右上腹痛<br/>3.症状：发热,寒战<br/>4.症状：黄疸（皮肤/,巩膜）<br/>5.低血压或,休克<br/>6.体征：Murphy征阳性、右上腹压痛，肝区叩痛<br/>7.化验：肝功能：总胆红素↑，直接胆红素/总胆红素>70%;<br/>8.B超/,CT/,MRCP提示：胆管结石胆管炎，或胆管扩张', '1.病史：胆囊炎、或,胆管结石、或,胆囊结石史<br/>2.症状：右上腹痛<br/>3.症状：发热,寒战<br/>4.症状：黄疸（皮肤/,巩膜）<br/>5.低血压或,休克<br/>6.体征：Murphy征阳性、右上腹压痛，肝区叩痛<br/>7.化验：肝功能：总胆红素↑，直接胆红素/总胆红素>70%;<br/>8.B超/,CT/,MRCP提示：胆管结石胆管炎，或胆管扩张', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20060', '诊断依据', '1.既往史：有慢性支气管炎史<br/>2.胸部X片或,CT提示慢性支气管炎，肺气肿<br/>3.肺功能提示小气道功能改变<br/>4.急性（≤7天）咳嗽,咳痰,发热,呼吸困难,喘息', '1.既往史：有慢性支气管炎史<br/>2.胸部X片或,CT提示慢性支气管炎，肺气肿<br/>3.肺功能提示小气道功能改变<br/>4.急性（≤7天）咳嗽,咳痰,发热,呼吸困难,喘息', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20061', '诊断依据', '1.症状：腹部绞痛、恶心、呕吐、便血、停止排便、排气、腹胀<br/>2.体征：腹股沟包块,压痛<br/>3.辅检：腹部B超或,CT提示腹股沟疝', '1.症状：腹部绞痛、恶心、呕吐、便血、停止排便、排气、腹胀<br/>2.体征：腹股沟包块,压痛<br/>3.辅检：腹部B超或,CT提示腹股沟疝', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20062', '诊断依据', '1.症状：反复腹痛<br/>2.症状：腹泻或腹泻,便秘交替，大便为粘液脓血便或粘液便，服西药抗生素或止泻药，服药有效，停药反复<br/>3.上述症状时间持续大于2个月<br/>4.体征：多见消瘦，下腹部压痛，尤其左下腹<br/>5.化验：大便常规少量白细胞和脓细胞，或,培养见致病菌<br/>6.辅检：肠镜见多发糜烂或溃疡', '1.症状：反复腹痛<br/>2.症状：腹泻或腹泻,便秘交替，大便为粘液脓血便或粘液便，服西药抗生素或止泻药，服药有效，停药反复<br/>3.上述症状时间持续大于2个月<br/>4.体征：多见消瘦，下腹部压痛，尤其左下腹<br/>5.化验：大便常规少量白细胞和脓细胞，或,培养见致病菌<br/>6.辅检：肠镜见多发糜烂或溃疡', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20063', '诊断依据', '1.症状：停经/,阴道出血(超过6月)/,腹痛<br/>2.既往史：葡萄胎、月经史<br/>3.体征：子宫(增大-不规则)<br/>4.化验：血hCG↑,尿HCG<br/>5.子宫B超、CT(无妊娠物）<br/>6.绒毛膜膜组织病检：滋养细胞无绒毛', '1.症状：停经/,阴道出血(超过6月)/,腹痛<br/>2.既往史：葡萄胎、月经史<br/>3.体征：子宫(增大-不规则)<br/>4.化验：血hCG↑,尿HCG<br/>5.子宫B超、CT(无妊娠物）<br/>6.绒毛膜膜组织病检：滋养细胞无绒毛', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20064', '诊断依据', '1.症状：一过性风团（荨麻疹），伴,瘙痒<br/>2.体征：荨麻疹<br/>3.化验：过敏源+', '1.症状：一过性风团（荨麻疹），伴,瘙痒<br/>2.体征：荨麻疹<br/>3.化验：过敏源+', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20065', '诊断依据', '1.症状：气急,肢体肿胀;乏力;少尿,<br/>2.体征：腱反射,心律不齐;<br/>3.肾功能:血肌酐绝对值升高≥26.4μmol/L。尿素氮↑<br/>4.肾脏B超或泌尿系统,CT/,X线/,MRI：提示：肾体积常增大、肾皮质可增厚。', '1.症状：气急,肢体肿胀;乏力;少尿,<br/>2.体征：腱反射,心律不齐;<br/>3.肾功能:血肌酐绝对值升高≥26.4μmol/L。尿素氮↑<br/>4.肾脏B超或泌尿系统,CT/,X线/,MRI：提示：肾体积常增大、肾皮质可增厚。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20066', '诊断依据', '1.症状：发热，头痛，呕吐，抽搐，失语，震颤，癫痫，精神异常；<br/>2.体征：脑膜刺激征阳性：颈项强直，巴氏征阳性<br/>3.体征：肢体偏瘫，或,意识障碍；<br/>4.化验：腰穿提示颅内压升高>1.76kpa；脑脊液常规提示白细胞升高；<br/>5.其他化脓性脑膜炎，结核性脑膜炎除外；<br/>6.辅检：MRI增强提示脑膜炎。', '1.症状：发热，头痛，呕吐，抽搐，失语，震颤，癫痫，精神异常；<br/>2.体征：脑膜刺激征阳性：颈项强直，巴氏征阳性<br/>3.体征：肢体偏瘫，或,意识障碍；<br/>4.化验：腰穿提示颅内压升高>1.76kpa；脑脊液常规提示白细胞升高；<br/>5.其他化脓性脑膜炎，结核性脑膜炎除外；<br/>6.辅检：MRI增强提示脑膜炎。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20067', '诊断依据', '1.症状：胸闷，胸痛，心悸<br/>2.既往史：糖尿病史/高血压<br/>3.体征：心界扩大,心律不齐,心音低钝<br/>4.化验：血糖异常(如随机血糖≥11.1mmol/L,空腹血糖≥7.0mmol/L,糖化血红蛋白＞6.5%)<br/>5.化验：脑利钠肽升高<br/>6.辅检：X线/CT/超声心动图/心电图提示心脏增大', '1.症状：胸闷，胸痛，心悸<br/>2.既往史：糖尿病史/高血压<br/>3.体征：心界扩大,心律不齐,心音低钝<br/>4.化验：血糖异常(如随机血糖≥11.1mmol/L,空腹血糖≥7.0mmol/L,糖化血红蛋白＞6.5%)<br/>5.化验：脑利钠肽升高<br/>6.辅检：X线/CT/超声心动图/心电图提示心脏增大', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20068', '诊断依据', '1.症状：高热、寒战、咳嗽、咳铁锈色痰、胸痛<br/>2.重症症状：气促、发绀、神经精神症状<br/>3.体征：急性面容，肺部湿啰音或实变体征<br/>4.辅检：胸部X线,或CT提示提示大叶性炎症渗出', '1.症状：高热、寒战、咳嗽、咳铁锈色痰、胸痛<br/>2.重症症状：气促、发绀、神经精神症状<br/>3.体征：急性面容，肺部湿啰音或实变体征<br/>4.辅检：胸部X线,或CT提示提示大叶性炎症渗出', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20069', '诊断依据', '1.症状：咳嗽,咳痰<br/>2.症状：活动后气急<br/>3.体征：双肺中下部可闻及Velcro啰音(连续、高调的爆裂音)、杵状指<br/>4.辅检：肺功能提示限制性通气障碍、弥散(DLCO)功能降低<br/>5.辅检：胸部X线,或CT提示弥漫性毛玻璃样，网格样浸润阴影，蜂窝肺<br/>6.危险因素：环境或职业相关，药物/治疗相关，肺感染相关，慢性心脏病相关，ARDS,恢复期，癌性淋巴管炎,慢性肾功能不全,相关，移植物抗宿主反应,相关，自身免疫性疾病相关等。肿瘤靶向药物史；放疗治疗史<br/>7.化验：组织病理特征为肺间质的炎性和纤维化改变', '1.症状：咳嗽,咳痰<br/>2.症状：活动后气急<br/>3.体征：双肺中下部可闻及Velcro啰音(连续、高调的爆裂音)、杵状指<br/>4.辅检：肺功能提示限制性通气障碍、弥散(DLCO)功能降低<br/>5.辅检：胸部X线,或CT提示弥漫性毛玻璃样，网格样浸润阴影，蜂窝肺<br/>6.危险因素：环境或职业相关，药物/治疗相关，肺感染相关，慢性心脏病相关，ARDS,恢复期，癌性淋巴管炎,慢性肾功能不全,相关，移植物抗宿主反应,相关，自身免疫性疾病相关等。肿瘤靶向药物史；放疗治疗史<br/>7.化验：组织病理特征为肺间质的炎性和纤维化改变', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20070', '诊断依据', '1.由低海拔快速进入高海拔地区史；<br/>2.症状：进入高原地区后出现胸闷,咳嗽,呼吸困难,咳白色或粉红色泡沫状痰,发绀,头痛,乏力；<br/>3.体征：肺部湿罗音,或喘鸣音,可有双肺部呼吸音,降低、呼吸过速,心动过速；<br/>4.辅检：胸部x线提示单侧或双侧肺野密度较淡，片状云絮状模糊阴影，亦可融合成大片状阴影，肺门旁最明显，右侧常较左侧重；<br/>5.排除心肌梗死、心力衰竭和肺炎等其他心肺疾患。', '1.由低海拔快速进入高海拔地区史；<br/>2.症状：进入高原地区后出现胸闷,咳嗽,呼吸困难,咳白色或粉红色泡沫状痰,发绀,头痛,乏力；<br/>3.体征：肺部湿罗音,或喘鸣音,可有双肺部呼吸音,降低、呼吸过速,心动过速；<br/>4.辅检：胸部x线提示单侧或双侧肺野密度较淡，片状云絮状模糊阴影，亦可融合成大片状阴影，肺门旁最明显，右侧常较左侧重；<br/>5.排除心肌梗死、心力衰竭和肺炎等其他心肺疾患。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20071', '诊断依据', '1.症状：晕厥<br/>2.体征：血压为0，或测不到<br/>3.心电图：室性颤动', '1.症状：晕厥<br/>2.体征：血压为0，或测不到<br/>3.心电图：室性颤动', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20072', '诊断依据', '1.症状：晕厥<br/>2.体征：血压为0，或测不到<br/>3.心电图：室性扑动', '1.症状：晕厥<br/>2.体征：血压为0，或测不到<br/>3.心电图：室性扑动', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20073', '诊断依据', '1.症状：晕厥<br/>2.症状：黑矇、头晕、乏力<br/>3.体征：心率（小于60次/分）<br/>4.辅检：心电图①持续性窦性心动过缓。②窦性停博+窦房阻滞③窦房阻滞+房室阻滞.④房性心动过速与过缓相交替。', '1.症状：晕厥<br/>2.症状：黑矇、头晕、乏力<br/>3.体征：心率（小于60次/分）<br/>4.辅检：心电图①持续性窦性心动过缓。②窦性停博+窦房阻滞③窦房阻滞+房室阻滞.④房性心动过速与过缓相交替。', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20074', '诊断依据', '1.症状：眩晕，头痛，偏盲，口角歪斜，饮水呛咳，呕吐，单侧肢体活动障碍，偏瘫，抽搐，共济失调，不自主运动<br/>2.体征：意识障碍，语言障碍，双眼凝视，眼球震颤，伸舌偏斜，偏侧感觉障碍/缺失，肌张力降低，共济失调，不自主运动<br/>3.辅检（任一）：颅脑CT/,MRI/,MRA/,DSA/,CTA：缺血灶<br/>4.辅检：经颅多普勒：血流中断', '1.症状：眩晕，头痛，偏盲，口角歪斜，饮水呛咳，呕吐，单侧肢体活动障碍，偏瘫，抽搐，共济失调，不自主运动<br/>2.体征：意识障碍，语言障碍，双眼凝视，眼球震颤，伸舌偏斜，偏侧感觉障碍/缺失，肌张力降低，共济失调，不自主运动<br/>3.辅检（任一）：颅脑CT/,MRI/,MRA/,DSA/,CTA：缺血灶<br/>4.辅检：经颅多普勒：血流中断', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20075', '诊断依据', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA）提示硬脑膜下腔出血灶', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA）提示硬脑膜下腔出血灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20076', '诊断依据', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA）提示硬脑膜外出血灶', '1.症状：头晕、头痛、晕厥、呕吐（喷射状）、偏瘫、肢体麻木、肢体活动障碍<br/>2.脑膜刺激征：颈强直阳性、Kernig征阳性、Brudzinski征阳性<br/>3.影像学检查（CT/,MRI/,MRA/,DSA/,CTA）提示硬脑膜外出血灶', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20077', '诊断依据', '1.症状：高热（39-41）<br/>2.症状：咽痛<br/>3.症状：厌食,进食困难<br/>4.体征：（任一）咽部充血/水肿,+（任一）腭咽弓/软腭/悬雍垂黏膜（疱疹或溃疡）', '1.症状：高热（39-41）<br/>2.症状：咽痛<br/>3.症状：厌食,进食困难<br/>4.体征：（任一）咽部充血/水肿,+（任一）腭咽弓/软腭/悬雍垂黏膜（疱疹或溃疡）', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20078', '诊断依据', '1.常有诱因：季节变化、淋雨、受凉<br/>2.症状：急性咽干、咽痒、咽喉痛、咳嗽、咳痰、发热<br/>3.查体：咽喉粘膜炎症，心肺查体无殊', '1.常有诱因：季节变化、淋雨、受凉<br/>2.症状：急性咽干、咽痒、咽喉痛、咳嗽、咳痰、发热<br/>3.查体：咽喉粘膜炎症，心肺查体无殊', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20079', '诊断依据', '1.症状：咽痛、吞咽困难<br/>2.症状：畏寒、高热、头痛<br/>3.症状：食欲下降、疲乏、无力<br/>4.体征：扁桃体明显肿大或伴化脓<br/>5.体征：颈部淋巴结肿大、压痛<br/>6.化验：血常规提示白细胞升高<br/>7.化验：CRP明显升高', '1.症状：咽痛、吞咽困难<br/>2.症状：畏寒、高热、头痛<br/>3.症状：食欲下降、疲乏、无力<br/>4.体征：扁桃体明显肿大或伴化脓<br/>5.体征：颈部淋巴结肿大、压痛<br/>6.化验：血常规提示白细胞升高<br/>7.化验：CRP明显升高', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20080', '诊断依据', '1.症状：时间≤2周，转移性右下腹痛或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.体征：右下腹包块,反跳痛,肌紧张<br/>5.化验：血常规：白细胞↑<br/>6.化验：CRP显著升高<br/>7.辅检：腹部CT或,B超（阑尾）：急性阑尾炎伴穿孔及脓肿形成', '1.症状：时间≤2周，转移性右下腹痛或右下腹痛<br/>2.症状：发热<br/>3.体征：右下腹麦氏点压痛<br/>4.体征：右下腹包块,反跳痛,肌紧张<br/>5.化验：血常规：白细胞↑<br/>6.化验：CRP显著升高<br/>7.辅检：腹部CT或,B超（阑尾）：急性阑尾炎伴穿孔及脓肿形成', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20081', '诊断依据', '1.症状：反复乏力,腹胀,黄疸<br/>2.既往史：肝炎,或肝硬化的病史<br/>3.体征：腹部明显隆起<br/>或腹部移动性浊音阳性,肝（肿大）,肝掌、蜘蛛痣<br/>4.化验：肝功能：血清白蛋白<35g/L，胆红素>35µmol/L；凝血功能：凝血酶原活动度降低；肝脏病检提示肝纤维化<br/>5.辅检：B超,CT,MRI提示肝硬化，或肝包膜增厚、肝表面轮廓不规则、肝实质的回声不均匀增强或CT值增高或呈结节状、各叶比例改变；<br/>6.辅检：腹部超声,或CT：提示腹腔积液', '1.症状：反复乏力,腹胀,黄疸<br/>2.既往史：肝炎,或肝硬化的病史<br/>3.体征：腹部明显隆起<br/>或腹部移动性浊音阳性,肝（肿大）,肝掌、蜘蛛痣<br/>4.化验：肝功能：血清白蛋白<35g/L，胆红素>35µmol/L；凝血功能：凝血酶原活动度降低；肝脏病检提示肝纤维化<br/>5.辅检：B超,CT,MRI提示肝硬化，或肝包膜增厚、肝表面轮廓不规则、肝实质的回声不均匀增强或CT值增高或呈结节状、各叶比例改变；<br/>6.辅检：腹部超声,或CT：提示腹腔积液', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20082', '诊断依据', '1.有支气管哮喘病史<br/>2.(急性加重的)喘憋、咳嗽、咳痰<br/>3.双肺哮鸣音、三凹征、端坐呼吸、双肺呼吸音消失', '1.有支气管哮喘病史<br/>2.(急性加重的)喘憋、咳嗽、咳痰<br/>3.双肺哮鸣音、三凹征、端坐呼吸、双肺呼吸音消失', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20083', '诊断依据', '1.病史：多有肝硬化、肝炎<br/>2.症状：可有呕血，黑便<br/>3.辅检：胃镜或,CT提示胃食管静脉曲张', '1.病史：多有肝硬化、肝炎<br/>2.症状：可有呕血，黑便<br/>3.辅检：胃镜或,CT提示胃食管静脉曲张', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20084', '诊断依据', '1.症状：阵发性的心悸、胸闷，（特别是突发突止）<br/>2.症状：乏力、头晕、气促<br/>3.体征：心率＞100次/分<br/>4.辅检：心电图：提示阵发性室上性心动过速或提示有预激波', '1.症状：阵发性的心悸、胸闷，（特别是突发突止）<br/>2.症状：乏力、头晕、气促<br/>3.体征：心率＞100次/分<br/>4.辅检：心电图：提示阵发性室上性心动过速或提示有预激波', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20085', '诊断依据', '1.症状：呼吸困难、胸痛、晕厥、疲乏、咯血、蹲踞（至少2项）<br/>2.体征：颈静脉充盈或怒张,肺动脉瓣区收缩期杂音/三尖瓣区收缩期杂音、P2亢进,紫绀（至少2项）<br/>3.辅检：右心导管检查：静息状态下，平均肺动脉压≥25mmHg或运动状态MPAP≥30mmHg；或超声心动图：肺动脉收缩压≥30mmHg，提示肺动脉高压；<br/>4.排除肺炎、慢阻肺、哮喘、慢性支气管炎、左心衰竭、肺梗死、结缔组织病、先心病等', '1.症状：呼吸困难、胸痛、晕厥、疲乏、咯血、蹲踞（至少2项）<br/>2.体征：颈静脉充盈或怒张,肺动脉瓣区收缩期杂音/三尖瓣区收缩期杂音、P2亢进,紫绀（至少2项）<br/>3.辅检：右心导管检查：静息状态下，平均肺动脉压≥25mmHg或运动状态MPAP≥30mmHg；或超声心动图：肺动脉收缩压≥30mmHg，提示肺动脉高压；<br/>4.排除肺炎、慢阻肺、哮喘、慢性支气管炎、左心衰竭、肺梗死、结缔组织病、先心病等', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20086', '诊断依据', '1.症状(任二)：呼吸困难,气急,心悸<br/>2.病史：风湿热<br/>3.查体：二尖瓣听诊区舒张期隆隆样杂音<br/>4.辅检：超声心动图：二尖瓣狭窄', '1.症状(任二)：呼吸困难,气急,心悸<br/>2.病史：风湿热<br/>3.查体：二尖瓣听诊区舒张期隆隆样杂音<br/>4.辅检：超声心动图：二尖瓣狭窄', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20087', '诊断依据', '1.心境低落，闷闷不乐，悲痛欲绝，木僵；病程持续至少2周以上<br/>2.思维缓慢、语言动作减少和迟缓/相应的思维和行为的明显减少，符合以下9项症状的4项：<br/>3.兴趣丧失、无愉悦感<br/>4.精力不足,疲乏感<br/>5.精神运动性活动改变：表现为迟钝或激越<br/>6.自信心丧失、自卑、自责或,内疚感<br/>7.存在思维或注意能力降低，例如思维联想缓慢、犹豫不决或踌躇<br/>8.睡眠障碍：失眠、早醒或,睡眠过多<br/>9.反复出现想死念头或自杀、自伤行为(自杀企图或行为)<br/>10.食欲不振或,体重下降<br/>11.性欲减退<br/>12.情感障碍家族史<br/>13.精神病性症状：妄想，幻觉（幻听、幻视），抑郁性木僵<br/>14.症状引起明显的痛苦或社会、职业功能受损或社会功能受损<br/>15.排除以下疾病：①躯体疾病如甲状腺功能减退等所致抑郁综合征②药物或其他活性物质,③排除精神分裂因妄想幻觉所致抑郁状态,④其他精神障碍以及亲人死亡、丧失等悲伤反应', '1.心境低落，闷闷不乐，悲痛欲绝，木僵；病程持续至少2周以上<br/>2.思维缓慢、语言动作减少和迟缓/相应的思维和行为的明显减少，符合以下9项症状的4项：<br/>3.兴趣丧失、无愉悦感<br/>4.精力不足,疲乏感<br/>5.精神运动性活动改变：表现为迟钝或激越<br/>6.自信心丧失、自卑、自责或,内疚感<br/>7.存在思维或注意能力降低，例如思维联想缓慢、犹豫不决或踌躇<br/>8.睡眠障碍：失眠、早醒或,睡眠过多<br/>9.反复出现想死念头或自杀、自伤行为(自杀企图或行为)<br/>10.食欲不振或,体重下降<br/>11.性欲减退<br/>12.情感障碍家族史<br/>13.精神病性症状：妄想，幻觉（幻听、幻视），抑郁性木僵<br/>14.症状引起明显的痛苦或社会、职业功能受损或社会功能受损<br/>15.排除以下疾病：①躯体疾病如甲状腺功能减退等所致抑郁综合征②药物或其他活性物质,③排除精神分裂因妄想幻觉所致抑郁状态,④其他精神障碍以及亲人死亡、丧失等悲伤反应', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20088', '诊断依据', '1.无明显诱因、无相关的特定情景、无明确对象和固定内容或严重程度与客观事实、处境明显不符的情绪障碍焦虑、紧张、恐惧、烦躁；病程≥2周<br/>2.症状：自卑、胸闷、头晕、头痛、思维或注意能力降低,抑郁、乏力、疲乏感、失眠、多梦、易激惹、易怒、自信心丧失、<br/>3.自主神经症状：出汗、心悸、呼吸急促、尿频或,运动不安；<br/>4.情绪障碍家族史、<br/>5.症状：濒死感或,失控感；<br/>6.社会功能受损<br/>7.排除正常人的应激状态；排除其他精神障碍，如,冠心病、嗜铬细胞瘤、甲亢或,自发性低血糖等；排除物质滥用及兴奋药物过量、催眠镇静药物，或抗焦虑药的应用及戒断反应；强迫症、恐惧症、抑郁症，或,精神分裂症或,广场恐怖等；排除躯体疾病如癫痫、高血压、心脏病发作、', '1.无明显诱因、无相关的特定情景、无明确对象和固定内容或严重程度与客观事实、处境明显不符的情绪障碍焦虑、紧张、恐惧、烦躁；病程≥2周<br/>2.症状：自卑、胸闷、头晕、头痛、思维或注意能力降低,抑郁、乏力、疲乏感、失眠、多梦、易激惹、易怒、自信心丧失、<br/>3.自主神经症状：出汗、心悸、呼吸急促、尿频或,运动不安；<br/>4.情绪障碍家族史、<br/>5.症状：濒死感或,失控感；<br/>6.社会功能受损<br/>7.排除正常人的应激状态；排除其他精神障碍，如,冠心病、嗜铬细胞瘤、甲亢或,自发性低血糖等；排除物质滥用及兴奋药物过量、催眠镇静药物，或抗焦虑药的应用及戒断反应；强迫症、恐惧症、抑郁症，或,精神分裂症或,广场恐怖等；排除躯体疾病如癫痫、高血压、心脏病发作、', '0', '1,2', '1');
INSERT INTO `icss_introduce_detail` VALUES ('46062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20089', '诊断依据', '1.症状：失眠、入睡困难、续睡困难、早醒；病程≥1个月<br/>2.白天嗜睡发作性睡病：,猝倒发作、入睡前幻觉（幻听、幻视）、睡眠瘫痪,或白天嗜睡≥3个月<br/>3.发作性睡眠异常行为症状：梦游、快速眼动睡眠行为紊乱、周期性嗜睡,梦呓、夜惊、梦魇、磨牙、睡眠窒息、睡眠肌阵挛、催眠急跳、夜尿、<br/>4.出汗自主神经症状：,心悸,呼吸急促,尿频,体温升高<br/>5.社会功能受损症状引起明显的痛苦或社会、职业功能受损或', '1.症状：失眠、入睡困难、续睡困难、早醒；病程≥1个月<br/>2.白天嗜睡发作性睡病：,猝倒发作、入睡前幻觉（幻听、幻视）、睡眠瘫痪,或白天嗜睡≥3个月<br/>3.发作性睡眠异常行为症状：梦游、快速眼动睡眠行为紊乱、周期性嗜睡,梦呓、夜惊、梦魇、磨牙、睡眠窒息、睡眠肌阵挛、催眠急跳、夜尿、<br/>4.出汗自主神经症状：,心悸,呼吸急促,尿频,体温升高<br/>5.社会功能受损症状引起明显的痛苦或社会、职业功能受损或', '0', '1,2', '1');

-- ----------------------------
-- Table structure for icss_introduce_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_introduce_info`;
CREATE TABLE `icss_introduce_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(50) NOT NULL COMMENT '名称',
  `remark` varchar(50) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=24955 DEFAULT CHARSET=utf8 COMMENT='提示信息';

-- ----------------------------
-- Records of icss_introduce_info
-- ----------------------------
INSERT INTO `icss_introduce_info` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '1', '0', '呼吸困难', '呼吸困难处理流程');
INSERT INTO `icss_introduce_info` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气胸', '气胸参考资料');
INSERT INTO `icss_introduce_info` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层', '');
INSERT INTO `icss_introduce_info` VALUES ('55', 'N', '2018-12-04 12:00:00', '2018-12-10 12:00:00', '1', '3', '肺炎', '肺炎指南');
INSERT INTO `icss_introduce_info` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心绞痛', '心绞痛参考资料');
INSERT INTO `icss_introduce_info` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死', '心肌梗死参考资料');
INSERT INTO `icss_introduce_info` VALUES ('62', 'N', '2018-12-04 12:00:00', '2018-12-03 12:00:00', '2', '2', '上呼吸道感染', '上呼吸道感染参考资料');
INSERT INTO `icss_introduce_info` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性气管支气管炎', '急性气管支气管炎指南');
INSERT INTO `icss_introduce_info` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性肺疾病', '慢性阻塞性肺疾病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('67', 'N', '2018-12-04 12:00:00', '2018-12-10 12:00:00', '3', '1', '支气管哮喘', '支气管哮喘参考资料');
INSERT INTO `icss_introduce_info` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结核', '肺结核参考资料');
INSERT INTO `icss_introduce_info` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺脓肿', '肺脓肿参考资料');
INSERT INTO `icss_introduce_info` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张', '支气管扩张指南');
INSERT INTO `icss_introduce_info` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尘肺', '尘肺参考资料');
INSERT INTO `icss_introduce_info` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心力衰竭', '心力衰竭参考资料');
INSERT INTO `icss_introduce_info` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉高压', '肺动脉高压指南');
INSERT INTO `icss_introduce_info` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热', '流行性出血热指南');
INSERT INTO `icss_introduce_info` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎', '慢性支气管炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液', '胸腔积液参考资料');
INSERT INTO `icss_introduce_info` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏瓣膜病', '心脏瓣膜病指南');
INSERT INTO `icss_introduce_info` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊炎', '胆囊炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆管炎', '急性胆管炎指南');
INSERT INTO `icss_introduce_info` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝炎', '肝炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化', '肝硬化参考资料');
INSERT INTO `icss_introduce_info` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱结石', '膀胱结石指南');
INSERT INTO `icss_introduce_info` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路感染', '尿路感染指南');
INSERT INTO `icss_introduce_info` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾结核', '肾结核指南');
INSERT INTO `icss_introduce_info` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病', '糖尿病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿崩症', '尿崩症指南');
INSERT INTO `icss_introduce_info` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺炎', '前列腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性膀胱炎', '急性膀胱炎指南');
INSERT INTO `icss_introduce_info` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失眠症', '失眠症指南');
INSERT INTO `icss_introduce_info` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺癌', '胰腺癌参考资料');
INSERT INTO `icss_introduce_info` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝癌', '肝癌参考资料');
INSERT INTO `icss_introduce_info` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠癌', '结肠癌指南');
INSERT INTO `icss_introduce_info` VALUES ('152', 'N', '2018-12-04 12:00:00', '2018-12-10 12:00:00', '4', '2', '慢性咽炎', '慢性咽炎指南');
INSERT INTO `icss_introduce_info` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃炎', '急性胃炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胃炎', '慢性胃炎指南');
INSERT INTO `icss_introduce_info` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠梗阻', '肠梗阻');
INSERT INTO `icss_introduce_info` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胰腺炎', '');
INSERT INTO `icss_introduce_info` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病酮症酸中毒', '糖尿病酮症酸中毒参考资料');
INSERT INTO `icss_introduce_info` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性便秘', '功能性便秘指南');
INSERT INTO `icss_introduce_info` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮', '痔疮指南');
INSERT INTO `icss_introduce_info` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性结肠炎', '溃疡性结肠炎指南');
INSERT INTO `icss_introduce_info` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠扭转', '');
INSERT INTO `icss_introduce_info` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠套叠', '肠套叠指南');
INSERT INTO `icss_introduce_info` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肌瘤', '子宫肌瘤指南');
INSERT INTO `icss_introduce_info` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癫痫', '癫痫参考资料');
INSERT INTO `icss_introduce_info` VALUES ('180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸扭转', '睾丸扭转指南');
INSERT INTO `icss_introduce_info` VALUES ('181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾炎', '阑尾炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管结石', '输尿管结石指南');
INSERT INTO `icss_introduce_info` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔炎', '盆腔炎指南');
INSERT INTO `icss_introduce_info` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃溃疡', '胃溃疡参考资料');
INSERT INTO `icss_introduce_info` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡', '十二指肠溃疡参考资料');
INSERT INTO `icss_introduce_info` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺炎', '胰腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心肌梗死', '急性心肌梗死指南');
INSERT INTO `icss_introduce_info` VALUES ('195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能减退', '甲状腺功能减退指南');
INSERT INTO `icss_introduce_info` VALUES ('200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贫血', '贫血指南');
INSERT INTO `icss_introduce_info` VALUES ('207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑出血', '脑出血指南');
INSERT INTO `icss_introduce_info` VALUES ('209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室传导阻滞', '房室传导阻滞指南');
INSERT INTO `icss_introduce_info` VALUES ('212', 'N', '2018-12-04 12:00:00', '2018-12-01 12:00:00', '5', '5', '高血压', '基层高血压防治管理指南');
INSERT INTO `icss_introduce_info` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胰腺炎', '');
INSERT INTO `icss_introduce_info` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能亢进', '甲状腺功能亢进指南');
INSERT INTO `icss_introduce_info` VALUES ('223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺栓塞', '肺栓塞指南');
INSERT INTO `icss_introduce_info` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张力性气胸', '张力性气胸参考资料');
INSERT INTO `icss_introduce_info` VALUES ('225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心衰竭', '左心衰竭参考资料');
INSERT INTO `icss_introduce_info` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心衰竭', '右心衰竭参考资料');
INSERT INTO `icss_introduce_info` VALUES ('229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上消化道出血', '上消化道出血指南');
INSERT INTO `icss_introduce_info` VALUES ('246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风', '痛风参考资料');
INSERT INTO `icss_introduce_info` VALUES ('247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松', '骨质疏松参考资料');
INSERT INTO `icss_introduce_info` VALUES ('251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病神经病变', '糖尿病神经病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病高渗性昏迷', '糖尿病高渗性昏迷参考资料');
INSERT INTO `icss_introduce_info` VALUES ('256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病', '狂犬病指南');
INSERT INTO `icss_introduce_info` VALUES ('257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风', '破伤风指南');
INSERT INTO `icss_introduce_info` VALUES ('259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性心内膜炎', '感染性心内膜炎指南');
INSERT INTO `icss_introduce_info` VALUES ('261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒', '伤寒指南');
INSERT INTO `icss_introduce_info` VALUES ('270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性脑病', '高血压性脑参考资料');
INSERT INTO `icss_introduce_info` VALUES ('271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三叉神经痛', '三叉神经痛指南');
INSERT INTO `icss_introduce_info` VALUES ('279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏头痛', '偏头痛参考资料');
INSERT INTO `icss_introduce_info` VALUES ('282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺源性心脏病', '慢性肺源性心脏病指南');
INSERT INTO `icss_introduce_info` VALUES ('283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃癌', '胃癌指南');
INSERT INTO `icss_introduce_info` VALUES ('285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆囊炎', '急性胆囊炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胆囊炎', '慢性胆囊炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克罗恩病', '克罗恩病指南');
INSERT INTO `icss_introduce_info` VALUES ('289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑梗塞', '脑梗塞指南');
INSERT INTO `icss_introduce_info` VALUES ('290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣狭窄', '二尖瓣狭窄指南');
INSERT INTO `icss_introduce_info` VALUES ('294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路结石', '尿路结石指南');
INSERT INTO `icss_introduce_info` VALUES ('299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎', '急性阑尾炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阑尾炎', '慢性阑尾炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺水肿', '肺水肿指南');
INSERT INTO `icss_introduce_info` VALUES ('314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心功能不全', '右心功能不全参考资料');
INSERT INTO `icss_introduce_info` VALUES ('316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律失常', '心律失常指南');
INSERT INTO `icss_introduce_info` VALUES ('317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥厚型心肌病', '肥厚型心肌病指南');
INSERT INTO `icss_introduce_info` VALUES ('321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性肾病', '糖尿病性肾病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性心动过速', '室性心动过速指南');
INSERT INTO `icss_introduce_info` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经痛', '坐骨神经痛指南');
INSERT INTO `icss_introduce_info` VALUES ('348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠癌', '直肠癌指南');
INSERT INTO `icss_introduce_info` VALUES ('355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾癌', '肾癌指南');
INSERT INTO `icss_introduce_info` VALUES ('357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大叶性肺炎', '大叶性肺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '短暂性脑缺血发作', '短暂性脑缺血发作指南');
INSERT INTO `icss_introduce_info` VALUES ('396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠状态', '妊娠状态参考资料');
INSERT INTO `icss_introduce_info` VALUES ('400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扩张型心肌病', '扩张型心肌病指南');
INSERT INTO `icss_introduce_info` VALUES ('403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '限制型心肌病', '限制型心肌病指南');
INSERT INTO `icss_introduce_info` VALUES ('404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '预激综合征', '预激综合征指南');
INSERT INTO `icss_introduce_info` VALUES ('407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺癌', '前列腺癌参考资料');
INSERT INTO `icss_introduce_info` VALUES ('408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺增生', '前列腺增生指南');
INSERT INTO `icss_introduce_info` VALUES ('419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄', '主动脉瓣狭窄指南');
INSERT INTO `icss_introduce_info` VALUES ('423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹毒', '丹毒指南');
INSERT INTO `icss_introduce_info` VALUES ('447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺癌', '乳腺癌指南');
INSERT INTO `icss_introduce_info` VALUES ('451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性白血病', '急性白血病指南');
INSERT INTO `icss_introduce_info` VALUES ('452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不稳定型心绞痛', '不稳定型心绞痛指南');
INSERT INTO `icss_introduce_info` VALUES ('453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓胸', '脓胸指南');
INSERT INTO `icss_introduce_info` VALUES ('464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣关闭不全', '二尖瓣关闭不全指南');
INSERT INTO `icss_introduce_info` VALUES ('467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱', '霍乱指南');
INSERT INTO `icss_introduce_info` VALUES ('468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肝炎', '病毒性肝炎指南');
INSERT INTO `icss_introduce_info` VALUES ('472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾病综合征', '肾病综合征参考资料');
INSERT INTO `icss_introduce_info` VALUES ('474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '败血症', '败血症指南');
INSERT INTO `icss_introduce_info` VALUES ('475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠结核', '肠结核指南');
INSERT INTO `icss_introduce_info` VALUES ('477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素瘤', '胃泌素瘤参考资料');
INSERT INTO `icss_introduce_info` VALUES ('478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管癌', '胆管癌指南');
INSERT INTO `icss_introduce_info` VALUES ('484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症肌无力', '重症肌无力指南');
INSERT INTO `icss_introduce_info` VALUES ('488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1型糖尿病', '1型糖尿病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2型糖尿病', '2型糖尿病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠糖尿病', '妊娠糖尿病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪肝', '脂肪肝参考资料');
INSERT INTO `icss_introduce_info` VALUES ('492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性脂肪肝', '酒精性脂肪肝参考治疗');
INSERT INTO `icss_introduce_info` VALUES ('493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝病', '酒精性肝病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝硬化', '酒精性肝硬化参考资料');
INSERT INTO `icss_introduce_info` VALUES ('495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高脂血症', '高脂血症指南');
INSERT INTO `icss_introduce_info` VALUES ('500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通感冒', '普通感冒参考资料');
INSERT INTO `icss_introduce_info` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压1级(低危)', '高血压1级(低危)参考资料');
INSERT INTO `icss_introduce_info` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压2级(中危)', '高血压2级(中危参考资料');
INSERT INTO `icss_introduce_info` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压3级(高危)', '高血压3级(高危)参考资料');
INSERT INTO `icss_introduce_info` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯收缩期高血压', '单纯收缩期高血压参考资料');
INSERT INTO `icss_introduce_info` VALUES ('507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性高血压', '原发性高血压参考资料');
INSERT INTO `icss_introduce_info` VALUES ('508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性高血压', '继发性高血压参考资料');
INSERT INTO `icss_introduce_info` VALUES ('509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '库欣综合征', '库欣综合征指南');
INSERT INTO `icss_introduce_info` VALUES ('510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉粥样硬化性心脏病', '冠状动脉粥样硬化性心脏病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳定型心绞痛', '稳定型心绞痛指南');
INSERT INTO `icss_introduce_info` VALUES ('512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ST段抬高型心肌梗死', 'ST段抬高型心肌梗死指南');
INSERT INTO `icss_introduce_info` VALUES ('567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎', '鼻炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻炎', '急性鼻炎指南');
INSERT INTO `icss_introduce_info` VALUES ('569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻炎', '慢性鼻炎指南');
INSERT INTO `icss_introduce_info` VALUES ('570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性鼻炎', '过敏性鼻炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽癌', '鼻咽癌参考资料');
INSERT INTO `icss_introduce_info` VALUES ('663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺炎', '甲状腺炎指南');
INSERT INTO `icss_introduce_info` VALUES ('664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性甲状腺炎', '亚急性甲状腺炎指南');
INSERT INTO `icss_introduce_info` VALUES ('701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性哮喘', '过敏性哮喘参考资料');
INSERT INTO `icss_introduce_info` VALUES ('702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽变异性哮喘', '咳嗽变异性哮喘参考资料');
INSERT INTO `icss_introduce_info` VALUES ('713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌性肺炎', '葡萄球菌性肺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体性肺炎', '肺炎支原体性肺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肺炎', '病毒性肺炎指南');
INSERT INTO `icss_introduce_info` VALUES ('717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入性肺炎', '吸入性肺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室上性心动过速', '室上性心动过速指南');
INSERT INTO `icss_introduce_info` VALUES ('734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早搏', '早搏指南');
INSERT INTO `icss_introduce_info` VALUES ('737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房颤动', '心房颤动指南');
INSERT INTO `icss_introduce_info` VALUES ('742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌病', '心肌病指南');
INSERT INTO `icss_introduce_info` VALUES ('743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性心肌炎', '病毒性心肌炎指南');
INSERT INTO `icss_introduce_info` VALUES ('777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠高血压综合征', '妊娠高血压综合征参考资料');
INSERT INTO `icss_introduce_info` VALUES ('778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'H型高血压', 'H型高血压参考资料');
INSERT INTO `icss_introduce_info` VALUES ('800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年高血压', '老年高血压参考资料');
INSERT INTO `icss_introduce_info` VALUES ('807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下消化道出血', '下消化道出血指南');
INSERT INTO `icss_introduce_info` VALUES ('824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性单纯性阑尾炎', '急性单纯性阑尾炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性阑尾炎', '急性化脓性阑尾炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性穿孔性阑尾炎', '急性穿孔性阑尾炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外痔', '外痔指南');
INSERT INTO `icss_introduce_info` VALUES ('839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内痔', '内痔指南');
INSERT INTO `icss_introduce_info` VALUES ('851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性痢疾', '细菌性痢疾指南');
INSERT INTO `icss_introduce_info` VALUES ('863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝肿瘤', '肝肿瘤参考资料');
INSERT INTO `icss_introduce_info` VALUES ('869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊癌', '胆囊癌指南');
INSERT INTO `icss_introduce_info` VALUES ('873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆源性胰腺炎', '胆源性胰腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰头癌', '胰头癌参考资料');
INSERT INTO `icss_introduce_info` VALUES ('875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾病', '慢性肾病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾盂肾炎', '急性肾盂肾炎指南');
INSERT INTO `icss_introduce_info` VALUES ('892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱癌', '膀胱癌指南');
INSERT INTO `icss_introduce_info` VALUES ('897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道结石', '尿道结石指南');
INSERT INTO `icss_introduce_info` VALUES ('998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性前列腺炎', '急性前列腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性前列腺炎', '慢性前列腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性细菌性前列腺炎', '慢性细菌性前列腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非细菌性前列腺炎', '慢性非细菌性前列腺炎-概述');
INSERT INTO `icss_introduce_info` VALUES ('1005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺结石', '前列腺结石参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺囊肿', '前列腺囊肿参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥胖', '肥胖指南');
INSERT INTO `icss_introduce_info` VALUES ('1339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭经', '闭经参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染性非典型肺炎', '传染性非典型肺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性胸膜炎', '结核性胸膜炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性支气管肺癌', '原发性支气管肺癌指南');
INSERT INTO `icss_introduce_info` VALUES ('1427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿尔茨海默病', '阿尔茨海默病指南');
INSERT INTO `icss_introduce_info` VALUES ('1455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房传导阻滞', '窦房传导阻滞指南');
INSERT INTO `icss_introduce_info` VALUES ('1469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童糖尿病', '儿童糖尿病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非增殖性糖尿病性视网膜病变', '非增殖性糖尿病性视网膜病变参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增殖性糖尿病性视网膜病变', '增殖性糖尿病性视网膜病变参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1.5型糖尿病', '1.5型糖尿病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病合并妊娠', '糖尿病合并妊娠参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性视网膜病变', '糖尿病性视网膜病变参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性胃轻瘫', '糖尿病性胃轻瘫参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病乳酸性酸中毒', '糖尿病乳酸性酸中毒参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性水肿型胰腺炎', '急性水肿型胰腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血坏死型胰腺炎', '急性出血坏死型胰腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性胰腺炎', '自身免疫性胰腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕金森病', '帕金森病指南');
INSERT INTO `icss_introduce_info` VALUES ('1491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性哮喘', '心源性哮喘参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性上呼吸道感染', '');
INSERT INTO `icss_introduce_info` VALUES ('1520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡', '胃十二指肠溃疡参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺结节', '甲状腺结节指南');
INSERT INTO `icss_introduce_info` VALUES ('1550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡急性穿孔', '胃十二指肠溃疡急性穿孔指南');
INSERT INTO `icss_introduce_info` VALUES ('1551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓毒症', '脓毒症指南');
INSERT INTO `icss_introduce_info` VALUES ('1573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠呼吸暂停低通气综合征', '睡眠呼吸暂停低通气综合征指南');
INSERT INTO `icss_introduce_info` VALUES ('1585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性气胸', '创伤性气胸指南');
INSERT INTO `icss_introduce_info` VALUES ('1586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭合性气胸', '闭合性气胸参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开放性气胸', '开放性气胸参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气胸', '血气胸参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓气胸', '脓气胸参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性心脏病', '高血压性心脏病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急腹症', '急腹症参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性胆囊炎', '感染性胆囊炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊炎伴胆石症', '胆囊炎伴胆石症参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石症', '胆石症参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肝炎', '急性肝炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肝炎', '慢性肝炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型病毒性肝炎', '乙型病毒性肝炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型病毒性肝炎', '丙型病毒性肝炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型病毒性肝炎', '戊型病毒性肝炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高脂血症性胰腺炎', '高脂血症性胰腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯舒张期高血压', '单纯舒张期高血压参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性足病', '糖尿病性足病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '初发型心绞痛', '初发型心绞痛参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶化劳力型心绞痛', '恶化劳力型心绞痛参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静息型心绞痛', '静息型心绞痛参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒毛膜癌', '绒毛膜癌参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细菌性前列腺炎', '急性细菌性前列腺炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤后骨质疏松', '创伤后骨质疏松参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经后骨质疏松', '绝经后骨质疏松参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '废用性骨质疏松', '废用性骨质疏松参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性骨质疏松', '药物性骨质疏松参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性骨质疏松', '老年性骨质疏松参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内分泌骨质疏松症', '内分泌骨质疏松症参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林哮喘', '阿司匹林哮喘参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性肾病', '高血压性肾病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性心肌病', '糖尿病性心肌病参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型病毒性肝炎', '甲型病毒性肝炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性脑血管病', '');
INSERT INTO `icss_introduce_info` VALUES ('1649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血糖症', '低血糖症');
INSERT INTO `icss_introduce_info` VALUES ('1650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肝癌', '原发性肝癌指南');
INSERT INTO `icss_introduce_info` VALUES ('1651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肝癌', '继发性肝癌指南');
INSERT INTO `icss_introduce_info` VALUES ('1652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗高血糖综合征', '高渗高血糖综合征参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌肺炎', '肺炎链球菌肺炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性脑膜炎', '');
INSERT INTO `icss_introduce_info` VALUES ('1655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂综合征', '');
INSERT INTO `icss_introduce_info` VALUES ('1656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细支气管炎', '急性细支气管炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾血管性高血压', '');
INSERT INTO `icss_introduce_info` VALUES ('1658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛛网膜下腔出血', '');
INSERT INTO `icss_introduce_info` VALUES ('1659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压脑病', '');
INSERT INTO `icss_introduce_info` VALUES ('1660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌肺炎', '');
INSERT INTO `icss_introduce_info` VALUES ('1661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性梗阻性化脓性胆管炎', '急性梗阻性化脓性胆管炎参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性结肠炎', '');
INSERT INTO `icss_introduce_info` VALUES ('1663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性胆汁性肝硬化', '');
INSERT INTO `icss_introduce_info` VALUES ('1664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠系膜上动脉闭塞', '');
INSERT INTO `icss_introduce_info` VALUES ('1665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜下动脉闭塞', '');
INSERT INTO `icss_introduce_info` VALUES ('1666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹指南', '');
INSERT INTO `icss_introduce_info` VALUES ('1667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性休克', '');
INSERT INTO `icss_introduce_info` VALUES ('1668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性肝脓肿', '');
INSERT INTO `icss_introduce_info` VALUES ('1669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴肝脓肿', '');
INSERT INTO `icss_introduce_info` VALUES ('1670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性肺炎', '念珠菌性肺炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假膜性肠炎', '假膜性肠炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒肠炎', '轮状病毒肠炎指南');
INSERT INTO `icss_introduce_info` VALUES ('1673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高原肺水肿的发病机制及防治', '高原肺水肿的发病机制及防治');
INSERT INTO `icss_introduce_info` VALUES ('1674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾衰竭', '慢性肾衰竭指南');
INSERT INTO `icss_introduce_info` VALUES ('1675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏破裂', '肝脏破裂指南');
INSERT INTO `icss_introduce_info` VALUES ('1676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏破裂', '脾脏破裂指南');
INSERT INTO `icss_introduce_info` VALUES ('1677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾破裂', '');
INSERT INTO `icss_introduce_info` VALUES ('1678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管妊娠', '');
INSERT INTO `icss_introduce_info` VALUES ('1680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房扑动', '心房扑动指南');
INSERT INTO `icss_introduce_info` VALUES ('1681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门梗阻', '幽门梗阻参考资料');
INSERT INTO `icss_introduce_info` VALUES ('1688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱', '多索茶碱');
INSERT INTO `icss_introduce_info` VALUES ('1689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张剂', '药品分类');
INSERT INTO `icss_introduce_info` VALUES ('1690', 'Y', '2019-01-03 13:54:14', '2019-01-03 14:01:09', '53', '53', 'introduce1', '');
INSERT INTO `icss_introduce_info` VALUES ('1691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸莫西沙星注射液', '莫西沙星');
INSERT INTO `icss_introduce_info` VALUES ('1692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸颗粒', '乙酰半胱氨酸');
INSERT INTO `icss_introduce_info` VALUES ('1693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸瑞芬太尼', '瑞芬太尼');
INSERT INTO `icss_introduce_info` VALUES ('1694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸加贝酯', '加贝酯');
INSERT INTO `icss_introduce_info` VALUES ('1695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸消旋山莨菪碱注射液', '山莨菪碱');
INSERT INTO `icss_introduce_info` VALUES ('1696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸右美沙芬片', '右美沙芬');
INSERT INTO `icss_introduce_info` VALUES ('1697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸可待因片', '可待因');
INSERT INTO `icss_introduce_info` VALUES ('1698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸奥曲肽注射液', '奥曲肽');
INSERT INTO `icss_introduce_info` VALUES ('1699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌替啶注射液', '哌替啶');
INSERT INTO `icss_introduce_info` VALUES ('1700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用生长抑素', '生长抑素');
INSERT INTO `icss_introduce_info` VALUES ('1701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑镁肠溶片', '奥美拉唑');
INSERT INTO `icss_introduce_info` VALUES ('1702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乌司他丁', '乌司他丁');
INSERT INTO `icss_introduce_info` VALUES ('1703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸喷托维林片', '喷托维林');
INSERT INTO `icss_introduce_info` VALUES ('1704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢他啶', '头孢他啶');
INSERT INTO `icss_introduce_info` VALUES ('1705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢呋辛钠', '头孢呋辛');
INSERT INTO `icss_introduce_info` VALUES ('1706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸东莨菪碱注射液', '东莨菪碱');
INSERT INTO `icss_introduce_info` VALUES ('1707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用泮托拉唑钠', '泮托拉唑');
INSERT INTO `icss_introduce_info` VALUES ('1708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸溴己新', '溴己新');
INSERT INTO `icss_introduce_info` VALUES ('1709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢噻肟钠', '头孢噻肟');
INSERT INTO `icss_introduce_info` VALUES ('1710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用厄他培南', '厄他培南');
INSERT INTO `icss_introduce_info` VALUES ('1711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氟沙星片', '左氧氟沙星');
INSERT INTO `icss_introduce_info` VALUES ('1712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑片', '兰索拉唑');
INSERT INTO `icss_introduce_info` VALUES ('1713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢曲松钠 ', '头孢曲松');
INSERT INTO `icss_introduce_info` VALUES ('1714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索分散片', '氨溴索');
INSERT INTO `icss_introduce_info` VALUES ('20000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '社区获得性肺炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内感染', null);
INSERT INTO `icss_introduce_info` VALUES ('20002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓梗阻性胆管炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性腹泻', null);
INSERT INTO `icss_introduce_info` VALUES ('20004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血性肠炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰肌劳损', null);
INSERT INTO `icss_introduce_info` VALUES ('20006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病周围神经病变', null);
INSERT INTO `icss_introduce_info` VALUES ('20007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠息肉', null);
INSERT INTO `icss_introduce_info` VALUES ('20008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁症', null);
INSERT INTO `icss_introduce_info` VALUES ('20009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥厚性心肌病', null);
INSERT INTO `icss_introduce_info` VALUES ('20011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肝脓肿', null);
INSERT INTO `icss_introduce_info` VALUES ('20012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴性肝脓肿', null);
INSERT INTO `icss_introduce_info` VALUES ('20013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白内障', null);
INSERT INTO `icss_introduce_info` VALUES ('20014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡伴出血', null);
INSERT INTO `icss_introduce_info` VALUES ('20015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管胃底静脉曲张破裂', null);
INSERT INTO `icss_introduce_info` VALUES ('20016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂癌', null);
INSERT INTO `icss_introduce_info` VALUES ('20017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青光眼', null);
INSERT INTO `icss_introduce_info` VALUES ('20018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性冠脉综合征', null);
INSERT INTO `icss_introduce_info` VALUES ('20019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性期前收缩', null);
INSERT INTO `icss_introduce_info` VALUES ('20020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扩张性心肌病', null);
INSERT INTO `icss_introduce_info` VALUES ('20021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室间隔缺损', null);
INSERT INTO `icss_introduce_info` VALUES ('20022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性期前收缩', null);
INSERT INTO `icss_introduce_info` VALUES ('20023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '限制性心肌病', null);
INSERT INTO `icss_introduce_info` VALUES ('20024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣关闭不全', null);
INSERT INTO `icss_introduce_info` VALUES ('20025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑症', null);
INSERT INTO `icss_introduce_info` VALUES ('20026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉瓣狭窄', null);
INSERT INTO `icss_introduce_info` VALUES ('20027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉导管未闭', null);
INSERT INTO `icss_introduce_info` VALUES ('20029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心动过速', null);
INSERT INTO `icss_introduce_info` VALUES ('20030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房间隔缺损', null);
INSERT INTO `icss_introduce_info` VALUES ('20031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高胆固醇血症', null);
INSERT INTO `icss_introduce_info` VALUES ('20032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高甘油三酯血症', null);
INSERT INTO `icss_introduce_info` VALUES ('20033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型高脂血症', null);
INSERT INTO `icss_introduce_info` VALUES ('20034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低高密度脂蛋白血症', null);
INSERT INTO `icss_introduce_info` VALUES ('20035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽结膜炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非ST段抬高型心肌梗死', null);
INSERT INTO `icss_introduce_info` VALUES ('20037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性乳腺炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液', null);
INSERT INTO `icss_introduce_info` VALUES ('20039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管瘤', null);
INSERT INTO `icss_introduce_info` VALUES ('20040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃肠炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃穿孔', null);
INSERT INTO `icss_introduce_info` VALUES ('20043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠痉挛', null);
INSERT INTO `icss_introduce_info` VALUES ('20045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎伴穿孔', null);
INSERT INTO `icss_introduce_info` VALUES ('20048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合痔', null);
INSERT INTO `icss_introduce_info` VALUES ('20049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈癌', null);
INSERT INTO `icss_introduce_info` VALUES ('20050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附件炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性脓胸', null);
INSERT INTO `icss_introduce_info` VALUES ('20052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性喉癌', null);
INSERT INTO `icss_introduce_info` VALUES ('20053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性停搏', null);
INSERT INTO `icss_introduce_info` VALUES ('20054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性右心衰竭', null);
INSERT INTO `icss_introduce_info` VALUES ('20055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕金森氏病', null);
INSERT INTO `icss_introduce_info` VALUES ('20056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性左心衰竭', null);
INSERT INTO `icss_introduce_info` VALUES ('20057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠梗阻', null);
INSERT INTO `icss_introduce_info` VALUES ('20058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血糖昏迷', null);
INSERT INTO `icss_introduce_info` VALUES ('20059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎急性发作', null);
INSERT INTO `icss_introduce_info` VALUES ('20061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嵌顿性腹股沟斜疝', null);
INSERT INTO `icss_introduce_info` VALUES ('20062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性结肠炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒癌', null);
INSERT INTO `icss_introduce_info` VALUES ('20064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹', null);
INSERT INTO `icss_introduce_info` VALUES ('20065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾衰竭', null);
INSERT INTO `icss_introduce_info` VALUES ('20066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性脑膜炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病心血管病', null);
INSERT INTO `icss_introduce_info` VALUES ('20068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎球菌性肺炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺病', null);
INSERT INTO `icss_introduce_info` VALUES ('20070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高原肺水肿', null);
INSERT INTO `icss_introduce_info` VALUES ('20071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性颤动', null);
INSERT INTO `icss_introduce_info` VALUES ('20072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性扑动', null);
INSERT INTO `icss_introduce_info` VALUES ('20073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦房结综合征', null);
INSERT INTO `icss_introduce_info` VALUES ('20074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑卒中', null);
INSERT INTO `icss_introduce_info` VALUES ('20075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性硬脑膜下血肿', null);
INSERT INTO `icss_introduce_info` VALUES ('20076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脑膜外血肿', null);
INSERT INTO `icss_introduce_info` VALUES ('20077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性疱疹性咽峡炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性咽炎和喉炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽扁桃体炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎穿孔伴阑尾周围脓肿', null);
INSERT INTO `icss_introduce_info` VALUES ('20081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化腹水', null);
INSERT INTO `icss_introduce_info` VALUES ('20082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管哮喘急性发作', null);
INSERT INTO `icss_introduce_info` VALUES ('20083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃食管静脉曲张', null);
INSERT INTO `icss_introduce_info` VALUES ('20084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性室上性心动过速', null);
INSERT INTO `icss_introduce_info` VALUES ('20085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肺动脉高压', null);
INSERT INTO `icss_introduce_info` VALUES ('20086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性二尖瓣狭窄', null);
INSERT INTO `icss_introduce_info` VALUES ('20087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻度抑郁发作', null);
INSERT INTO `icss_introduce_info` VALUES ('20088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑状态', null);
INSERT INTO `icss_introduce_info` VALUES ('20089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠障碍', null);
INSERT INTO `icss_introduce_info` VALUES ('20090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾滋病', null);
INSERT INTO `icss_introduce_info` VALUES ('20091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白塞病', null);
INSERT INTO `icss_introduce_info` VALUES ('20092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹', null);
INSERT INTO `icss_introduce_info` VALUES ('20093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '登革热', null);
INSERT INTO `icss_introduce_info` VALUES ('20094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性骨髓瘤', null);
INSERT INTO `icss_introduce_info` VALUES ('20095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多囊卵巢综合征', null);
INSERT INTO `icss_introduce_info` VALUES ('20096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性血管炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿热', null);
INSERT INTO `icss_introduce_info` VALUES ('20098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干燥综合征', null);
INSERT INTO `icss_introduce_info` VALUES ('20099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钩端螺旋体病', null);
INSERT INTO `icss_introduce_info` VALUES ('20100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨关节炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性紫癜', null);
INSERT INTO `icss_introduce_info` VALUES ('20102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性脑膜炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛔虫病', null);
INSERT INTO `icss_introduce_info` VALUES ('20104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性扁桃体炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺水肿', null);
INSERT INTO `icss_introduce_info` VALUES ('20106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性附件炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性喉炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性脊髓炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细菌性痢疾', null);
INSERT INTO `icss_introduce_info` VALUES ('20110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性子宫内膜炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肾炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩周炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神分裂症', null);
INSERT INTO `icss_introduce_info` VALUES ('20114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎病', null);
INSERT INTO `icss_introduce_info` VALUES ('20115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨幼细胞性贫血', null);
INSERT INTO `icss_introduce_info` VALUES ('20116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿性关节炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋病', null);
INSERT INTO `icss_introduce_info` VALUES ('20118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性感冒', null);
INSERT INTO `icss_introduce_info` VALUES ('20119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒', null);
INSERT INTO `icss_introduce_info` VALUES ('20121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟疾', null);
INSERT INTO `icss_introduce_info` VALUES ('20122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强迫症', null);
INSERT INTO `icss_introduce_info` VALUES ('20123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强直性脊柱炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺铁性贫血', null);
INSERT INTO `icss_introduce_info` VALUES ('20125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禽流感', null);
INSERT INTO `icss_introduce_info` VALUES ('20126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒副伤寒', null);
INSERT INTO `icss_introduce_info` VALUES ('20127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足口病', null);
INSERT INTO `icss_introduce_info` VALUES ('20128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘', null);
INSERT INTO `icss_introduce_info` VALUES ('20129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃食管反流病', null);
INSERT INTO `icss_introduce_info` VALUES ('20130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '席汉综合征', null);
INSERT INTO `icss_introduce_info` VALUES ('20131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性红斑狼疮', null);
INSERT INTO `icss_introduce_info` VALUES ('20132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡', null);
INSERT INTO `icss_introduce_info` VALUES ('20134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾小球肾炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏神经官能症', null);
INSERT INTO `icss_introduce_info` VALUES ('20136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫病', null);
INSERT INTO `icss_introduce_info` VALUES ('20137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘突出症', null);
INSERT INTO `icss_introduce_info` VALUES ('20138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性皮炎', null);
INSERT INTO `icss_introduce_info` VALUES ('20139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性血小板减少性紫癜（ITP）', null);
INSERT INTO `icss_introduce_info` VALUES ('20140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板增多症', null);
INSERT INTO `icss_introduce_info` VALUES ('20141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再生障碍性贫血', null);
INSERT INTO `icss_introduce_info` VALUES ('20142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '围绝经期综合征', null);
INSERT INTO `icss_introduce_info` VALUES ('21142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚磺乙胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香追风膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麒麟丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智杞颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿米卡星注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七味肝胆清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桔贝合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸柔红霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('21152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康泡沫剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宁泌泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿布洛芬栓', null);
INSERT INTO `icss_introduce_info` VALUES ('21155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非替尼片', null);
INSERT INTO `icss_introduce_info` VALUES ('21156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一酸睾酮胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌淋胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛酮通络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方四维亚铁散', null);
INSERT INTO `icss_introduce_info` VALUES ('21161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病人免疫球蛋白', null);
INSERT INTO `icss_introduce_info` VALUES ('21164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山香圆颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝必复胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络片', null);
INSERT INTO `icss_introduce_info` VALUES ('21167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六合氨基酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾散', null);
INSERT INTO `icss_introduce_info` VALUES ('21170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾干混悬剂（7', null);
INSERT INTO `icss_introduce_info` VALUES ('21171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子右旋糖酐氨基酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛舒片', null);
INSERT INTO `icss_introduce_info` VALUES ('21173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲羟孕酮分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱麻黄碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('21176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风热感冒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花黄色素氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草浙贝氯化铵片', null);
INSERT INTO `icss_introduce_info` VALUES ('21179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打万花油', null);
INSERT INTO `icss_introduce_info` VALUES ('21180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚宝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸沙格雷酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('21182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消结安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液（19AA-Ⅰ）', null);
INSERT INTO `icss_introduce_info` VALUES ('21184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血清脑丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味鬼臼丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七化痔丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏二萜内酯葡胺注射液 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G1.5%)', null);
INSERT INTO `icss_introduce_info` VALUES ('21191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季三黄片', null);
INSERT INTO `icss_introduce_info` VALUES ('21192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞巴派特片', null);
INSERT INTO `icss_introduce_info` VALUES ('21193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('21195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿解表颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿柴桂退热颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨酚维C片', null);
INSERT INTO `icss_introduce_info` VALUES ('21198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿茸精注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿立哌唑口腔崩解片', null);
INSERT INTO `icss_introduce_info` VALUES ('21200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益胆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡马西平片', null);
INSERT INTO `icss_introduce_info` VALUES ('21202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川百止痒洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸溴莫尼定滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄葵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸钠盐口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维葡钙口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列安通片', null);
INSERT INTO `icss_introduce_info` VALUES ('21209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增光片', null);
INSERT INTO `icss_introduce_info` VALUES ('21210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹膝颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杜仲颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五子衍宗软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三维亚油酸胶丸Ⅰ', null);
INSERT INTO `icss_introduce_info` VALUES ('21215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痢痧胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荷丹片', null);
INSERT INTO `icss_introduce_info` VALUES ('21217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('21218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰咳净散', null);
INSERT INTO `icss_introduce_info` VALUES ('21222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咳平喘颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木瓜片', null);
INSERT INTO `icss_introduce_info` VALUES ('21224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗人T细胞兔免疫球蛋白', null);
INSERT INTO `icss_introduce_info` VALUES ('21225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替吉奥胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美索噻吗洛尔滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲨肝醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('21230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2果糖酸钙注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇宁栓', null);
INSERT INTO `icss_introduce_info` VALUES ('21232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛酸钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('21233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟轻松维B6乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b喷雾剂（假单胞菌）', null);
INSERT INTO `icss_introduce_info` VALUES ('21235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正片', null);
INSERT INTO `icss_introduce_info` VALUES ('21236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳米炭混悬注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三乙醇胺乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素50注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸喹硫平片', null);
INSERT INTO `icss_introduce_info` VALUES ('21241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯乙酸搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用帕瑞昔布钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺熊去氧胆酸胶囊 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌结合疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('21245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普济痔疮栓', null);
INSERT INTO `icss_introduce_info` VALUES ('21246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉平片', null);
INSERT INTO `icss_introduce_info` VALUES ('21247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷洛昔芬片', null);
INSERT INTO `icss_introduce_info` VALUES ('21248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸酯酶肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('21249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他达拉非片', null);
INSERT INTO `icss_introduce_info` VALUES ('21250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重感灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎清脑颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '板蓝根颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸尼非卡兰', null);
INSERT INTO `icss_introduce_info` VALUES ('21254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菊片', null);
INSERT INTO `icss_introduce_info` VALUES ('21255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸司来吉兰片', null);
INSERT INTO `icss_introduce_info` VALUES ('21257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科跌打片', null);
INSERT INTO `icss_introduce_info` VALUES ('21258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬布芬胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸哌嗪分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬氨丁三醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('21262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多奈哌齐分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对氨基水杨酸异烟肼片', null);
INSERT INTO `icss_introduce_info` VALUES ('21265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合注射液(30/70)', null);
INSERT INTO `icss_introduce_info` VALUES ('21266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾片/替硝唑片/克拉霉素片组合包装', null);
INSERT INTO `icss_introduce_info` VALUES ('21267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿毒清片', null);
INSERT INTO `icss_introduce_info` VALUES ('21269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安康欣胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸小檗碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('21271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养心生脉颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙西泮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和注射液(25R)', null);
INSERT INTO `icss_introduce_info` VALUES ('21275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大活络丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迈之灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('21277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培坤丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹伐他汀钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('21282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛血康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸齐拉西酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕罗西汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('21285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄消炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('21286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗布考片', null);
INSERT INTO `icss_introduce_info` VALUES ('21287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哒帕胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('21288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(18AA－I)', null);
INSERT INTO `icss_introduce_info` VALUES ('21289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦利托那韦片', null);
INSERT INTO `icss_introduce_info` VALUES ('21290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因胶浆(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('21291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠甾醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('21293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸依替米星氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈复康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白苓健脾颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸高乌甲素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕三烯酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌布颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸噻吗洛尔滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素利多卡因凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('21302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花清肝十三味丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '别嘌醇缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麦消渴片', null);
INSERT INTO `icss_introduce_info` VALUES ('21305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托考昔片', null);
INSERT INTO `icss_introduce_info` VALUES ('21306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌利多注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养心氏片', null);
INSERT INTO `icss_introduce_info` VALUES ('21308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屋尘螨变应原制剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正柴胡饮颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸左旋氨氯地平片', null);
INSERT INTO `icss_introduce_info` VALUES ('21311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达克罗宁氯己定硫软膏 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂龙咳喘宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('21313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清火胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌苯美司胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人组织型纤溶酶原激酶衍生物', null);
INSERT INTO `icss_introduce_info` VALUES ('21316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝珠明目滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆乐胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶补血口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用溃疡散(哈它各其-7)', null);
INSERT INTO `icss_introduce_info` VALUES ('21321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌三联活菌肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸二乙胺乳胶剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏格列波糖分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄芝糖肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '和血明目片', null);
INSERT INTO `icss_introduce_info` VALUES ('21326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安宫牛黄片', null);
INSERT INTO `icss_introduce_info` VALUES ('21327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃闭舒片', null);
INSERT INTO `icss_introduce_info` VALUES ('21328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌蛇止痒丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乙胺丁醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('21330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚右敏口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红药片', null);
INSERT INTO `icss_introduce_info` VALUES ('21333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤复康片', null);
INSERT INTO `icss_introduce_info` VALUES ('21334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用穿琥宁', null);
INSERT INTO `icss_introduce_info` VALUES ('21335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用左亚叶酸钙', null);
INSERT INTO `icss_introduce_info` VALUES ('21336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌提取物颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤康洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('21338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用两性霉素B脂质体', null);
INSERT INTO `icss_introduce_info` VALUES ('21339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋肾育胎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛脾提取物注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸舒芬太尼注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌溶解产物', null);
INSERT INTO `icss_introduce_info` VALUES ('21344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用低分子量肝素钙', null);
INSERT INTO `icss_introduce_info` VALUES ('21345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸维B<sub>12颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨磺必利片', null);
INSERT INTO `icss_introduce_info` VALUES ('21347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛内酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('21348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '河车大造胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托莫西汀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(19 %)注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒安片', null);
INSERT INTO `icss_introduce_info` VALUES ('21352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('21353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用雷替曲塞', null);
INSERT INTO `icss_introduce_info` VALUES ('21355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏蜜环口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正骨水', null);
INSERT INTO `icss_introduce_info` VALUES ('21357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸左旋氨氯地平分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三九胃泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '至灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳注射液(C14-24)', null);
INSERT INTO `icss_introduce_info` VALUES ('21363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄含片', null);
INSERT INTO `icss_introduce_info` VALUES ('21364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄杨宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('21365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿巴卡韦片', null);
INSERT INTO `icss_introduce_info` VALUES ('21366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素注射液(Ⅱ)', null);
INSERT INTO `icss_introduce_info` VALUES ('21367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片(日片)/氨麻美敏片Ⅱ(夜片)', null);
INSERT INTO `icss_introduce_info` VALUES ('21368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连颗粒(无蔗糖)', null);
INSERT INTO `icss_introduce_info` VALUES ('21369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细辛脑片', null);
INSERT INTO `icss_introduce_info` VALUES ('21371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热八味丸（额日赫木-8）', null);
INSERT INTO `icss_introduce_info` VALUES ('21373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊片', null);
INSERT INTO `icss_introduce_info` VALUES ('21374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰止咳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那格列奈片', null);
INSERT INTO `icss_introduce_info` VALUES ('21376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘海胃康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃乐宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('21379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸布托啡诺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利肺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇片/雌二醇环丙孕酮片复合包装', null);
INSERT INTO `icss_introduce_info` VALUES ('21383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿感宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香药胃安片', null);
INSERT INTO `icss_introduce_info` VALUES ('21386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎可宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('21387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依地酸钙钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕利哌酮缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用达卡巴嗪', null);
INSERT INTO `icss_introduce_info` VALUES ('21392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯霉素栓', null);
INSERT INTO `icss_introduce_info` VALUES ('21393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙凤宝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲昔派特胶赛', null);
INSERT INTO `icss_introduce_info` VALUES ('21395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘀康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺嘧啶锌凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('21397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马多鞭丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来氟米特片', null);
INSERT INTO `icss_introduce_info` VALUES ('21399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟糖甘滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖粉剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲氧那明胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左西替利嗪口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参桂鹿茸丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗骨增生胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮宫内节育系统', null);
INSERT INTO `icss_introduce_info` VALUES ('21406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕止痒软化乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美甲麻敏糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲斑蝥素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴三硫胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌噻吨美利曲辛片', null);
INSERT INTO `icss_introduce_info` VALUES ('21413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布桂嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('21415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇可靖胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心通口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('21418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄降压胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿塞通片', null);
INSERT INTO `icss_introduce_info` VALUES ('21421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列本脲胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味双解口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多柔比星脂质体注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎可宁丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方杏香兔耳风片', null);
INSERT INTO `icss_introduce_info` VALUES ('21428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖消片', null);
INSERT INTO `icss_introduce_info` VALUES ('21429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯雷伪麻缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨茶碱缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清片', null);
INSERT INTO `icss_introduce_info` VALUES ('21432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫代硫酸钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林舒巴坦匹酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('21436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十七味定坤丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普乐安片', null);
INSERT INTO `icss_introduce_info` VALUES ('21438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞格列奈分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌肠球菌三联活菌片', null);
INSERT INTO `icss_introduce_info` VALUES ('21440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科千金片', null);
INSERT INTO `icss_introduce_info` VALUES ('21441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌片', null);
INSERT INTO `icss_introduce_info` VALUES ('21442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可刹米注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定含漱液', null);
INSERT INTO `icss_introduce_info` VALUES ('21444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利托君片', null);
INSERT INTO `icss_introduce_info` VALUES ('21445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氟轻松乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素30注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二母宁嗽颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟甲唑啉滴鼻液', null);
INSERT INTO `icss_introduce_info` VALUES ('21449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝清热解毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化食口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹布通片', null);
INSERT INTO `icss_introduce_info` VALUES ('21452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钠抗凝剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独圣活血片', null);
INSERT INTO `icss_introduce_info` VALUES ('21454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安宫牛黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方皂矾丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素（Ⅰ）', null);
INSERT INTO `icss_introduce_info` VALUES ('21457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀消石颗粒（无糖型）', null);
INSERT INTO `icss_introduce_info` VALUES ('21458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬太尼透皮贴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸红霉素凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('21460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏苏止咳糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋片', null);
INSERT INTO `icss_introduce_info` VALUES ('21462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蟾酥注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨肽素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯磷酸二钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘎日迪五味丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻待因口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头风痛丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦酯分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('21470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺五肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀保婴散', null);
INSERT INTO `icss_introduce_info` VALUES ('21472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸镁', null);
INSERT INTO `icss_introduce_info` VALUES ('21475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢唑林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍菊降压片', null);
INSERT INTO `icss_introduce_info` VALUES ('21477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科接骨片', null);
INSERT INTO `icss_introduce_info` VALUES ('21478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎灵泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('21479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿归养血颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚烷胺那敏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米多君片', null);
INSERT INTO `icss_introduce_info` VALUES ('21485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方夏天无片', null);
INSERT INTO `icss_introduce_info` VALUES ('21486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('21487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸阿托西班注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘普罗胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方米非司酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸咪达唑仑片', null);
INSERT INTO `icss_introduce_info` VALUES ('21491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪胶升白胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素注射液(4)', null);
INSERT INTO `icss_introduce_info` VALUES ('21493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞曲司特片', null);
INSERT INTO `icss_introduce_info` VALUES ('21495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奋乃静片', null);
INSERT INTO `icss_introduce_info` VALUES ('21496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨来闩悼谇惶片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼氨肽滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓜蒌皮注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去铁酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫唑嘌呤片', null);
INSERT INTO `icss_introduce_info` VALUES ('21501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙氧苯柳胺软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比卡鲁胺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活络油', null);
INSERT INTO `icss_introduce_info` VALUES ('21505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当飞利肝宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂六君丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米氮平片', null);
INSERT INTO `icss_introduce_info` VALUES ('21508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氯己定溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E烟酸酯胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃片', null);
INSERT INTO `icss_introduce_info` VALUES ('21511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛定糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸戈舍瑞林缓释植入剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸拉贝洛尔片', null);
INSERT INTO `icss_introduce_info` VALUES ('21514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人纤维蛋白原', null);
INSERT INTO `icss_introduce_info` VALUES ('21516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芩茎叶解毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四神片', null);
INSERT INTO `icss_introduce_info` VALUES ('21518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧氟尿苷胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油磷酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替卡西林钠克拉维酸钾', null);
INSERT INTO `icss_introduce_info` VALUES ('21521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌氨肽苷注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫氧嘧啶片', null);
INSERT INTO `icss_introduce_info` VALUES ('21523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颠茄片', null);
INSERT INTO `icss_introduce_info` VALUES ('21524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方红豆杉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥拉西坦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝雪梨膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安中片', null);
INSERT INTO `icss_introduce_info` VALUES ('21532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风药酒', null);
INSERT INTO `icss_introduce_info` VALUES ('21534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘克沙醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康莱特软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝片', null);
INSERT INTO `icss_introduce_info` VALUES ('21539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热止咳口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸(浓缩丸)', null);
INSERT INTO `icss_introduce_info` VALUES ('21541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢唑啉钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯解磷定注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴眼用利福平', null);
INSERT INTO `icss_introduce_info` VALUES ('21544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3</sub>片(Ⅱ)', null);
INSERT INTO `icss_introduce_info` VALUES ('21546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝散', null);
INSERT INTO `icss_introduce_info` VALUES ('21547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄清感胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咽润喉丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸头孢吡肟', null);
INSERT INTO `icss_introduce_info` VALUES ('21551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血必净注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寒喘祖帕颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七氟烷', null);
INSERT INTO `icss_introduce_info` VALUES ('21554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维U颠茄铋铝片', null);
INSERT INTO `icss_introduce_info` VALUES ('21555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丝裂霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('21556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦口服溶液（无糖型）', null);
INSERT INTO `icss_introduce_info` VALUES ('21557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒿甲醚注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参滴注液', null);
INSERT INTO `icss_introduce_info` VALUES ('21559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋活血片', null);
INSERT INTO `icss_introduce_info` VALUES ('21560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚桂醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菊胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方八维甲睾酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸索拉非尼片', null);
INSERT INTO `icss_introduce_info` VALUES ('21564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香通心滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人碱性成纤维细胞生长因子', null);
INSERT INTO `icss_introduce_info` VALUES ('21566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿罗洛尔片', null);
INSERT INTO `icss_introduce_info` VALUES ('21567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油肠溶胶囊（成人装）', null);
INSERT INTO `icss_introduce_info` VALUES ('21568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香连丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干酵母片', null);
INSERT INTO `icss_introduce_info` VALUES ('21570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗雌烯乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通便胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯氢氯噻嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('21573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢替唑钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮洛芬肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产复康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血通脉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珍珠丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鲜竹沥液', null);
INSERT INTO `icss_introduce_info` VALUES ('21580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿多酸肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普罗帕酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跳骨片', null);
INSERT INTO `icss_introduce_info` VALUES ('21583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心达康滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸（18）注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香追风止痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡格列酮分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通颗粒（无糖型）', null);
INSERT INTO `icss_introduce_info` VALUES ('21588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合注射液(40/60)', null);
INSERT INTO `icss_introduce_info` VALUES ('21589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚磺苯乙烯钠散', null);
INSERT INTO `icss_introduce_info` VALUES ('21590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方骨肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酚咖伪麻胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七片', null);
INSERT INTO `icss_introduce_info` VALUES ('21598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝片', null);
INSERT INTO `icss_introduce_info` VALUES ('21599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药创可贴', null);
INSERT INTO `icss_introduce_info` VALUES ('21601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气滞胃痛颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌多糖核酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄氏响声丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛兰心宁软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯丙嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('21607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热散结胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素钠滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈韦拉平口服混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('21614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花油', null);
INSERT INTO `icss_introduce_info` VALUES ('21615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉饮(党参方)', null);
INSERT INTO `icss_introduce_info` VALUES ('21617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('21618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地龙胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用高纯度尿促性素', null);
INSERT INTO `icss_introduce_info` VALUES ('21621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿达帕林凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('21623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡（Ⅰ型）干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪喹莫特乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲唑酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿加曲班注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金振口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠胃散', null);
INSERT INTO `icss_introduce_info` VALUES ('21631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛片（糖衣片）', null);
INSERT INTO `icss_introduce_info` VALUES ('21634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺内酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('21635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠舒巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊木萨克片', null);
INSERT INTO `icss_introduce_info` VALUES ('21637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布替萘芬喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普适泰片', null);
INSERT INTO `icss_introduce_info` VALUES ('21639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈心痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙鹿丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多粘菌素B软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶神安片', null);
INSERT INTO `icss_introduce_info` VALUES ('21644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦氢氯噻嗪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪参益气滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏苏止咳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用血塞通(冻干)', null);
INSERT INTO `icss_introduce_info` VALUES ('21648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盘龙七片', null);
INSERT INTO `icss_introduce_info` VALUES ('21649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴银口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸伐尼克兰片', null);
INSERT INTO `icss_introduce_info` VALUES ('21651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特片（Ⅱ）', null);
INSERT INTO `icss_introduce_info` VALUES ('21652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丙酸氯倍他索软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排毒清脂片', null);
INSERT INTO `icss_introduce_info` VALUES ('21656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金糖宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷酸肌酸钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '近视乐眼药水', null);
INSERT INTO `icss_introduce_info` VALUES ('21661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('21662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狗皮膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钾注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液滤过置换基础液', null);
INSERT INTO `icss_introduce_info` VALUES ('21665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消乳散结胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用12种复合维生素', null);
INSERT INTO `icss_introduce_info` VALUES ('21667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方泛影葡胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈癌栓', null);
INSERT INTO `icss_introduce_info` VALUES ('21669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维磷葡钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('21670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西沙必利片', null);
INSERT INTO `icss_introduce_info` VALUES ('21671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母片', null);
INSERT INTO `icss_introduce_info` VALUES ('21672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸酚妥拉明片', null);
INSERT INTO `icss_introduce_info` VALUES ('21673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化锶[<sup>89Sr]注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿心莲片', null);
INSERT INTO `icss_introduce_info` VALUES ('21676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益寿胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹芪偏瘫胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸阿帕替尼片', null);
INSERT INTO `icss_introduce_info` VALUES ('21679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿金翘颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻疮膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福片', null);
INSERT INTO `icss_introduce_info` VALUES ('21685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用美洛西林钠舒巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生化颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷维素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝敏伪麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('21689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒片', null);
INSERT INTO `icss_introduce_info` VALUES ('21690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛灵酊', null);
INSERT INTO `icss_introduce_info` VALUES ('21691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋甲唑胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('21694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳疾灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫龙金片', null);
INSERT INTO `icss_introduce_info` VALUES ('21696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C<sub>6-24)', null);
INSERT INTO `icss_introduce_info` VALUES ('21698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草木犀流浸液片', null);
INSERT INTO `icss_introduce_info` VALUES ('21699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力定眩片', null);
INSERT INTO `icss_introduce_info` VALUES ('21700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌硫软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫酸新斯的明注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸倍氯米松鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人尿激酶原', null);
INSERT INTO `icss_introduce_info` VALUES ('21706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸（柠檬酸）氢钾钠颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热消炎宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通舒口爽片', null);
INSERT INTO `icss_introduce_info` VALUES ('21710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗扁桃腺炎合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴戟口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用水溶性维生素', null);
INSERT INTO `icss_introduce_info` VALUES ('21713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏洁洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秦川通痹胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋双多巴片、恩他卡朋双多巴片(Ⅱ)、恩他卡朋双多巴片(Ⅲ)', null);
INSERT INTO `icss_introduce_info` VALUES ('21716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蒲芩胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药艾条', null);
INSERT INTO `icss_introduce_info` VALUES ('21720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('21721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴耳环消炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('21722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青柏洁身洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('21723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通瘀片', null);
INSERT INTO `icss_introduce_info` VALUES ('21724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠盐酸利多卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈舒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘酸钠滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸埃克替尼片', null);
INSERT INTO `icss_introduce_info` VALUES ('21729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用比伐芦定', null);
INSERT INTO `icss_introduce_info` VALUES ('21730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛片', null);
INSERT INTO `icss_introduce_info` VALUES ('21731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸氟奋乃静注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆双胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒙脱石混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('21735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科灵喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘佛醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎贝特分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五灵丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酪酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('21740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸苯酚贴膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚待因片(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('21742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多磺酸粘多糖乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈裂贴膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻贴', null);
INSERT INTO `icss_introduce_info` VALUES ('21746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('21747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛哌丁胺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方草珊瑚含片', null);
INSERT INTO `icss_introduce_info` VALUES ('21751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血美安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱栓', null);
INSERT INTO `icss_introduce_info` VALUES ('21753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松磷酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯硝西泮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿热速清口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明目地黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿碳酸钙D3颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸福莫特罗片', null);
INSERT INTO `icss_introduce_info` VALUES ('21759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲芝消炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病血毒丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺咳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢美唑钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂灵分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依普黄酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美沙芬愈创甘油醚糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百蕊片', null);
INSERT INTO `icss_introduce_info` VALUES ('21767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏生脉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血康口服液 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洋参雪哈口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氯唑西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气活血颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感特灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹红注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金匮肾气片', null);
INSERT INTO `icss_introduce_info` VALUES ('21777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苄星青霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('21778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿祛痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿止痒洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('21780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸博莱霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('21781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃复春片', null);
INSERT INTO `icss_introduce_info` VALUES ('21782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲普瑞林注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺力咳合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石利通片', null);
INSERT INTO `icss_introduce_info` VALUES ('21785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寿星补汁', null);
INSERT INTO `icss_introduce_info` VALUES ('21786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药用炭片', null);
INSERT INTO `icss_introduce_info` VALUES ('21787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸氧化锌冰片软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七通舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服乳杆菌LB散', null);
INSERT INTO `icss_introduce_info` VALUES ('21791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪山金罗汉止痛涂膜剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸吉西他滨', null);
INSERT INTO `icss_introduce_info` VALUES ('21793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲f唑口服混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('21794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平消片', null);
INSERT INTO `icss_introduce_info` VALUES ('21796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖消颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯法齐明软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('21799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替勃龙片', null);
INSERT INTO `icss_introduce_info` VALUES ('21800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左卡巴斯汀鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松片', null);
INSERT INTO `icss_introduce_info` VALUES ('21802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米索前列醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('21803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回春散', null);
INSERT INTO `icss_introduce_info` VALUES ('21804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咽扁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿瓜多肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹维溴铵片', null);
INSERT INTO `icss_introduce_info` VALUES ('21807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '代温灸膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通天口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚甲麻那敏糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '古汉养生精片', null);
INSERT INTO `icss_introduce_info` VALUES ('21812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素混合注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔灵注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肾生发丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭活埃希的松软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可喊缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环喷托酯滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸加兰他敏注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿那曲唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('21821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌罗匹隆片', null);
INSERT INTO `icss_introduce_info` VALUES ('21822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方土槿皮酊', null);
INSERT INTO `icss_introduce_info` VALUES ('21823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华佗再造丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科断红饮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一味参芪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痹祺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛芬待因缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干重组人脑利钠肽', null);
INSERT INTO `icss_introduce_info` VALUES ('21833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托度酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('21834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦荟珍珠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙氨酰谷氨酰胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺消痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪甲利肺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荧光素钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地芬诺酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('21841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金银花颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢硫脒', null);
INSERT INTO `icss_introduce_info` VALUES ('21843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆酸钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('21844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗氯化铵口服溶液 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神香苏合丸（庆余救心丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('21846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磺苄西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌洛托品溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸羟氯喹片', null);
INSERT INTO `icss_introduce_info` VALUES ('21849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心舒宝片', null);
INSERT INTO `icss_introduce_info` VALUES ('21850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方三维B', null);
INSERT INTO `icss_introduce_info` VALUES ('21851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甜梦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替扎尼定片', null);
INSERT INTO `icss_introduce_info` VALUES ('21856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硫酸氢钠甲萘醌注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘可治注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞集落刺激因子注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌库溴铵', null);
INSERT INTO `icss_introduce_info` VALUES ('21860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(18AA-Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('21861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫河车胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪骨胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '润燥止痒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康唑乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宝合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎消胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用美洛西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰胺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿折地平片', null);
INSERT INTO `icss_introduce_info` VALUES ('21871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四磨汤口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('21873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理气舒心片', null);
INSERT INTO `icss_introduce_info` VALUES ('21874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固本益肠片', null);
INSERT INTO `icss_introduce_info` VALUES ('21876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖舒丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿伐斯汀胶曩', null);
INSERT INTO `icss_introduce_info` VALUES ('21879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪胆素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸法舒地尔注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硝普钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('21883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利叔丁胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('21884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖片', null);
INSERT INTO `icss_introduce_info` VALUES ('21885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维铁缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('21886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '澳泰乐胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('21888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸戊乙奎醚注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壬苯醇醚栓', null);
INSERT INTO `icss_introduce_info` VALUES ('21891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布片', null);
INSERT INTO `icss_introduce_info` VALUES ('21892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服水解蛋白', null);
INSERT INTO `icss_introduce_info` VALUES ('21893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方杜仲健骨颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧孕烯炔雌醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('21895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸乳膏 ', null);
INSERT INTO `icss_introduce_info` VALUES ('21896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹香冠心注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服五维葡萄糖', null);
INSERT INTO `icss_introduce_info` VALUES ('21899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑震宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾益肾颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎立消胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '防风通圣颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复合辅酶', null);
INSERT INTO `icss_introduce_info` VALUES ('21906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵孢多糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双黄连(冻干)', null);
INSERT INTO `icss_introduce_info` VALUES ('21908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布美他尼片。', null);
INSERT INTO `icss_introduce_info` VALUES ('21909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方枣仁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德福莫特罗粉吸入剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠他唑巴坦钠(8:1)', null);
INSERT INTO `icss_introduce_info` VALUES ('21912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方青黛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草锌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列奈钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('21917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙烯醇滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平氨苯蝶啶片', null);
INSERT INTO `icss_introduce_info` VALUES ('21919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联磺甲氧苄啶片', null);
INSERT INTO `icss_introduce_info` VALUES ('21920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氯芬酯胶囊         ', null);
INSERT INTO `icss_introduce_info` VALUES ('21921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基丁酸维E胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包醛氧淀粉', null);
INSERT INTO `icss_introduce_info` VALUES ('21923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐片', null);
INSERT INTO `icss_introduce_info` VALUES ('21924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳康片', null);
INSERT INTO `icss_introduce_info` VALUES ('21925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸达克罗宁胶浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴平片', null);
INSERT INTO `icss_introduce_info` VALUES ('21928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '移因子注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草乌甲素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍珠胃安九', null);
INSERT INTO `icss_introduce_info` VALUES ('21932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托珠单抗注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银丹心脑通软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芙朴感冒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用黄芪多糖', null);
INSERT INTO `icss_introduce_info` VALUES ('21940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氯乙酸二异丙胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('21941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宽胸气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方嗜酸乳杆菌片', null);
INSERT INTO `icss_introduce_info` VALUES ('21944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癫痫康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用五水头孢唑林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('21946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米力农注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝枇杷胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('21949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸新霉素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('21950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氢吗啡酮注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓心脉宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒退热糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('21954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利氢氯噻嗪分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康复胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用间苯三酚', null);
INSERT INTO `icss_introduce_info` VALUES ('21958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方紫荆皮水杨酸溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸酚苄明片', null);
INSERT INTO `icss_introduce_info` VALUES ('21960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('21963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮ⅡA磺酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莉芙敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('21967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦氢氯噻嗪分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('21968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布司他片', null);
INSERT INTO `icss_introduce_info` VALUES ('21970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁咯地尔注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('21972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁匹林片(Ⅱ)', null);
INSERT INTO `icss_introduce_info` VALUES ('21973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替罗非班氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('21975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩宫素鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹沥胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁螺环酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('21978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '午时茶颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸曲安奈德溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物片', null);
INSERT INTO `icss_introduce_info` VALUES ('21981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯膦酸二钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岩鹿乳康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还少胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退障眼膏', null);
INSERT INTO `icss_introduce_info` VALUES ('21986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉香化气胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸屈他维林片', null);
INSERT INTO `icss_introduce_info` VALUES ('21988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氯苯那敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('21989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎茶调片', null);
INSERT INTO `icss_introduce_info` VALUES ('21990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻眩晕宁合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙卡特罗口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('21992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因维B<sub>12颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑灵素片', null);
INSERT INTO `icss_introduce_info` VALUES ('21994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2b注射剂', null);
INSERT INTO `icss_introduce_info` VALUES ('21995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美金刚片', null);
INSERT INTO `icss_introduce_info` VALUES ('21997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('21998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃愈疡颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('21999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸异帕米星注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠伪麻黄碱缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风痛片', null);
INSERT INTO `icss_introduce_info` VALUES ('22005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛影葡胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利鲁唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('22007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶绿素铜钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地喹氯铵含片', null);
INSERT INTO `icss_introduce_info` VALUES ('22009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普瑞巴林胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四味珍层冰硼滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝康宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用异丙托溴铵溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛消炎软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西瓜霜润喉片', null);
INSERT INTO `icss_introduce_info` VALUES ('22017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎立消片', null);
INSERT INTO `icss_introduce_info` VALUES ('22018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡增乳胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿哌沙班片', null);
INSERT INTO `icss_introduce_info` VALUES ('22020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷莫司琼注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摩罗丹（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('22022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '障眼明胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维片(6)', null);
INSERT INTO `icss_introduce_info` VALUES ('22026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆贝葡胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉(200/0.5)氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿疡气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛斑调经胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百草妇炎清栓 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气和胃胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔宁片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨苄西林钠舒巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟尿嘧啶植入剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用精氨酸阿司匹林', null);
INSERT INTO `icss_introduce_info` VALUES ('22040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄片', null);
INSERT INTO `icss_introduce_info` VALUES ('22041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青鹏软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢唑肟钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清肺颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁肤净洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥替溴铵片', null);
INSERT INTO `icss_introduce_info` VALUES ('22048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用过氧化碳酰胺', null);
INSERT INTO `icss_introduce_info` VALUES ('22049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金参润喉合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用A群链球菌', null);
INSERT INTO `icss_introduce_info` VALUES ('22051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄安宫片', null);
INSERT INTO `icss_introduce_info` VALUES ('22052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙牡壮骨颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依巴斯汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('22055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨曲南', null);
INSERT INTO `icss_introduce_info` VALUES ('22056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸尼莫司汀', null);
INSERT INTO `icss_introduce_info` VALUES ('22057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠泰合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫西地酸乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安多霖胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肺活血胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酰明胶注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用抗肿瘤免疫核糖核酸', null);
INSERT INTO `icss_introduce_info` VALUES ('22063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再造生血胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁润肠丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痛贴膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓利咽胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃止痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('22069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '爱普列特片', null);
INSERT INTO `icss_introduce_info` VALUES ('22070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑得生丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('22071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝结芽孢杆菌活菌片', null);
INSERT INTO `icss_introduce_info` VALUES ('22072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星滴耳液', null);
INSERT INTO `icss_introduce_info` VALUES ('22073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替洛尔片', null);
INSERT INTO `icss_introduce_info` VALUES ('22074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风透骨丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿善存片', null);
INSERT INTO `icss_introduce_info` VALUES ('22076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达那唑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神衰康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ω-3鱼油脂肪乳注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保儿安颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打七厘片', null);
INSERT INTO `icss_introduce_info` VALUES ('22082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨酚烷胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('22083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石淋通颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调胃舒肝丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘组织液', null);
INSERT INTO `icss_introduce_info` VALUES ('22086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产复欣颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞来昔布胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛片', null);
INSERT INTO `icss_introduce_info` VALUES ('22092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连花清瘟胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝解郁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸枣仁合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲芝消炎软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('22097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药酊', null);
INSERT INTO `icss_introduce_info` VALUES ('22098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石淋通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体酒石酸铋胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布比卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿促卵泡激素', null);
INSERT INTO `icss_introduce_info` VALUES ('22103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生乳汁', null);
INSERT INTO `icss_introduce_info` VALUES ('22104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参附注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α1b滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中风回春丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙茸壮阳片', null);
INSERT INTO `icss_introduce_info` VALUES ('22108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酰胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('22109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咽滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛片', null);
INSERT INTO `icss_introduce_info` VALUES ('22111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消片', null);
INSERT INTO `icss_introduce_info` VALUES ('22112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科再造胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇片/雌二醇地屈孕酮片复合包装', null);
INSERT INTO `icss_introduce_info` VALUES ('22115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天丹通络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独活寄生合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方甘草酸苷', null);
INSERT INTO `icss_introduce_info` VALUES ('22119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽立爽口含滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金骨莲胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天智颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄上清片', null);
INSERT INTO `icss_introduce_info` VALUES ('22123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脏连丸 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海狗丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消糖灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宝咳宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦碟子注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平片', null);
INSERT INTO `icss_introduce_info` VALUES ('22129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四神丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百补增力丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星滴耳液', null);
INSERT INTO `icss_introduce_info` VALUES ('22133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡维地洛片', null);
INSERT INTO `icss_introduce_info` VALUES ('22134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫鸟嘌呤片', null);
INSERT INTO `icss_introduce_info` VALUES ('22135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎舒片', null);
INSERT INTO `icss_introduce_info` VALUES ('22136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸镁缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肽肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理中丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸可的松滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童维D钙咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯巴布膏 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲公英颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方猴头胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸平阳霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('22149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2a栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油口服乳液', null);
INSERT INTO `icss_introduce_info` VALUES ('22151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸四环素醋酸可的松眼膏。', null);
INSERT INTO `icss_introduce_info` VALUES ('22152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地榆升白片', null);
INSERT INTO `icss_introduce_info` VALUES ('22153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通片', null);
INSERT INTO `icss_introduce_info` VALUES ('22154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q<sub>10胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季抗病毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '润肺膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用呋苄西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿泻速停颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳注射液(C<sub>14~24)', null);
INSERT INTO `icss_introduce_info` VALUES ('22160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平片', null);
INSERT INTO `icss_introduce_info` VALUES ('22162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地佐辛注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐Ⅲ', null);
INSERT INTO `icss_introduce_info` VALUES ('22164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲胆消炎滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥昔布宁缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸地塞米松乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛片', null);
INSERT INTO `icss_introduce_info` VALUES ('22169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乙哌立松片', null);
INSERT INTO `icss_introduce_info` VALUES ('22170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大株红景天注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸非尼拉敏盐酸萘甲唑啉滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱氨酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('22173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克罗米通乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝浸膏片', null);
INSERT INTO `icss_introduce_info` VALUES ('22175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏芎氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地吡罗昔康片', null);
INSERT INTO `icss_introduce_info` VALUES ('22178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多拉司琼注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气血双补丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎消泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('22181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏血通注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂利嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('22183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无比山药丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博性康药膜', null);
INSERT INTO `icss_introduce_info` VALUES ('22186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓肠溶胶囊[消栓胶囊(肠溶)]', null);
INSERT INTO `icss_introduce_info` VALUES ('22187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去乙酰毛花苷注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲安奈德乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠栓(Ⅱ)', null);
INSERT INTO `icss_introduce_info` VALUES ('22190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脑静注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸氢黄连素软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宁心宝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸苹果酸钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('22195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿福音丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颠茄口腔崩解片', null);
INSERT INTO `icss_introduce_info` VALUES ('22197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打镇痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴特日七味丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五氟利多片', null);
INSERT INTO `icss_introduce_info` VALUES ('22200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒片', null);
INSERT INTO `icss_introduce_info` VALUES ('22201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸托氟沙星胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便通片', null);
INSERT INTO `icss_introduce_info` VALUES ('22203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明目蒺藜丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿莫罗芬搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗氯化钠羟乙基淀粉40注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿囊素铝片', null);
INSERT INTO `icss_introduce_info` VALUES ('22212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片Ⅱ', null);
INSERT INTO `icss_introduce_info` VALUES ('22213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑鱼降钙素喷鼻剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉莫三嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('22215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇消炎栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培元通脑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通络骨质宁膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸咖啡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾氢氯噻嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('22223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结核丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金荞麦片', null);
INSERT INTO `icss_introduce_info` VALUES ('22225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢匹胺钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏内酯注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚那敏颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘减毒活疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('22231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石榴健胃散', null);
INSERT INTO `icss_introduce_info` VALUES ('22232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科止带胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸(水丸)', null);
INSERT INTO `icss_introduce_info` VALUES ('22234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦木消炎分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正红花油', null);
INSERT INTO `icss_introduce_info` VALUES ('22236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克仑特罗栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸吡柔比星', null);
INSERT INTO `icss_introduce_info` VALUES ('22240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上清片', null);
INSERT INTO `icss_introduce_info` VALUES ('22242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑舒通片', null);
INSERT INTO `icss_introduce_info` VALUES ('22243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人p53腺病毒注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岩鹿乳康片', null);
INSERT INTO `icss_introduce_info` VALUES ('22245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘海醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫司汀注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固本丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益母胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丁香开胃贴', null);
INSERT INTO `icss_introduce_info` VALUES ('22250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳速停糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛瘀散结片', null);
INSERT INTO `icss_introduce_info` VALUES ('22252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱氧核苷酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清片', null);
INSERT INTO `icss_introduce_info` VALUES ('22254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素氨丁三醇散', null);
INSERT INTO `icss_introduce_info` VALUES ('22255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比沙可啶肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老鹳草软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草素钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('22258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲伏前列素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司他夫定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解表追风丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '京都念慈?蜜炼川贝枇杷膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸头孢替安', null);
INSERT INTO `icss_introduce_info` VALUES ('22263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '递法明片', null);
INSERT INTO `icss_introduce_info` VALUES ('22265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方颠茄铋镁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司莫司汀胶囊 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体后叶注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎康片', null);
INSERT INTO `icss_introduce_info` VALUES ('22269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷托维林氯化铵片', null);
INSERT INTO `icss_introduce_info` VALUES ('22270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肝细胞生长素肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参水杨酸散', null);
INSERT INTO `icss_introduce_info` VALUES ('22272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹灯通脑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸麻黄碱软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘化油注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酮康唑发用洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('22278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参黄养阴胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金荞麦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双醋瑞因胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡硫翁锌气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维格列汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('22284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶酶注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆片', null);
INSERT INTO `icss_introduce_info` VALUES ('22286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方对乙酰氨基酚片', null);
INSERT INTO `icss_introduce_info` VALUES ('22287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮片/米索前列醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('22288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参舒心胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲泼尼龙片', null);
INSERT INTO `icss_introduce_info` VALUES ('22291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用葡萄糖酸依诺沙星', null);
INSERT INTO `icss_introduce_info` VALUES ('22292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸长春新碱', null);
INSERT INTO `icss_introduce_info` VALUES ('22293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心酮分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁蓉益肾颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚甲蓝注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科止带片', null);
INSERT INTO `icss_introduce_info` VALUES ('22298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普拉克索缓释片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归元筋骨宁湿敷剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环索奈德气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡酯胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂盆草颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气复脉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白水解物片', null);
INSERT INTO `icss_introduce_info` VALUES ('22307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡托普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('22308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸铵注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑立清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维B片', null);
INSERT INTO `icss_introduce_info` VALUES ('22312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急支糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维他口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因胶浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫孕子丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸艾司洛尔注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利吲达帕胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('22319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安非他酮缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ACYW135群脑膜炎球菌多糖疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('22321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿夫唑嗪缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤疾洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依西美坦片', null);
INSERT INTO `icss_introduce_info` VALUES ('22324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用多种维生素(12)', null);
INSERT INTO `icss_introduce_info` VALUES ('22325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五苓胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '众生丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹田降脂丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉蔻五味丸（匝迪-5）', null);
INSERT INTO `icss_introduce_info` VALUES ('22329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力枇杷胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸伊马替尼胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>1注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内消瘰疬丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钠林格注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产妇安颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正天胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐40注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络舒通丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西帕依固龈液', null);
INSERT INTO `icss_introduce_info` VALUES ('22342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流片', null);
INSERT INTO `icss_introduce_info` VALUES ('22343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉祥安坤丸(乌力吉-18)', null);
INSERT INTO `icss_introduce_info` VALUES ('22344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖师麻注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('22346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金龙胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清感九味丸（呼和嘎日迪-9）', null);
INSERT INTO `icss_introduce_info` VALUES ('22348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨酸碳酸钙胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁润肠软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳舒糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米诺环素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珊瑚丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡贝地尔缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桉柠蒎肠溶软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用吲哚菁绿', null);
INSERT INTO `icss_introduce_info` VALUES ('22357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸磷酸氢钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('22358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参苓白术散', null);
INSERT INTO `icss_introduce_info` VALUES ('22359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚甲硫氨酸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可达灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('22361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普鲁卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛缓释片（Ⅱ）', null);
INSERT INTO `icss_introduce_info` VALUES ('22364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸西曲瑞克', null);
INSERT INTO `icss_introduce_info` VALUES ('22367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋左慈丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸托特罗定缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参茸保胎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补血生乳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连蒲双清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳特灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('22374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方南星止痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄胶囊（珍黄丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('22376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪五味子片', null);
INSERT INTO `icss_introduce_info` VALUES ('22377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐昔洛韦分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠他唑巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝枇杷膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神州跌打丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸依替米星注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金菊利咽口含片', null);
INSERT INTO `icss_introduce_info` VALUES ('22383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氟伏沙明片', null);
INSERT INTO `icss_introduce_info` VALUES ('22385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸地氯雷他定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶菌酶肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈螺酮炔雌醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('22388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用羟基喜树碱', null);
INSERT INTO `icss_introduce_info` VALUES ('22390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨麝香止痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南红药胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑液', null);
INSERT INTO `icss_introduce_info` VALUES ('22393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红金消结片', null);
INSERT INTO `icss_introduce_info` VALUES ('22394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍颗粒（无蔗糖）', null);
INSERT INTO `icss_introduce_info` VALUES ('22395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕司烟肼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿液', null);
INSERT INTO `icss_introduce_info` VALUES ('22397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘替芬酮康唑乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋通络颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚苯乙烯磺酸钙散', null);
INSERT INTO `icss_introduce_info` VALUES ('22401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脂酸红霉素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赖氨酸氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤宁口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚葡锌片', null);
INSERT INTO `icss_introduce_info` VALUES ('22406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草分枝杆菌F.U.36注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美敏伪麻口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠（2', null);
INSERT INTO `icss_introduce_info` VALUES ('22409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘帕醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖散结片', null);
INSERT INTO `icss_introduce_info` VALUES ('22412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎热清片', null);
INSERT INTO `icss_introduce_info` VALUES ('22413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎灭活疫苗(Vero细胞)', null);
INSERT INTO `icss_introduce_info` VALUES ('22414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十味龙胆花颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸厄洛替尼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁加铝咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他司汀氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维血宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美他环素片', null);
INSERT INTO `icss_introduce_info` VALUES ('22420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝枇杷糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力定眩胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素(3)注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡诺克辛滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸托泊替康', null);
INSERT INTO `icss_introduce_info` VALUES ('22426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦口服溶液(含糖型)', null);
INSERT INTO `icss_introduce_info` VALUES ('22427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('22428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他卡西醇软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大败毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟米龙滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿普唑仑片', null);
INSERT INTO `icss_introduce_info` VALUES ('22433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪苈强心胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯溴马隆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用红花黄色素', null);
INSERT INTO `icss_introduce_info` VALUES ('22436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖酚伪麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('22437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('22438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益母胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘敏维滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇月康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蟾麝救心丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布丙醇胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸比索洛尔胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化毒散', null);
INSERT INTO `icss_introduce_info` VALUES ('22448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-赖氨酸盐酸盐颗粒剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('22450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泻肺定喘片', null);
INSERT INTO `icss_introduce_info` VALUES ('22451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五味麝香丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛庚啶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石榴健胃胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经养颜片', null);
INSERT INTO `icss_introduce_info` VALUES ('22456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳桃花散', null);
INSERT INTO `icss_introduce_info` VALUES ('22457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛巴布膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆含片', null);
INSERT INTO `icss_introduce_info` VALUES ('22459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补心气口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸替加色罗片', null);
INSERT INTO `icss_introduce_info` VALUES ('22463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚甲麻口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸腺苷二钠氯化镁', null);
INSERT INTO `icss_introduce_info` VALUES ('22465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多沙普仑注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎无忧散', null);
INSERT INTO `icss_introduce_info` VALUES ('22467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替莫唑胺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸拉贝尔注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生化片', null);
INSERT INTO `icss_introduce_info` VALUES ('22471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松片', null);
INSERT INTO `icss_introduce_info` VALUES ('22472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙泊三醇倍他米松软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁二磺酸腺苷蛋氨酸肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿清解液', null);
INSERT INTO `icss_introduce_info` VALUES ('22475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保和颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷尼替丁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗汉果止咳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康艾扶正片', null);
INSERT INTO `icss_introduce_info` VALUES ('22479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞枣口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿咖酚胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用美罗培南', null);
INSERT INTO `icss_introduce_info` VALUES ('22482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甘氨双唑钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳注射液（C<sub>6-24）', null);
INSERT INTO `icss_introduce_info` VALUES ('22484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗骨增生片', null);
INSERT INTO `icss_introduce_info` VALUES ('22485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锡类散', null);
INSERT INTO `icss_introduce_info` VALUES ('22486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消疲灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两性霉素B阴道泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('22491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟考酮缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽片', null);
INSERT INTO `icss_introduce_info` VALUES ('22493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷丸片', null);
INSERT INTO `icss_introduce_info` VALUES ('22495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎康复片', null);
INSERT INTO `icss_introduce_info` VALUES ('22496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原型谷胱甘肽滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲紫溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥洛他定滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙格列汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('22500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四烯甲萘醌软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁溴东莨菪碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('22503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬待因片', null);
INSERT INTO `icss_introduce_info` VALUES ('22505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿糖胞苷注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘精胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏片', null);
INSERT INTO `icss_introduce_info` VALUES ('22508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香痔疮栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肾灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方芦丁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血停颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿二十五味丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪斛楂颗粒(无糖型)', null);
INSERT INTO `icss_introduce_info` VALUES ('22518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻片', null);
INSERT INTO `icss_introduce_info` VALUES ('22519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哈西奈德溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味片', null);
INSERT INTO `icss_introduce_info` VALUES ('22521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痒消炎水', null);
INSERT INTO `icss_introduce_info` VALUES ('22522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾瑞昔布片', null);
INSERT INTO `icss_introduce_info` VALUES ('22523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶', null);
INSERT INTO `icss_introduce_info` VALUES ('22524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平阿托伐他汀钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('22525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾止泻宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺平片', null);
INSERT INTO `icss_introduce_info` VALUES ('22529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑骨藤追风活络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄连素片', null);
INSERT INTO `icss_introduce_info` VALUES ('22531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿肤康搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列泰片', null);
INSERT INTO `icss_introduce_info` VALUES ('22533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用二丁酰环磷腺苷钙', null);
INSERT INTO `icss_introduce_info` VALUES ('22534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪肝康片', null);
INSERT INTO `icss_introduce_info` VALUES ('22536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开喉剑喷雾剂(儿童型)', null);
INSERT INTO `icss_introduce_info` VALUES ('22537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊感冒口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嗪酰胺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡力孜然酊', null);
INSERT INTO `icss_introduce_info` VALUES ('22541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血滞通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素B片', null);
INSERT INTO `icss_introduce_info` VALUES ('22543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方伤痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾普拉唑肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贞芪扶正颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '散结镇痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄栀花口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清喉利咽颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷他佐辛注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴降糖胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨茶碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('22552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三唑仑片', null);
INSERT INTO `icss_introduce_info` VALUES ('22553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用辅酶A', null);
INSERT INTO `icss_introduce_info` VALUES ('22554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痒舒洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('22555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生肠溶微丸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益视颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝液', null);
INSERT INTO `icss_introduce_info` VALUES ('22559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力碘溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利脑心胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猪肺磷脂注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋多巴片', null);
INSERT INTO `icss_introduce_info` VALUES ('22564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癌平注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰螺旋霉素片', null);
INSERT INTO `icss_introduce_info` VALUES ('22567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘露醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氢钾钠颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子外用溶液（Ⅰ）', null);
INSERT INTO `icss_introduce_info` VALUES ('22570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氟替卡松鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桑菊感冒片', null);
INSERT INTO `icss_introduce_info` VALUES ('22572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托红霉素颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定洗剂（浓）', null);
INSERT INTO `icss_introduce_info` VALUES ('22574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗致炎兔皮提取物注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸帕珠沙星氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气水', null);
INSERT INTO `icss_introduce_info` VALUES ('22578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更年安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原固精丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用环磷酰胺', null);
INSERT INTO `icss_introduce_info` VALUES ('22583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因气雾剂（II)', null);
INSERT INTO `icss_introduce_info` VALUES ('22584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾附暖宫丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸亮丙瑞林微球', null);
INSERT INTO `icss_introduce_info` VALUES ('22587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环吡酮胺乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄多司坦分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎无忧片', null);
INSERT INTO `icss_introduce_info` VALUES ('22590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止血宝颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻头风灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('22592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方川芎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶冻干粉', null);
INSERT INTO `icss_introduce_info` VALUES ('22596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸利多卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '致康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁硼乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油果糖氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方双花片', null);
INSERT INTO `icss_introduce_info` VALUES ('22605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环酯红霉素干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯乳状注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇咳宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钙口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉香曲', null);
INSERT INTO `icss_introduce_info` VALUES ('22611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女金片', null);
INSERT INTO `icss_introduce_info` VALUES ('22612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿石通丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百令片', null);
INSERT INTO `icss_introduce_info` VALUES ('22616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙锌口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡培他滨片', null);
INSERT INTO `icss_introduce_info` VALUES ('22618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿维氨滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿止咳糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄利胆片', null);
INSERT INTO `icss_introduce_info` VALUES ('22621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参苓白术颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓖麻油', null);
INSERT INTO `icss_introduce_info` VALUES ('22623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋山莨菪碱滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肠胃康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾固齿丸 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢噻吩钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厚朴排气合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸樟柳碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬酯注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩泉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地芬尼多片', null);
INSERT INTO `icss_introduce_info` VALUES ('22634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泽桂癃爽胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玄麦甘桔颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附破伤风疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('22638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '砂连和胃胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚那敏三味浸膏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双虎清肝颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芍倍注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎舒片', null);
INSERT INTO `icss_introduce_info` VALUES ('22643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿生血糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪生脉饮', null);
INSERT INTO `icss_introduce_info` VALUES ('22645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列倍喜胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶银乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑阴道软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛贝林注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌乳杆菌三联活菌片', null);
INSERT INTO `icss_introduce_info` VALUES ('22653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维A酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('22655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝乐胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸（水丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('22657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻康片', null);
INSERT INTO `icss_introduce_info` VALUES ('22658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宝颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替比夫定片', null);
INSERT INTO `icss_introduce_info` VALUES ('22660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄通便颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正天丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '如意珍宝丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('22666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苯磺酸钙分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢噻肟钠舒巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他扎罗汀凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('22670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔莫司胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙虎人丹', null);
INSERT INTO `icss_introduce_info` VALUES ('22672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血痹片', null);
INSERT INTO `icss_introduce_info` VALUES ('22673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氯米芬胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚愈敏口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用舒巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙美特罗替卡松粉吸入剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸林可霉素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦神开胃口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利叶酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('22680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷二钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('22681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六君子丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通片', null);
INSERT INTO `icss_introduce_info` VALUES ('22683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鳖甲软肝片', null);
INSERT INTO `icss_introduce_info` VALUES ('22684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子衍生物滴眼剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻钩藤颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风油精', null);
INSERT INTO `icss_introduce_info` VALUES ('22688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清片', null);
INSERT INTO `icss_introduce_info` VALUES ('22689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠舒巴坦钠（2:1）', null);
INSERT INTO `icss_introduce_info` VALUES ('22690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾强身片', null);
INSERT INTO `icss_introduce_info` VALUES ('22691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤片', null);
INSERT INTO `icss_introduce_info` VALUES ('22693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复明片', null);
INSERT INTO `icss_introduce_info` VALUES ('22694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释胶囊(II)', null);
INSERT INTO `icss_introduce_info` VALUES ('22695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用福莫司汀', null);
INSERT INTO `icss_introduce_info` VALUES ('22696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻身减肥片', null);
INSERT INTO `icss_introduce_info` VALUES ('22698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸氢钾注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氯喹片', null);
INSERT INTO `icss_introduce_info` VALUES ('22701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸芦氟沙星胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通瘀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酞丁安滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸胺碘酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('22706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿电解质补给注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸鱼精蛋白注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治糜灵泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('22709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴吡斯的明片', null);
INSERT INTO `icss_introduce_info` VALUES ('22710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟米松软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝白祛斑软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利多卡因乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基比林咖啡因片', null);
INSERT INTO `icss_introduce_info` VALUES ('22715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒洛地特注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴黄清热颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神片', null);
INSERT INTO `icss_introduce_info` VALUES ('22719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞菊地黄丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('22720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枳术宽中胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨化三醇胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基己酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力枇杷露', null);
INSERT INTO `icss_introduce_info` VALUES ('22725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸卡替洛尔滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异烟肼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根芩连片', null);
INSERT INTO `icss_introduce_info` VALUES ('22728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿激酶', null);
INSERT INTO `icss_introduce_info` VALUES ('22730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞溴红溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多西环素肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '京万红', null);
INSERT INTO `icss_introduce_info` VALUES ('22735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌阴道胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑得生片', null);
INSERT INTO `icss_introduce_info` VALUES ('22737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氨蝶呤片', null);
INSERT INTO `icss_introduce_info` VALUES ('22738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿维生素咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉降糖胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二乙酰氨乙酸乙二胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连片', null);
INSERT INTO `icss_introduce_info` VALUES ('22743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰硼散', null);
INSERT INTO `icss_introduce_info` VALUES ('22744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸尼卡地平缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾胶囊（4:1）', null);
INSERT INTO `icss_introduce_info` VALUES ('22746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宝宝乐', null);
INSERT INTO `icss_introduce_info` VALUES ('22747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红金消结胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山蜡梅叶颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '积雪苷霜软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(汉逊酵母)', null);
INSERT INTO `icss_introduce_info` VALUES ('22751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸氯波必利片', null);
INSERT INTO `icss_introduce_info` VALUES ('22752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参麦注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝伐珠单抗注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方福尔可定口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三拗片', null);
INSERT INTO `icss_introduce_info` VALUES ('22757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蛤青注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸卡巴拉汀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参片', null);
INSERT INTO `icss_introduce_info` VALUES ('22760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿白带丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('22762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌活菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚烷胺颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味散(苏格木勒-7)', null);
INSERT INTO `icss_introduce_info` VALUES ('22766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血解痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布拉氏酵母菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枣仁安神颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木香顺气丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝碳酸镁咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('22773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归芍调经片', null);
INSERT INTO `icss_introduce_info` VALUES ('22774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿消积止咳口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸去甲万古霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('22776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫匹罗星软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃疡胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参片', null);
INSERT INTO `icss_introduce_info` VALUES ('22779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠(2:1)', null);
INSERT INTO `icss_introduce_info` VALUES ('22780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用N(2)-L-丙氨酰-L-谷氨酰胺', null);
INSERT INTO `icss_introduce_info` VALUES ('22781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿双清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇康宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸瑞波西汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('22785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治咳川贝枇杷露', null);
INSERT INTO `icss_introduce_info` VALUES ('22786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α-2b注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素注射液（CHO细胞）', null);
INSERT INTO `icss_introduce_info` VALUES ('22788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝达康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒脑欣滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿热速清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化?胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保济丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汉防己甲素片', null);
INSERT INTO `icss_introduce_info` VALUES ('22794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福喷丁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定气雾剂（成模型）', null);
INSERT INTO `icss_introduce_info` VALUES ('22797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸吉米沙星片', null);
INSERT INTO `icss_introduce_info` VALUES ('22798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸长春瑞滨注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃得安片', null);
INSERT INTO `icss_introduce_info` VALUES ('22800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁片（甲氰咪胍片）', null);
INSERT INTO `icss_introduce_info` VALUES ('22802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗痨胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲弗林注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪山胃宝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美西律片', null);
INSERT INTO `icss_introduce_info` VALUES ('22806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄解毒软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨肽素片', null);
INSERT INTO `icss_introduce_info` VALUES ('22808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利塞膦酸钠胶囊 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳增宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方清带灌注液', null);
INSERT INTO `icss_introduce_info` VALUES ('22811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排石颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生白合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恒古骨伤愈合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸丙帕他莫', null);
INSERT INTO `icss_introduce_info` VALUES ('22816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳唑气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘咳宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('22818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝糖肽胶囊 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乙酰水杨酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('22821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克咳片', null);
INSERT INTO `icss_introduce_info` VALUES ('22822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全天麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('22823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾衰宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺气肿片', null);
INSERT INTO `icss_introduce_info` VALUES ('22825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟柳碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸西酞普兰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左归丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸软骨素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筋伤宁湿敷剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳特灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方北豆根氨酚那敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('22833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺缓释胶囊(II)', null);
INSERT INTO `icss_introduce_info` VALUES ('22834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养混悬剂(整蛋白型肠内营养剂)', null);
INSERT INTO `icss_introduce_info` VALUES ('22835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾干混悬剂(7:1)', null);
INSERT INTO `icss_introduce_info` VALUES ('22836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依非韦伦片', null);
INSERT INTO `icss_introduce_info` VALUES ('22839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用前列地尔干乳剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方赖氨酸颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓替硝唑含漱液', null);
INSERT INTO `icss_introduce_info` VALUES ('22844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健宝灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠炎宁糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸多柔比星', null);
INSERT INTO `icss_introduce_info` VALUES ('22847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝母花流浸膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝复乐片', null);
INSERT INTO `icss_introduce_info` VALUES ('22849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿归养血糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛾苓丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风舒片', null);
INSERT INTO `icss_introduce_info` VALUES ('22853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏天无滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味丸（苏格木勒-7）', null);
INSERT INTO `icss_introduce_info` VALUES ('22856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金片', null);
INSERT INTO `icss_introduce_info` VALUES ('22857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '欧龙马滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奈德乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用灯盏花素', null);
INSERT INTO `icss_introduce_info` VALUES ('22861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列闭尔通栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚沙芬口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰灵口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益寿片', null);
INSERT INTO `icss_introduce_info` VALUES ('22866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿智力糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美他多辛片', null);
INSERT INTO `icss_introduce_info` VALUES ('22869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壳脂胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[<sup>14C]呼气试验药盒', null);
INSERT INTO `icss_introduce_info` VALUES ('22872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天一止咳糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝羚胶囊 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠／三唑巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑栓康复胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘甘油', null);
INSERT INTO `icss_introduce_info` VALUES ('22878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多西他赛注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方扶芳藤合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七止血咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('22881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白石清热颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'b型流感嗜血杆菌结合疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('22883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠（2:1）', null);
INSERT INTO `icss_introduce_info` VALUES ('22884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉菌素片', null);
INSERT INTO `icss_introduce_info` VALUES ('22885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益胆片', null);
INSERT INTO `icss_introduce_info` VALUES ('22886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃硫胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('22887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参麦地黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肠止泻丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰珍清目滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔康片', null);
INSERT INTO `icss_introduce_info` VALUES ('22891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡卡胺滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三子止咳胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒泌通片', null);
INSERT INTO `icss_introduce_info` VALUES ('22894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢西丁钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳枇杷颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿止泻贴', null);
INSERT INTO `icss_introduce_info` VALUES ('22898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那屈肝素钙注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒秘胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西黄胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多酶片', null);
INSERT INTO `icss_introduce_info` VALUES ('22902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸索利那新片', null);
INSERT INTO `icss_introduce_info` VALUES ('22903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸哌嗪宝塔糖', null);
INSERT INTO `icss_introduce_info` VALUES ('22904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福酰胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('22905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美辛唑酮红古豆醇酯栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒必利片', null);
INSERT INTO `icss_introduce_info` VALUES ('22907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡硫醇片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七味铁屑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普乐安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神农镇痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金匮肾气丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钙注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '板蓝根注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络化纤丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用达托霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('22918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枳术颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('22920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方环磷酰胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('22922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦洛新缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素混合注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心丹参胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感清糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('22928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒冠颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶皂苷钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('22930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参茸强肾片', null);
INSERT INTO `icss_introduce_info` VALUES ('22931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '引阳索胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维制霉素栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖铁复合物胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢泊肟酯干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿促性素', null);
INSERT INTO `icss_introduce_info` VALUES ('22937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山麦健脾口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('22938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉法酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('22939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸右美托咪定注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姜酚胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素-β注射液（CHO细胞）', null);
INSERT INTO `icss_introduce_info` VALUES ('22942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二硫化硒洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿奇霉素枸橼酸二氢钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅱ型)干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('22947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿米替林片', null);
INSERT INTO `icss_introduce_info` VALUES ('22948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙乐雄胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加巴喷丁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转化糖电解质注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('22952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒风湿膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛经宝颗粒 ', null);
INSERT INTO `icss_introduce_info` VALUES ('22954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列癃闭通片', null);
INSERT INTO `icss_introduce_info` VALUES ('22955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔诺酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('22956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马栗种子提取物片', null);
INSERT INTO `icss_introduce_info` VALUES ('22957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用洛铂', null);
INSERT INTO `icss_introduce_info` VALUES ('22958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙鹿胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('22961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血清去蛋白注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔栓', null);
INSERT INTO `icss_introduce_info` VALUES ('22963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亚叶酸钠', null);
INSERT INTO `icss_introduce_info` VALUES ('22964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新癀片', null);
INSERT INTO `icss_introduce_info` VALUES ('22965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸去甲肾上腺素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾地苯醌片', null);
INSERT INTO `icss_introduce_info` VALUES ('22967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素胶囊(15) ', null);
INSERT INTO `icss_introduce_info` VALUES ('22968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福昔明片', null);
INSERT INTO `icss_introduce_info` VALUES ('22969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨片', null);
INSERT INTO `icss_introduce_info` VALUES ('22970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石淋通片', null);
INSERT INTO `icss_introduce_info` VALUES ('22971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呱西替柳干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸美托洛尔缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('22973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方次没食子酸铋栓Ⅱ', null);
INSERT INTO `icss_introduce_info` VALUES ('22974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙甘氨酸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三阳血傣合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地尼分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('22977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十味活血丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('22979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('22980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苁蓉益智胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用维库溴铵', null);
INSERT INTO `icss_introduce_info` VALUES ('22983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方感冒灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('22984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂甘露醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('22987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特洛伪麻胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蓝棕果片', null);
INSERT INTO `icss_introduce_info` VALUES ('22989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖杉酯碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经养血丸', null);
INSERT INTO `icss_introduce_info` VALUES ('22993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙胺吡嗪利福异烟片（Ⅱ）', null);
INSERT INTO `icss_introduce_info` VALUES ('22994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('22996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三氧化二砷', null);
INSERT INTO `icss_introduce_info` VALUES ('22997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方愈创木酚磺酸钾口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('22998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15)双肽(2)注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('22999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂可清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂络合碘片', null);
INSERT INTO `icss_introduce_info` VALUES ('23001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇咳宁口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海蛇痹宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳康丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美前列素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达沙替尼片', null);
INSERT INTO `icss_introduce_info` VALUES ('23008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锝[<sup>99Tc]亚甲基二膦酸盐注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄千金散', null);
INSERT INTO `icss_introduce_info` VALUES ('23011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百癣夏塔热片', null);
INSERT INTO `icss_introduce_info` VALUES ('23012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾拉莫德片', null);
INSERT INTO `icss_introduce_info` VALUES ('23013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半夏糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强肝片', null);
INSERT INTO `icss_introduce_info` VALUES ('23015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿扎司琼氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用硫酸沙丁胺醇溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组赖脯胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥酸钠维生素B6注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐孕宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓灰质炎灭活疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('23021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕榈哌泊塞嗪注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风人免疫球蛋白', null);
INSERT INTO `icss_introduce_info` VALUES ('23025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲硝唑磷酸二钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大补阴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺气化痰片', null);
INSERT INTO `icss_introduce_info` VALUES ('23030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日舒安洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('23031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚肌胞注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹黄祛瘀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用呋布西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达比加群酯胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸胞苷二钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('23038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心舒乐片', null);
INSERT INTO `icss_introduce_info` VALUES ('23039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾片', null);
INSERT INTO `icss_introduce_info` VALUES ('23040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草片', null);
INSERT INTO `icss_introduce_info` VALUES ('23042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木丹颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄利胆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘宁口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹莪妇康煎膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右归胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸培氟沙星片', null);
INSERT INTO `icss_introduce_info` VALUES ('23049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩当归丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定坤丹', null);
INSERT INTO `icss_introduce_info` VALUES ('23053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方α-酮酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('23054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补金片', null);
INSERT INTO `icss_introduce_info` VALUES ('23055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾片', null);
INSERT INTO `icss_introduce_info` VALUES ('23056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丁香罗勒口服混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('23057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子凝胶（酵母）', null);
INSERT INTO `icss_introduce_info` VALUES ('23058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉痛消炎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸加尼瑞克注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒他西林干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大活络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再造生血片', null);
INSERT INTO `icss_introduce_info` VALUES ('23063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙血竭胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋布洛芬口服混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('23065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蔗糖铁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方公英片', null);
INSERT INTO `icss_introduce_info` VALUES ('23067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利夫康洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用特利加压素', null);
INSERT INTO `icss_introduce_info` VALUES ('23071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲哌卡因/肾上腺素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石斛夜光丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正清风痛宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('23075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖黄敏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸蛋白酵母散', null);
INSERT INTO `icss_introduce_info` VALUES ('23077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用比阿培南', null);
INSERT INTO `icss_introduce_info` VALUES ('23078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用放线菌素D', null);
INSERT INTO `icss_introduce_info` VALUES ('23079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿泻停颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人血白蛋白', null);
INSERT INTO `icss_introduce_info` VALUES ('23084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七伤药胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软皂', null);
INSERT INTO `icss_introduce_info` VALUES ('23086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心无忧片', null);
INSERT INTO `icss_introduce_info` VALUES ('23087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐)', null);
INSERT INTO `icss_introduce_info` VALUES ('23088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳖甲煎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白琥珀酸铁口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛霉安散', null);
INSERT INTO `icss_introduce_info` VALUES ('23091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维铁口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍石烧伤膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长链脂肪乳注射液(00)', null);
INSERT INTO `icss_introduce_info` VALUES ('23094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香海马追风膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圣・约翰草提取物片', null);
INSERT INTO `icss_introduce_info` VALUES ('23096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺地尔酊', null);
INSERT INTO `icss_introduce_info` VALUES ('23097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氟尼柳分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌四联活菌片', null);
INSERT INTO `icss_introduce_info` VALUES ('23099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附子理中片', null);
INSERT INTO `icss_introduce_info` VALUES ('23100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双分伪麻胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七伤药片', null);
INSERT INTO `icss_introduce_info` VALUES ('23103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵胆平肝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭菌注射用水', null);
INSERT INTO `icss_introduce_info` VALUES ('23105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用玻璃酸酶', null);
INSERT INTO `icss_introduce_info` VALUES ('23106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉40氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风透骨胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄降压片', null);
INSERT INTO `icss_introduce_info` VALUES ('23112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳心颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通滞苏润江胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫氨酸维B1注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦黄注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹鹿通督片', null);
INSERT INTO `icss_introduce_info` VALUES ('23117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒宁糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源片', null);
INSERT INTO `icss_introduce_info` VALUES ('23119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢尼西钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌活菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧苯甲酰凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开胸顺气丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '众生片', null);
INSERT INTO `icss_introduce_info` VALUES ('23124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸长春地辛', null);
INSERT INTO `icss_introduce_info` VALUES ('23125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸镧咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('23126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲淀粉钠溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹灯通脑片', null);
INSERT INTO `icss_introduce_info` VALUES ('23129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐70滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琼玉膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞菊地黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液（乳酸盐-G4.25%）', null);
INSERT INTO `icss_introduce_info` VALUES ('23133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿止痒软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参首乌片', null);
INSERT INTO `icss_introduce_info` VALUES ('23135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通痹胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧化氢溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '澳泰乐颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参莲胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾衰宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿托品片', null);
INSERT INTO `icss_introduce_info` VALUES ('23145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左旋咪唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('23146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人生长激素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬黄敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('23151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色棕片', null);
INSERT INTO `icss_introduce_info` VALUES ('23153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K<sub>1注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '北豆根胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛莫司汀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开喉剑喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野菊花注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿嘧啶替加氟片', null);
INSERT INTO `icss_introduce_info` VALUES ('23161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人粒细胞巨噬细胞刺激因子', null);
INSERT INTO `icss_introduce_info` VALUES ('23163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎力散胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左布比卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干人凝血酶', null);
INSERT INTO `icss_introduce_info` VALUES ('23166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2乳酸钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('23168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尤瑞克林', null);
INSERT INTO `icss_introduce_info` VALUES ('23169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸伊达比星', null);
INSERT INTO `icss_introduce_info` VALUES ('23170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痒酊', null);
INSERT INTO `icss_introduce_info` VALUES ('23171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通心络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖脉康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉泉颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸司维拉姆片', null);
INSERT INTO `icss_introduce_info` VALUES ('23175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸去氧肾上腺素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎清栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('23180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用复方异丙托溴铵溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天佛参口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清片', null);
INSERT INTO `icss_introduce_info` VALUES ('23183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚美愈伪麻分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扶正化瘀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎四味丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('23190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三味痔疮栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸精氨酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消?益肝片', null);
INSERT INTO `icss_introduce_info` VALUES ('23193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚砷酸氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺热咳喘颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23价肺炎球菌多糖疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('23196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨磷汀', null);
INSERT INTO `icss_introduce_info` VALUES ('23197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸托烷司琼注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通分散片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('23199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二羟丙茶碱氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正清风痛宁缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('23201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素地塞米松滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃愈疡片', null);
INSERT INTO `icss_introduce_info` VALUES ('23205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草酸艾司西酞普兰片', null);
INSERT INTO `icss_introduce_info` VALUES ('23206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加味天麻胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷昔洛韦乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福布汀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西罗莫司片', null);
INSERT INTO `icss_introduce_info` VALUES ('23211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季青片', null);
INSERT INTO `icss_introduce_info` VALUES ('23213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用糜蛋白酶', null);
INSERT INTO `icss_introduce_info` VALUES ('23214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脾养儿颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶结肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '散风活络丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列喹酮分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴丙胺太林片', null);
INSERT INTO `icss_introduce_info` VALUES ('23220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双环醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('23221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒林酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('23222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大株红景天胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼麦角林片', null);
INSERT INTO `icss_introduce_info` VALUES ('23227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁卡因胶浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰', null);
INSERT INTO `icss_introduce_info` VALUES ('23229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地龙片', null);
INSERT INTO `icss_introduce_info` VALUES ('23231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血痹胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野马追糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿胎膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荆肤止痒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄柏液涂剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵栀黄口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比拜克胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓丸(浓缩水丸)', null);
INSERT INTO `icss_introduce_info` VALUES ('23241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蛰虫片', null);
INSERT INTO `icss_introduce_info` VALUES ('23242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藻酸双酯钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('23243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红核妇洁洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('23244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉菌素阴道栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸倍他司汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('23247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左羟丙哌嗪口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角鲨烯胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心清片', null);
INSERT INTO `icss_introduce_info` VALUES ('23251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗库溴铵注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双丹颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参多酚酸盐', null);
INSERT INTO `icss_introduce_info` VALUES ('23255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵粉雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用牛肺表面活性剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通便灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷贝拉唑钠肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多动宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('23262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Jiangzhiling Jiaonang', null);
INSERT INTO `icss_introduce_info` VALUES ('23263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利舒康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙利度胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百宝丹胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '槐杞黄颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草片', null);
INSERT INTO `icss_introduce_info` VALUES ('23268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用矛头蝮蛇血凝酶', null);
INSERT INTO `icss_introduce_info` VALUES ('23269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锯叶棕果实提取物软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全天麻胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿替普酶', null);
INSERT INTO `icss_introduce_info` VALUES ('23275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎来普隆分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿解感颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮片', null);
INSERT INTO `icss_introduce_info` VALUES ('23278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康复新液', null);
INSERT INTO `icss_introduce_info` VALUES ('23279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热八昧胶襄', null);
INSERT INTO `icss_introduce_info` VALUES ('23280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味能消胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氟达拉滨片', null);
INSERT INTO `icss_introduce_info` VALUES ('23283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>6注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嘧司特钾滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃唑酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('23286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('23288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二羟丙茶碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('23289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛胃安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑灵膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足光散', null);
INSERT INTO `icss_introduce_info` VALUES ('23292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大山楂丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝前列素钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('23294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼群地平片', null);
INSERT INTO `icss_introduce_info` VALUES ('23296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保和丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜜炼川贝枇杷膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二妙丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃片', null);
INSERT INTO `icss_introduce_info` VALUES ('23305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通塞脉片', null);
INSERT INTO `icss_introduce_info` VALUES ('23306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿宝泰康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉饮(党参方、低糖)', null);
INSERT INTO `icss_introduce_info` VALUES ('23308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺肝素钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕歌斯片PagosidTablets', null);
INSERT INTO `icss_introduce_info` VALUES ('23310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸肾上腺素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马应龙麝香痔疮膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硼替佐米', null);
INSERT INTO `icss_introduce_info` VALUES ('23315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝镁片', null);
INSERT INTO `icss_introduce_info` VALUES ('23316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清宣止咳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用唑来膦酸', null);
INSERT INTO `icss_introduce_info` VALUES ('23319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左布诺洛尔滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈炎康栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方莪术油栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '协日嘎四味汤胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗通定片', null);
INSERT INTO `icss_introduce_info` VALUES ('23324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味松石丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治偏痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苓桂咳喘宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶下珠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白百抗痨颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽口服冻干粉', null);
INSERT INTO `icss_introduce_info` VALUES ('23331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦索罗辛缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿泄泻停颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰热清注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄上清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞刺激因子注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方可待因口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙胆泻肝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通脉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲苯咪唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('23341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全氟丙烷人血白蛋白微球注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚叶酸钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('23343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸亮丙瑞林缓释微球', null);
INSERT INTO `icss_introduce_info` VALUES ('23344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翁沥通颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡波姆滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸钠滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方雪莲烧伤膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干重组人酸性成纤维细胞生长因子', null);
INSERT INTO `icss_introduce_info` VALUES ('23349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺妥布霉素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚麻美干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茜芷片', null);
INSERT INTO `icss_introduce_info` VALUES ('23352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡巴胆碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多巴酚丁胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方碳酸钙颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎氯铵溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪麝丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2(<sup>125Ala)注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚普瑞锌颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方海蛇胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘清片', null);
INSERT INTO `icss_introduce_info` VALUES ('23363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗蛇毒血清', null);
INSERT INTO `icss_introduce_info` VALUES ('23366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉秦钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸大观霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('23368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸博安霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('23369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方二氯醋酸二异丙胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨通贴膏（聚异丁烯型）', null);
INSERT INTO `icss_introduce_info` VALUES ('23372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸二氢麦角碱缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('23373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽胞杆菌片', null);
INSERT INTO `icss_introduce_info` VALUES ('23374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯磺顺阿曲库铵', null);
INSERT INTO `icss_introduce_info` VALUES ('23375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心丹参滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热暗疮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱式硝酸铋片', null);
INSERT INTO `icss_introduce_info` VALUES ('23378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎热清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附桂骨痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉管复康片', null);
INSERT INTO `icss_introduce_info` VALUES ('23381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热通淋丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尖吻蝮蛇血凝酶', null);
INSERT INTO `icss_introduce_info` VALUES ('23383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经带宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥司明片', null);
INSERT INTO `icss_introduce_info` VALUES ('23385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾散(微粉细粒型)', null);
INSERT INTO `icss_introduce_info` VALUES ('23387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '国公酒', null);
INSERT INTO `icss_introduce_info` VALUES ('23388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟脑乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清解颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方追风膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('23392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴丝肼片', null);
INSERT INTO `icss_introduce_info` VALUES ('23393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾镁口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参多糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸占替诺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涩肠止泻散', null);
INSERT INTO `icss_introduce_info` VALUES ('23397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒眠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热毒宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核黄素磷酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚黄那敏颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C<sub>8-24)', null);
INSERT INTO `icss_introduce_info` VALUES ('23402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金玄痔科熏洗散', null);
INSERT INTO `icss_introduce_info` VALUES ('23403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌二联活菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利肺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平片(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('23406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痤丸 ', null);
INSERT INTO `icss_introduce_info` VALUES ('23407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用帕尼培南倍他米隆', null);
INSERT INTO `icss_introduce_info` VALUES ('23408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯唑西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝那普利氢氯噻嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('23411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液保存液(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('23412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎力散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克洛己新干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍他米松注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法罗培南钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林旦乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4', null);
INSERT INTO `icss_introduce_info` VALUES ('23420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用右丙亚胺', null);
INSERT INTO `icss_introduce_info` VALUES ('23422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸西索米星注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食母生片', null);
INSERT INTO `icss_introduce_info` VALUES ('23424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻片（Ⅱ）', null);
INSERT INTO `icss_introduce_info` VALUES ('23425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷红注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥布卡因滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金霉素眼膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪康唑氯倍他索乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '?莶风湿片', null);
INSERT INTO `icss_introduce_info` VALUES ('23431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参松养心胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葫芦素片', null);
INSERT INTO `icss_introduce_info` VALUES ('23434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金银花软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德尿素软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用利培酮微球', null);
INSERT INTO `icss_introduce_info` VALUES ('23438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康艾注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹黄祛瘀片', null);
INSERT INTO `icss_introduce_info` VALUES ('23440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油片', null);
INSERT INTO `icss_introduce_info` VALUES ('23441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用A型肉毒毒素', null);
INSERT INTO `icss_introduce_info` VALUES ('23442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磷酸可待因口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('23444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾葡甲胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玄麦柑桔胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马巴戟胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃清片', null);
INSERT INTO `icss_introduce_info` VALUES ('23450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母颗粒（无糖型）', null);
INSERT INTO `icss_introduce_info` VALUES ('23451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '度他雄胺软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香祛痛气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癌平片', null);
INSERT INTO `icss_introduce_info` VALUES ('23457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('23458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化症片', null);
INSERT INTO `icss_introduce_info` VALUES ('23459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因肾上腺素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰黄肤乐软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆陈皮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥片', null);
INSERT INTO `icss_introduce_info` VALUES ('23466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白癜风胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替格瑞洛片', null);
INSERT INTO `icss_introduce_info` VALUES ('23468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨筋丸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香保心丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季抗病毒合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用万应膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化泼尼松注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消食健儿冲剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝浸膏片', null);
INSERT INTO `icss_introduce_info` VALUES ('23476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参柴肝康软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制狗皮膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2a注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补脾益肠丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葆宫止血颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊通窍颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>2片', null);
INSERT INTO `icss_introduce_info` VALUES ('23483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊立替康注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保利尔胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝诺酯颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎溴铵溶液（新洁而灭溶液）', null);
INSERT INTO `icss_introduce_info` VALUES ('23487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米安色林片', null);
INSERT INTO `icss_introduce_info` VALUES ('23488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海昆肾喜胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('23490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消旋山莨菪碱滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈伤灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三黄片', null);
INSERT INTO `icss_introduce_info` VALUES ('23494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯化钠滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春胺缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿豉翘清热颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '考来烯胺散', null);
INSERT INTO `icss_introduce_info` VALUES ('23498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨筋丸片', null);
INSERT INTO `icss_introduce_info` VALUES ('23499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿宣肺止咳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五子衍宗丸 [药典]', null);
INSERT INTO `icss_introduce_info` VALUES ('23501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露（含甘油）', null);
INSERT INTO `icss_introduce_info` VALUES ('23502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠封管注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素膜', null);
INSERT INTO `icss_introduce_info` VALUES ('23504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百咳宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸米力农注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替尼泊苷注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三分三浸膏片', null);
INSERT INTO `icss_introduce_info` VALUES ('23508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川黄口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍珠明目滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫氟片', null);
INSERT INTO `icss_introduce_info` VALUES ('23512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托孕烯植入剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎盘多肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋卡多曲颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨糖美辛肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('23516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮胶囊(Ⅱ)', null);
INSERT INTO `icss_introduce_info` VALUES ('23520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清宁丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸头孢匹', null);
INSERT INTO `icss_introduce_info` VALUES ('23523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌唑嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('23524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠胃舒胶囊 ', null);
INSERT INTO `icss_introduce_info` VALUES ('23525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔雌醇环丙孕酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('23526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘丁美酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓散结丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤舒止痒膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静注人免疫球蛋白(pH4)', null);
INSERT INTO `icss_introduce_info` VALUES ('23530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑镁肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('23531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30/70混合重组人胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾迪注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双嘧达莫片', null);
INSERT INTO `icss_introduce_info` VALUES ('23534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人凝血因子Ⅷ', null);
INSERT INTO `icss_introduce_info` VALUES ('23535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达立通颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛伐他汀滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉通片', null);
INSERT INTO `icss_introduce_info` VALUES ('23538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素维E乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '如意金黄散', null);
INSERT INTO `icss_introduce_info` VALUES ('23540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎灵', null);
INSERT INTO `icss_introduce_info` VALUES ('23541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝清肺糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '温胃舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方虎杖氨敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('23544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆木浸膏片', null);
INSERT INTO `icss_introduce_info` VALUES ('23545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逐瘀通脉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆益宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('23547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非罗齐胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘萘甲那敏鼻喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/50混合重组人胰岛素注射液说明书', null);
INSERT INTO `icss_introduce_info` VALUES ('23553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方萘普生栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普伐他汀钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('23555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姜黄消痤搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清火栀麦片', null);
INSERT INTO `icss_introduce_info` VALUES ('23557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用核糖核酸Ⅰ', null);
INSERT INTO `icss_introduce_info` VALUES ('23558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙肾上腺素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天胡荽愈肝片', null);
INSERT INTO `icss_introduce_info` VALUES ('23560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通胶囊<p>', null);
INSERT INTO `icss_introduce_info` VALUES ('23561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨瓜提取物注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解痉镇痛酊', null);
INSERT INTO `icss_introduce_info` VALUES ('23563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖愈敏溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜素肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氟脲苷', null);
INSERT INTO `icss_introduce_info` VALUES ('23566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小建中颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方玄驹胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉隆注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鬼臼毒素酊', null);
INSERT INTO `icss_introduce_info` VALUES ('23572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘脂多糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿王消炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('23574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '防风通圣丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗停颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海拉明薄荷脑糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心舒口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疾洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('23580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒碱乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去痛片', null);
INSERT INTO `icss_introduce_info` VALUES ('23582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天王补心丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萆?分清丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干重组人表皮生长因子', null);
INSERT INTO `icss_introduce_info` VALUES ('23586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酰胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟西汀分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁朱丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯唑沙宗分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归龙荟胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多维元素片(23)', null);
INSERT INTO `icss_introduce_info` VALUES ('23593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金蝉止痒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后康膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方铝酸铋颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片(I)', null);
INSERT INTO `icss_introduce_info` VALUES ('23597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化积颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪扶正注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '东方活血膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲巯咪唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('23601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理中片', null);
INSERT INTO `icss_introduce_info` VALUES ('23603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芎芷痛瘀散', null);
INSERT INTO `icss_introduce_info` VALUES ('23604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多巴胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利伐沙班片', null);
INSERT INTO `icss_introduce_info` VALUES ('23608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米托蒽醌注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿骨痛片', null);
INSERT INTO `icss_introduce_info` VALUES ('23610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方谷氨酰胺肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸万古霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('23614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗替麦考酚酯分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸庆大霉素颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白花油', null);
INSERT INTO `icss_introduce_info` VALUES ('23617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢肝养阴胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普萘洛尔片', null);
INSERT INTO `icss_introduce_info` VALUES ('23622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('23623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天王补心片', null);
INSERT INTO `icss_introduce_info` VALUES ('23624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓝芩颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟芬那酸丁酯软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '升血小板胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参维冻干蜂王浆片', null);
INSERT INTO `icss_introduce_info` VALUES ('23629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸双氢麦角毒碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('23631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟甲胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸加压素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸间羟胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞舒伐他汀钙胶囊 ', null);
INSERT INTO `icss_introduce_info` VALUES ('23636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布林佐胺滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蕲蛇酶注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬酰胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味羌活颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4片', null);
INSERT INTO `icss_introduce_info` VALUES ('23643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人生长激素（rhGH）', null);
INSERT INTO `icss_introduce_info` VALUES ('23644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨碘肽滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('23646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉血康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克咳胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '津力达颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消银颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(14:1)干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定气雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素普鲁卡因胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲美他嗪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素注射液(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('23656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通络软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玫芦消痤膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]胶囊呼气试验药盒', null);
INSERT INTO `icss_introduce_info` VALUES ('23660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方角菜酸酯乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安片', null);
INSERT INTO `icss_introduce_info` VALUES ('23663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康莱特注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚝贝钙片(咀嚼片)', null);
INSERT INTO `icss_introduce_info` VALUES ('23666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆粉', null);
INSERT INTO `icss_introduce_info` VALUES ('23667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼索地平片', null);
INSERT INTO `icss_introduce_info` VALUES ('23668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用因卡膦酸二钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托芬那酯凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氰沙星胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草片', null);
INSERT INTO `icss_introduce_info` VALUES ('23672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连花清瘟颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘解磷定注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托拉塞米胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用地西他滨', null);
INSERT INTO `icss_introduce_info` VALUES ('23677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('23680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '王氏保赤丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙哌维林片', null);
INSERT INTO `icss_introduce_info` VALUES ('23682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素棕榈酸酯分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄芝片', null);
INSERT INTO `icss_introduce_info` VALUES ('23684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑片', null);
INSERT INTO `icss_introduce_info` VALUES ('23685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用益气复脉(冻干)', null);
INSERT INTO `icss_introduce_info` VALUES ('23686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎止咳片', null);
INSERT INTO `icss_introduce_info` VALUES ('23687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方红衣补血口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方斑蝥胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂附地黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西吡氯铵含片', null);
INSERT INTO `icss_introduce_info` VALUES ('23691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯普噻吨片', null);
INSERT INTO `icss_introduce_info` VALUES ('23692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('23693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁叶酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('23694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心七味胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列回春胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马破伤风免疫球蛋白（F（ab’）2）', null);
INSERT INTO `icss_introduce_info` VALUES ('23700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铋镁豆蔻片', null);
INSERT INTO `icss_introduce_info` VALUES ('23702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝复乐胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脉康片', null);
INSERT INTO `icss_introduce_info` VALUES ('23704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血当归胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平消胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灰树花胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止血宝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸托瑞米芬片', null);
INSERT INTO `icss_introduce_info` VALUES ('23709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '午时茶', null);
INSERT INTO `icss_introduce_info` VALUES ('23710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热宁颗粒（果味型）', null);
INSERT INTO `icss_introduce_info` VALUES ('23711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸甲砜霉素甘氨酸酯', null);
INSERT INTO `icss_introduce_info` VALUES ('23712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰酶肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴胡滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁尔阴洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('23715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄解毒片', null);
INSERT INTO `icss_introduce_info` VALUES ('23716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶苯海明片', null);
INSERT INTO `icss_introduce_info` VALUES ('23717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲芬那酸分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中／长链脂肪乳注射液( C8-24Ve)', null);
INSERT INTO `icss_introduce_info` VALUES ('23719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金葡素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乃近片', null);
INSERT INTO `icss_introduce_info` VALUES ('23721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苄达赖氨酸滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈腰康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌甲酯缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('23724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山楂精降脂片', null);
INSERT INTO `icss_introduce_info` VALUES ('23725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氢氯吡格雷片', null);
INSERT INTO `icss_introduce_info` VALUES ('23726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脑补肾丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷钴胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('23729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他克莫司胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑健胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁脑蛋白水解物注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶神安分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄消炎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽孢杆菌活菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维三七桂利嗪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖麻敏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸冰醋酸溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化积口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用左卡尼汀', null);
INSERT INTO `icss_introduce_info` VALUES ('23742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸钠缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('23743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃消炎颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '榄香烯口服乳', null);
INSERT INTO `icss_introduce_info` VALUES ('23746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味肝泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿扎司琼注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉米夫定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢地嗪钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟桂利嗪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖那敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('23754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋麻滴鼻液', null);
INSERT INTO `icss_introduce_info` VALUES ('23755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素甲硝唑搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇必舒阴道泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('23757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痤隐酮凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二巯丙磺钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西妥昔单抗注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金果饮', null);
INSERT INTO `icss_introduce_info` VALUES ('23761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科养荣胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万通筋骨片', null);
INSERT INTO `icss_introduce_info` VALUES ('23763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝水解肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌淋清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用鼠神经生长因子', null);
INSERT INTO `icss_introduce_info` VALUES ('23771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万灵五香膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿卡波糖胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心巴迪然吉布亚颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('23777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯胺酮注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用拉氧头孢钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左西孟旦注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠氟氯西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特胶囊（Ⅱ）', null);
INSERT INTO `icss_introduce_info` VALUES ('23782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用心肌肽', null);
INSERT INTO `icss_introduce_info` VALUES ('23785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合氨基酸胶囊(8-11)', null);
INSERT INTO `icss_introduce_info` VALUES ('23786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方头孢克洛干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人Ⅱ型肿瘤坏死因子受体-抗体融合蛋白', null);
INSERT INTO `icss_introduce_info` VALUES ('23788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经促孕丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芩胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶养血颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德益康唑乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香连片', null);
INSERT INTO `icss_introduce_info` VALUES ('23796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲清热胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟氯西林钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍片', null);
INSERT INTO `icss_introduce_info` VALUES ('23799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啉胍滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列安通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血管内皮抑制素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七价肺炎球菌结合疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('23803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奈达铂', null);
INSERT INTO `icss_introduce_info` VALUES ('23804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肾蠲痹丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方瓜子金颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月见草油胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科千金胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶当归口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠林格注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科得生丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通用名:阿娜尔妇洁液', null);
INSERT INTO `icss_introduce_info` VALUES ('23814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和注射液(50R)', null);
INSERT INTO `icss_introduce_info` VALUES ('23815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮卓斯汀鼻喷剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热消炎宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('23817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方托吡卡胺滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('23818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丝氨酸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列吡嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('23821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘酊', null);
INSERT INTO `icss_introduce_info` VALUES ('23822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾多肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶原酶软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺铂注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特拉唑嗪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸溴己新葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结合雌激素片', null);
INSERT INTO `icss_introduce_info` VALUES ('23829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿四维葡钙颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇4000散', null);
INSERT INTO `icss_introduce_info` VALUES ('23831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方沙棘籽油栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄痔清栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异甘草酸镁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒咳嗽颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲参胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康片', null);
INSERT INTO `icss_introduce_info` VALUES ('23840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑芬布芬胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翁沥通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊去氧胆酸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂必泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸舒马普坦片', null);
INSERT INTO `icss_introduce_info` VALUES ('23845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体果胶铋胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛹虫草菌粉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小麦纤维素颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参蛾助阳合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦炎口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹可安片', null);
INSERT INTO `icss_introduce_info` VALUES ('23851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列素氨丁三醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾镁钙葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红片', null);
INSERT INTO `icss_introduce_info` VALUES ('23854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿囊素片', null);
INSERT INTO `icss_introduce_info` VALUES ('23855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益康倍松乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病血毒片', null);
INSERT INTO `icss_introduce_info` VALUES ('23857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('23858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三九胃泰颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钙胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿奇霉素磷酸二氢钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓝芩口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科十味片', null);
INSERT INTO `icss_introduce_info` VALUES ('23865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖师麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('23866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐地那非片', null);
INSERT INTO `icss_introduce_info` VALUES ('23868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔片', null);
INSERT INTO `icss_introduce_info` VALUES ('23869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芎菊上清片', null);
INSERT INTO `icss_introduce_info` VALUES ('23870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健民咽喉片', null);
INSERT INTO `icss_introduce_info` VALUES ('23871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回春胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄豆苷元胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石片', null);
INSERT INTO `icss_introduce_info` VALUES ('23875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷钠氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清胰利胆片', null);
INSERT INTO `icss_introduce_info` VALUES ('23877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('23878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更年安片', null);
INSERT INTO `icss_introduce_info` VALUES ('23879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸卡泊芬净', null);
INSERT INTO `icss_introduce_info` VALUES ('23880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸铝凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('23882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白芍总苷胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心康泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新雪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氢化可的松琥珀酸钠', null);
INSERT INTO `icss_introduce_info` VALUES ('23888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用白眉蛇毒血凝酶', null);
INSERT INTO `icss_introduce_info` VALUES ('23889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊血安颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('23891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赖氨酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸舍他康唑乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃炎康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸唑吡坦片', null);
INSERT INTO `icss_introduce_info` VALUES ('23896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痹通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方穿心莲片', null);
INSERT INTO `icss_introduce_info` VALUES ('23898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素注射液(Ⅱ)', null);
INSERT INTO `icss_introduce_info` VALUES ('23899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯米帕明片', null);
INSERT INTO `icss_introduce_info` VALUES ('23900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托泊苷胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舍雷肽酶肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('23902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多拉米双夫定片', null);
INSERT INTO `icss_introduce_info` VALUES ('23903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '余甘子喉片', null);
INSERT INTO `icss_introduce_info` VALUES ('23904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '欣力康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷米普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('23906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西甲硅油乳剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('23908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('23909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通片', null);
INSERT INTO `icss_introduce_info` VALUES ('23911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用母牛分枝杆菌', null);
INSERT INTO `icss_introduce_info` VALUES ('23912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑乳膏（II）', null);
INSERT INTO `icss_introduce_info` VALUES ('23913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿娜尔妇洁液', null);
INSERT INTO `icss_introduce_info` VALUES ('23914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄甲氧苄啶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿川活络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列平胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促黄体激素α', null);
INSERT INTO `icss_introduce_info` VALUES ('23919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四味脾胃舒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人凝血因子Ⅷ', null);
INSERT INTO `icss_introduce_info` VALUES ('23923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥卡西平口服混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('23924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉片', null);
INSERT INTO `icss_introduce_info` VALUES ('23925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通片', null);
INSERT INTO `icss_introduce_info` VALUES ('23926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依降钙素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪精', null);
INSERT INTO `icss_introduce_info` VALUES ('23928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保济口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉症丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蛰虫胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-谷氨酰胺呱仑酸钠颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茜芷胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香清胃胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多廿烷醇片', null);
INSERT INTO `icss_introduce_info` VALUES ('23936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参仙升脉口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸地塞米松片', null);
INSERT INTO `icss_introduce_info` VALUES ('23938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白脉软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡片', null);
INSERT INTO `icss_introduce_info` VALUES ('23940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经舒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒丸（浓缩丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('23943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸特布他林片', null);
INSERT INTO `icss_introduce_info` VALUES ('23944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲酸阿格列汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('23945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生物合成人胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇康口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝爽颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('23949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连翘败毒片', null);
INSERT INTO `icss_introduce_info` VALUES ('23950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血饮口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒胆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香丹注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹地尔片', null);
INSERT INTO `icss_introduce_info` VALUES ('23954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡（Ⅱ型）干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归芪颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄碳酸氢钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('23958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康他索乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠肠溶缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎清洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五加生化胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拨云退翳丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依达拉奉注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组改构人肿瘤坏死因子', null);
INSERT INTO `icss_introduce_info` VALUES ('23965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸伪麻黄碱缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白消安注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肾安胎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳安咖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎人免疫球蛋白', null);
INSERT INTO `icss_introduce_info` VALUES ('23970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川蛭通络胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞克硝唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('23973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('23974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '点舌丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸去氨加压素片', null);
INSERT INTO `icss_introduce_info` VALUES ('23976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃铋镁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方藤果痔疮栓', null);
INSERT INTO `icss_introduce_info` VALUES ('23979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳酚咖敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('23981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐冲洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('23982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸纳洛酮注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('23983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复肾宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫辛酸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '松龄血脉康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '了哥王片', null);
INSERT INTO `icss_introduce_info` VALUES ('23990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿毒清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氯倍他索乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('23992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开胸顺气胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化痰止咳糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('23994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎清颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('23995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙棘干乳剂', null);
INSERT INTO `icss_introduce_info` VALUES ('23996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊曲康唑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('23997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳宁丸', null);
INSERT INTO `icss_introduce_info` VALUES ('23998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛伐他汀分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('23999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强骨胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他胡萝卜素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百艾洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('24002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿胎颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用辅酶Ⅰ', null);
INSERT INTO `icss_introduce_info` VALUES ('24004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风寒感冒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', ' 消积洁白丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氢氯噻嗪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖片', null);
INSERT INTO `icss_introduce_info` VALUES ('24011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维B颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸（异型小蜜丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('24013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风痛安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸布洛芬颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫?缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冬凌草胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白酶颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清肝降压胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋雷尼替丁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科跌打胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋塞米片', null);
INSERT INTO `icss_introduce_info` VALUES ('24024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('24025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮咯酸氨丁三醇滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丁酸氮芥片', null);
INSERT INTO `icss_introduce_info` VALUES ('24027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地诺前列酮栓', null);
INSERT INTO `icss_introduce_info` VALUES ('24028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归补血口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸(浓缩丸)', null);
INSERT INTO `icss_introduce_info` VALUES ('24030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎琥宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维血宁合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三金片', null);
INSERT INTO `icss_introduce_info` VALUES ('24034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉西地平分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用戈那瑞林', null);
INSERT INTO `icss_introduce_info` VALUES ('24036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '劳拉西泮片', null);
INSERT INTO `icss_introduce_info` VALUES ('24037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿德福韦酯胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人凝血酶原复合物', null);
INSERT INTO `icss_introduce_info` VALUES ('24039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百癣夏塔热胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用绒促性素', null);
INSERT INTO `icss_introduce_info` VALUES ('24041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('24042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用培美曲塞二钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克感额日敦片', null);
INSERT INTO `icss_introduce_info` VALUES ('24044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排石利胆颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤灵丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆康片', null);
INSERT INTO `icss_introduce_info` VALUES ('24048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清艾条 ', null);
INSERT INTO `icss_introduce_info` VALUES ('24049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀猴枣散', null);
INSERT INTO `icss_introduce_info` VALUES ('24051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亚胺培南西司他丁钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力天麻杜仲胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2磷葡钙片', null);
INSERT INTO `icss_introduce_info` VALUES ('24054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益母片', null);
INSERT INTO `icss_introduce_info` VALUES ('24055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五淋化石丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃妥因肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄叶绿素铜钠胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(10%)/氨基酸(15)/葡萄糖(20%)注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶莲片', null);
INSERT INTO `icss_introduce_info` VALUES ('24060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心宝丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝胶囊（Ⅲ）', null);
INSERT INTO `icss_introduce_info` VALUES ('24062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿润烧伤膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经祛斑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶洋地黄双苷滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉20氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美芬那敏铵糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平贝那普利片(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('24068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素γ', null);
INSERT INTO `icss_introduce_info` VALUES ('24069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迪诺康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲尼司特胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸毛果芸香碱滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯苯海拉明喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟马西尼注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头风痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾塞那肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲尼司特片', null);
INSERT INTO `icss_introduce_info` VALUES ('24080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消银胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制银翘解毒片', null);
INSERT INTO `icss_introduce_info` VALUES ('24082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罂粟碱氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂平胃颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康乐鼻炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('24086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙溴化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵液体胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸西格列汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('24089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨林巴比妥注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻宁（泡腾颗粒）', null);
INSERT INTO `icss_introduce_info` VALUES ('24091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素注射液(CHO细胞)', null);
INSERT INTO `icss_introduce_info` VALUES ('24092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁阳补肾胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯磷脂酰胆碱胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑肽节苷脂注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯苄唑凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('24098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯妥英钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('24100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产妇安胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇洁舒洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('24102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乐片', null);
INSERT INTO `icss_introduce_info` VALUES ('24103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜炎平注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '品名:金刚藤片', null);
INSERT INTO `icss_introduce_info` VALUES ('24105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚕茸柱天胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾生血颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉叶清火胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰麦迪霉素干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢地秦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方电解质注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸噻氯匹定片', null);
INSERT INTO `icss_introduce_info` VALUES ('24114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹栀逍遥片', null);
INSERT INTO `icss_introduce_info` VALUES ('24115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('24116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '志苓胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('24118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮菌甲素片', null);
INSERT INTO `icss_introduce_info` VALUES ('24119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄片', null);
INSERT INTO `icss_introduce_info` VALUES ('24120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美扑伪麻干混悬剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃消食片', null);
INSERT INTO `icss_introduce_info` VALUES ('24122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益脑丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸依沙吖啶溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净片', null);
INSERT INTO `icss_introduce_info` VALUES ('24125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地屈孕酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('24126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸长春碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A棕榈酸酯眼用凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('24129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清肺消炎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四物颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒酵母胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚酞含片', null);
INSERT INTO `icss_introduce_info` VALUES ('24133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨咖黄敏颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒灵颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷胱甘肽片', null);
INSERT INTO `icss_introduce_info` VALUES ('24137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔炎喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉呋替丁分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄?虫丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替加环素', null);
INSERT INTO `icss_introduce_info` VALUES ('24141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖蛋白片', null);
INSERT INTO `icss_introduce_info` VALUES ('24142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('24143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香镇痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂清片', null);
INSERT INTO `icss_introduce_info` VALUES ('24146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸伊索拉定片', null);
INSERT INTO `icss_introduce_info` VALUES ('24147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄松洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('24148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左甲状腺素钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('24149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗浮山风湿膏药', null);
INSERT INTO `icss_introduce_info` VALUES ('24150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定坤丹(水蜜丸)', null);
INSERT INTO `icss_introduce_info` VALUES ('24151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参七乳泰片', null);
INSERT INTO `icss_introduce_info` VALUES ('24152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脉泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胸腺法新', null);
INSERT INTO `icss_introduce_info` VALUES ('24154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪唑斯汀缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸链霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('24156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八宝丹胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚甲酚磺醛溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味消痔胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四妙丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氧明注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列甲酯栓', null);
INSERT INTO `icss_introduce_info` VALUES ('24163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑蛋白水解物口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用促皮质素', null);
INSERT INTO `icss_introduce_info` VALUES ('24165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶下珠片', null);
INSERT INTO `icss_introduce_info` VALUES ('24168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡左双多巴缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯汀伪麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('24171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普拉洛芬滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺苯磺阿曲库铵注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉尘螨滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝孢子粉胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸钠葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双扑伪麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('24181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸妥布霉素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤片', null);
INSERT INTO `icss_introduce_info` VALUES ('24183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加脑灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸帕珠沙星注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒心宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺热咳喘口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色腙片', null);
INSERT INTO `icss_introduce_info` VALUES ('24189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚布芬片 ', null);
INSERT INTO `icss_introduce_info` VALUES ('24190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胎丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质宁搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金天格胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸头孢噻利', null);
INSERT INTO `icss_introduce_info` VALUES ('24195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利拉注射液。', null);
INSERT INTO `icss_introduce_info` VALUES ('24196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦/利托那韦口服液体', null);
INSERT INTO `icss_introduce_info` VALUES ('24197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高乌甲素贴片', null);
INSERT INTO `icss_introduce_info` VALUES ('24198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '满山白糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥东莨菪碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('24200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂盆草片', null);
INSERT INTO `icss_introduce_info` VALUES ('24201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊伐布雷定片', null);
INSERT INTO `icss_introduce_info` VALUES ('24202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯普鲁卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弹性酶肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝加欣片', null);
INSERT INTO `icss_introduce_info` VALUES ('24207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖脯胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用普鲁卡因青霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('24210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连含片', null);
INSERT INTO `icss_introduce_info` VALUES ('24211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸非索非那定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七厘胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多塞平片', null);
INSERT INTO `icss_introduce_info` VALUES ('24214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罗格列酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('24215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美利嗪胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替考拉宁', null);
INSERT INTO `icss_introduce_info` VALUES ('24217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴拉西坦分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴洛沙星片', null);
INSERT INTO `icss_introduce_info` VALUES ('24219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '郁金银屑片', null);
INSERT INTO `icss_introduce_info` VALUES ('24220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冬凌草片', null);
INSERT INTO `icss_introduce_info` VALUES ('24221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可溶性止血纱布', null);
INSERT INTO `icss_introduce_info` VALUES ('24222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚匹林片', null);
INSERT INTO `icss_introduce_info` VALUES ('24223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹅去氧胆酸胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香祛痛搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苍耳子鼻炎滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那他霉素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌纯蛋白衍生物', null);
INSERT INTO `icss_introduce_info` VALUES ('24228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油乳注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿伪麻美沙芬滴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐羟丙甲纤维素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养正消积胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸依匹斯汀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚双氢可待因片', null);
INSERT INTO `icss_introduce_info` VALUES ('24236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美明分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维亚铁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉130/0.4氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归腹痛宁滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非那雄胺分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附子理中丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹那多/普罗雌烯阴道片', null);
INSERT INTO `icss_introduce_info` VALUES ('24245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苍耳子鼻炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠钾注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银丹心泰滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬巴布膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方活脑舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿苯达唑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏细辛注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加味逍遥丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合乳酸菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安西龙片', null);
INSERT INTO `icss_introduce_info` VALUES ('24259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸氟轻松酊', null);
INSERT INTO `icss_introduce_info` VALUES ('24260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秋水仙碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('24261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨松宝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸黄酮哌酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('24263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉替拉韦钾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾生血片', null);
INSERT INTO `icss_introduce_info` VALUES ('24265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '千柏鼻炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('24266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸鸟氨酸颗粒剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美司钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野木瓜注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤消胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('24271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左乙拉西坦口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏子养心丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地巴唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('24274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻那敏混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('24275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小建中胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科调经片', null);
INSERT INTO `icss_introduce_info` VALUES ('24277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊托必利分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳宁嗽胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液（乳酸盐-G2.5%）', null);
INSERT INTO `icss_introduce_info` VALUES ('24280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃苏颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴特罗口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脑再造胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金钱草颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氯噻嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('24285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚溴敏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃闭舒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑降钙素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸溴隐亭片', null);
INSERT INTO `icss_introduce_info` VALUES ('24289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方麝香注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟他胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('24291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸氯己定含漱液', null);
INSERT INTO `icss_introduce_info` VALUES ('24292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮芥注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸贝尼地平片', null);
INSERT INTO `icss_introduce_info` VALUES ('24294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘哌地尔分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保泰松片', null);
INSERT INTO `icss_introduce_info` VALUES ('24296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿五维赖氨酸糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康复片', null);
INSERT INTO `icss_introduce_info` VALUES ('24298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲必治注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸表柔比星注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒解毒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁酸氢化可的松乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲硅油片', null);
INSERT INTO `icss_introduce_info` VALUES ('24305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡颗粒（无蔗糖）', null);
INSERT INTO `icss_introduce_info` VALUES ('24306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味羌活片', null);
INSERT INTO `icss_introduce_info` VALUES ('24307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦当乳通颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百蕊颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痹痛宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-2（<sup>125Ala）', null);
INSERT INTO `icss_introduce_info` VALUES ('24312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑蛋白水解物片', null);
INSERT INTO `icss_introduce_info` VALUES ('24313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气养血口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸腺苷辅酶胰岛素', null);
INSERT INTO `icss_introduce_info` VALUES ('24315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七血伤宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片Ⅱ/氨麻苯美片', null);
INSERT INTO `icss_introduce_info` VALUES ('24318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪片', null);
INSERT INTO `icss_introduce_info` VALUES ('24319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸磺新啶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五参芪苓丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲清热泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清胃黄连片', null);
INSERT INTO `icss_introduce_info` VALUES ('24323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西格列汀二甲双胍片(I)', null);
INSERT INTO `icss_introduce_info` VALUES ('24324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴耳环消炎颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡美莫司乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华法林钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('24328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罂粟碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参(冻干)', null);
INSERT INTO `icss_introduce_info` VALUES ('24330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸他莫昔芬片', null);
INSERT INTO `icss_introduce_info` VALUES ('24331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依马打正红花油', null);
INSERT INTO `icss_introduce_info` VALUES ('24332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃舒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸博来霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('24334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布辛伐他汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('24335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸亚铁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂龙咳喘宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归龙荟丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复肝宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸麻黄碱片', null);
INSERT INTO `icss_introduce_info` VALUES ('24340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠康片', null);
INSERT INTO `icss_introduce_info` VALUES ('24341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少林风湿跌打膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨葡锌颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚中/长链脂肪乳注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治伤软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精乌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '侗越耗?/span>', null);
INSERT INTO `icss_introduce_info` VALUES ('24347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益脑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替普瑞酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸替诺福韦二吡呋酯片', null);
INSERT INTO `icss_introduce_info` VALUES ('24350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃乐舒口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠他唑巴坦钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散', null);
INSERT INTO `icss_introduce_info` VALUES ('24353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴黄颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥氮平口崩片', null);
INSERT INTO `icss_introduce_info` VALUES ('24355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪十一味颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素维B6乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸舍曲林分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁桂儿脐贴', null);
INSERT INTO `icss_introduce_info` VALUES ('24362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹沥合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐珠达西', null);
INSERT INTO `icss_introduce_info` VALUES ('24364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴氯芬片', null);
INSERT INTO `icss_introduce_info` VALUES ('24365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼石脂软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素片', null);
INSERT INTO `icss_introduce_info` VALUES ('24367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加氟片', null);
INSERT INTO `icss_introduce_info` VALUES ('24372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸头孢甲肟', null);
INSERT INTO `icss_introduce_info` VALUES ('24373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安坤胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉他霉素片', null);
INSERT INTO `icss_introduce_info` VALUES ('24375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙美卡因滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸(浓缩丸)', null);
INSERT INTO `icss_introduce_info` VALUES ('24377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枯草杆菌二联活菌肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维妇康洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('24379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣片', null);
INSERT INTO `icss_introduce_info` VALUES ('24382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素片(29)', null);
INSERT INTO `icss_introduce_info` VALUES ('24383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D<sub>3片', null);
INSERT INTO `icss_introduce_info` VALUES ('24384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗碱甲氧苄啶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热祛湿颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露聚糖肽片', null);
INSERT INTO `icss_introduce_info` VALUES ('24387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥洛特罗贴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂林西瓜霜', null);
INSERT INTO `icss_introduce_info` VALUES ('24389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏立康唑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素钠尿囊素凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('24391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双骨三子胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴通鼻炎水喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多沙唑嗪缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪蓉润肠口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铁铵泡腾颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧沙林片', null);
INSERT INTO `icss_introduce_info` VALUES ('24397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促卵泡激素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁加混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('24399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿节风分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙灵骨葆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩替卡韦分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珊瑚胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸锂缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸文拉法辛缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心神宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟尿嘧啶口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平片', null);
INSERT INTO `icss_introduce_info` VALUES ('24409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚羟考酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消液', null);
INSERT INTO `icss_introduce_info` VALUES ('24411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏达莫注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止嗽化痰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益血生胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝镁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氟吡汀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双氯芬酸钠利多卡因', null);
INSERT INTO `icss_introduce_info` VALUES ('24417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露(含甘油)', null);
INSERT INTO `icss_introduce_info` VALUES ('24419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福多司坦片', null);
INSERT INTO `icss_introduce_info` VALUES ('24420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄蛇胆川贝胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '朱砂安神丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘片', null);
INSERT INTO `icss_introduce_info` VALUES ('24423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤湿止痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小败毒膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木糖醇', null);
INSERT INTO `icss_introduce_info` VALUES ('24426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟丙甲纤维素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳果糖口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消片', null);
INSERT INTO `icss_introduce_info` VALUES ('24429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊舒口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨敏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗停胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素氨溴索分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚维酮碘凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('24434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤痒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>12滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西那卡塞片', null);
INSERT INTO `icss_introduce_info` VALUES ('24439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿对乙酰氨基酚灌肠液', null);
INSERT INTO `icss_introduce_info` VALUES ('24440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟甲烟胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('24441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐片', null);
INSERT INTO `icss_introduce_info` VALUES ('24442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多夫定片', null);
INSERT INTO `icss_introduce_info` VALUES ('24443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿促卵泡素', null);
INSERT INTO `icss_introduce_info` VALUES ('24445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸罗沙替丁醋酸酯', null);
INSERT INTO `icss_introduce_info` VALUES ('24447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薯蓣皂苷片', null);
INSERT INTO `icss_introduce_info` VALUES ('24448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通络开痹片', null);
INSERT INTO `icss_introduce_info` VALUES ('24449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百令胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西黄丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用异环磷酰胺', null);
INSERT INTO `icss_introduce_info` VALUES ('24452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解毒痤疮丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚明胶肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炉甘石洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软脉灵口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎生肌膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸卷曲霉素', null);
INSERT INTO `icss_introduce_info` VALUES ('24462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑栓通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三七胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附桂骨痛颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乐卡地平片', null);
INSERT INTO `icss_introduce_info` VALUES ('24469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香正骨酊', null);
INSERT INTO `icss_introduce_info` VALUES ('24470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用核糖核酸Ⅱ', null);
INSERT INTO `icss_introduce_info` VALUES ('24471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白细胞介素-11', null);
INSERT INTO `icss_introduce_info` VALUES ('24473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓心脉宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('24475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女金胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '启脾口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯咪唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('24479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁白胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德新霉素贴膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金刚烷胺氨基比林片', null);
INSERT INTO `icss_introduce_info` VALUES ('24482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人绒促性素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾复康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石黄抗菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氮平口腔崩解片', null);
INSERT INTO `icss_introduce_info` VALUES ('24486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚磺酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方天麻蜜环糖肽片', null);
INSERT INTO `icss_introduce_info` VALUES ('24491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福霉素钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕洛诺司琼注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方一枝蒿颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸马普替林片', null);
INSERT INTO `icss_introduce_info` VALUES ('24496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠石灰', null);
INSERT INTO `icss_introduce_info` VALUES ('24497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗栓再造丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢米诺钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血小板生成素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸妥舒沙星片', null);
INSERT INTO `icss_introduce_info` VALUES ('24501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方阿嗪米特肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑片', null);
INSERT INTO `icss_introduce_info` VALUES ('24504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸硫必利片', null);
INSERT INTO `icss_introduce_info` VALUES ('24505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖黄烷胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('24506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安儿宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡贝缩宫素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉200/0.5氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪健胃颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴曲酶注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味丁香片', null);
INSERT INTO `icss_introduce_info` VALUES ('24513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸纳美芬注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛呋喃唑酮栓', null);
INSERT INTO `icss_introduce_info` VALUES ('24515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝片', null);
INSERT INTO `icss_introduce_info` VALUES ('24516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制冠心片', null);
INSERT INTO `icss_introduce_info` VALUES ('24518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味补血胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨匹林散', null);
INSERT INTO `icss_introduce_info` VALUES ('24521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氢化可的松片', null);
INSERT INTO `icss_introduce_info` VALUES ('24522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯羟酸乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松龙滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚氨咖敏片', null);
INSERT INTO `icss_introduce_info` VALUES ('24527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈香露白露片', null);
INSERT INTO `icss_introduce_info` VALUES ('24528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃痛宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺达肝癸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列本脲片', null);
INSERT INTO `icss_introduce_info` VALUES ('24532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿消食口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方牛胎肝提取物片', null);
INSERT INTO `icss_introduce_info` VALUES ('24535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆片', null);
INSERT INTO `icss_introduce_info` VALUES ('24536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米曲菌胰酶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参川芎嗪注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛芩颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓片', null);
INSERT INTO `icss_introduce_info` VALUES ('24540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热片', null);
INSERT INTO `icss_introduce_info` VALUES ('24541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定地塞米松膜', null);
INSERT INTO `icss_introduce_info` VALUES ('24542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐匹克隆胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨疏康颗粒（无糖型）', null);
INSERT INTO `icss_introduce_info` VALUES ('24544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药', null);
INSERT INTO `icss_introduce_info` VALUES ('24547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘散', null);
INSERT INTO `icss_introduce_info` VALUES ('24548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驱白巴布期片', null);
INSERT INTO `icss_introduce_info` VALUES ('24549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牡蛎碳酸钙咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('24550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎片', null);
INSERT INTO `icss_introduce_info` VALUES ('24552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢孟多酯钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用门冬酰胺酶', null);
INSERT INTO `icss_introduce_info` VALUES ('24554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西洛他唑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方天麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('24556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒片', null);
INSERT INTO `icss_introduce_info` VALUES ('24558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伐他汀钠缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鹿茸健骨胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏片(Ⅰ)', null);
INSERT INTO `icss_introduce_info` VALUES ('24561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲睾酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('24562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸双肼屈嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('24563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司唑仑片', null);
INSERT INTO `icss_introduce_info` VALUES ('24564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六神丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏仁止咳糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依帕司他片', null);
INSERT INTO `icss_introduce_info` VALUES ('24569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '槐耳颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄颗粒（无糖型）', null);
INSERT INTO `icss_introduce_info` VALUES ('24572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳖甲消痔胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血生发胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝混悬凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('24576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益母草胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺酸滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利胆排石颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐溶液(供灌注用)', null);
INSERT INTO `icss_introduce_info` VALUES ('24581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用单磷酸阿糖腺苷', null);
INSERT INTO `icss_introduce_info` VALUES ('24582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九合维生素丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化琥珀胆碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美敏混悬液', null);
INSERT INTO `icss_introduce_info` VALUES ('24587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢溴酸右美沙芬糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛤蚧定喘丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安脑丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎茶调颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康力欣胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉萘酯乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味安消胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸氯马斯汀片', null);
INSERT INTO `icss_introduce_info` VALUES ('24597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓开音丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巯嘌呤片', null);
INSERT INTO `icss_introduce_info` VALUES ('24599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄蛇胆川贝液', null);
INSERT INTO `icss_introduce_info` VALUES ('24600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化樟脑注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甜梦口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵栀黄颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驴胶补血颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素片', null);
INSERT INTO `icss_introduce_info` VALUES ('24607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆香鼻炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸度洛西汀肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心舒通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治糜康栓', null);
INSERT INTO `icss_introduce_info` VALUES ('24613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏风解毒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增光胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍氯米松樟脑乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨金黄敏颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安替可胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗感颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-11', null);
INSERT INTO `icss_introduce_info` VALUES ('24620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右佐匹克隆片', null);
INSERT INTO `icss_introduce_info` VALUES ('24621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖片', null);
INSERT INTO `icss_introduce_info` VALUES ('24622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硒酸钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('24623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工牛黄甲硝唑胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨友灵搽剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷酸氟达拉滨', null);
INSERT INTO `icss_introduce_info` VALUES ('24626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用血凝酶', null);
INSERT INTO `icss_introduce_info` VALUES ('24627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方梅笠草片', null);
INSERT INTO `icss_introduce_info` VALUES ('24628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('24629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补天灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('24631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道用乳杆菌活菌胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚烷胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('24633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓片', null);
INSERT INTO `icss_introduce_info` VALUES ('24634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪参胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净咀嚼片', null);
INSERT INTO `icss_introduce_info` VALUES ('24637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金乌骨通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆喷酸葡胺注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金丸 ', null);
INSERT INTO `icss_introduce_info` VALUES ('24641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉坦前列素滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝维参阴道泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸睾酮注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒乐康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拨云锭', null);
INSERT INTO `icss_introduce_info` VALUES ('24646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩曲他滨替诺福韦片', null);
INSERT INTO `icss_introduce_info` VALUES ('24647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半夏露糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹珍头痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴胡注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪五味子胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆开明片', null);
INSERT INTO `icss_introduce_info` VALUES ('24652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片(IV) ', null);
INSERT INTO `icss_introduce_info` VALUES ('24654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤宁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎地肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贞芪扶正胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍宝丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用转化糖', null);
INSERT INTO `icss_introduce_info` VALUES ('24660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸依美斯汀滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒血宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托尼萘酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('24663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲萘氢醌片', null);
INSERT INTO `icss_introduce_info` VALUES ('24666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸班布特罗胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴通鼻炎水', null);
INSERT INTO `icss_introduce_info` VALUES ('24668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸苯海拉明注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参健脾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百安洗液', null);
INSERT INTO `icss_introduce_info` VALUES ('24671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿消食颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血用枸橼酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏露', null);
INSERT INTO `icss_introduce_info` VALUES ('24674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯酸乙酯软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胆通胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生精胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿角胶', null);
INSERT INTO `icss_introduce_info` VALUES ('24679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿黄清热胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五福化毒丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸小檗胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('24683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气维血胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热通淋片', null);
INSERT INTO `icss_introduce_info` VALUES ('24685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯诺昔康片', null);
INSERT INTO `icss_introduce_info` VALUES ('24687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕痛定胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸亚铁胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用米卡芬净钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜益母草胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复明胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲咪新乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘含片', null);
INSERT INTO `icss_introduce_info` VALUES ('24695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜竹沥', null);
INSERT INTO `icss_introduce_info` VALUES ('24697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸亚铁糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚维生素C泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷霉素钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫异烟胺肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃康灵胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋活血胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活力苏口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液滤过置换液', null);
INSERT INTO `icss_introduce_info` VALUES ('24708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金片', null);
INSERT INTO `icss_introduce_info` VALUES ('24709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸片', null);
INSERT INTO `icss_introduce_info` VALUES ('24710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿强骨颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃尔宁片', null);
INSERT INTO `icss_introduce_info` VALUES ('24713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利可君片', null);
INSERT INTO `icss_introduce_info` VALUES ('24715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇平胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百咳静糖浆', null);
INSERT INTO `icss_introduce_info` VALUES ('24717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红药胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯丙那林溴己新片', null);
INSERT INTO `icss_introduce_info` VALUES ('24719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸（水丸）', null);
INSERT INTO `icss_introduce_info` VALUES ('24720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热散结片', null);
INSERT INTO `icss_introduce_info` VALUES ('24721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗止咳片', null);
INSERT INTO `icss_introduce_info` VALUES ('24723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参三七伤药片', null);
INSERT INTO `icss_introduce_info` VALUES ('24724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养阴清肺颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银花泌炎灵片', null);
INSERT INTO `icss_introduce_info` VALUES ('24726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴芬酸钠水合物滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用曲妥珠单抗', null);
INSERT INTO `icss_introduce_info` VALUES ('24728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山楂丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('24730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁丙诺啡透皮贴剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回生口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比索洛尔氢氯噻嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('24733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因肾上腺素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄荷喉片', null);
INSERT INTO `icss_introduce_info` VALUES ('24735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸雌莫司汀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童回春颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红痰咳液', null);
INSERT INTO `icss_introduce_info` VALUES ('24740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一味参芪片', null);
INSERT INTO `icss_introduce_info` VALUES ('24741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝肝泰颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌金片', null);
INSERT INTO `icss_introduce_info` VALUES ('24743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁蓉通便口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因注射液（溶剂用）', null);
INSERT INTO `icss_introduce_info` VALUES ('24745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯双酯滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '速效心痛滴丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁黄补肾胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野苏胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸维拉帕米缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿维A胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清脑复神液', null);
INSERT INTO `icss_introduce_info` VALUES ('24754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡铂注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾舒颗粒（无糖型）', null);
INSERT INTO `icss_introduce_info` VALUES ('24756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '千柏鼻炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芎葡萄糖注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁白丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松/三氯生乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀惊风散', null);
INSERT INTO `icss_introduce_info` VALUES ('24764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂必妥片', null);
INSERT INTO `icss_introduce_info` VALUES ('24765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤痔清软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤泰胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '施保利通片', null);
INSERT INTO `icss_introduce_info` VALUES ('24768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸索他洛尔片', null);
INSERT INTO `icss_introduce_info` VALUES ('24769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富血口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参丹散结胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '速克感冒胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4片（磷酸氨基嘌呤片）', null);
INSERT INTO `icss_introduce_info` VALUES ('24774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟喜树碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十三味红花丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西尼地平胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿米洛利片', null);
INSERT INTO `icss_introduce_info` VALUES ('24779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂（TPF-T)', null);
INSERT INTO `icss_introduce_info` VALUES ('24780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤芩洗剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组牛碱性成纤维细胞生长因子', null);
INSERT INTO `icss_introduce_info` VALUES ('24782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸益康唑栓', null);
INSERT INTO `icss_introduce_info` VALUES ('24783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用转移因子', null);
INSERT INTO `icss_introduce_info` VALUES ('24784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸罗哌卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '积雪苷片', null);
INSERT INTO `icss_introduce_info` VALUES ('24786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿替卡因注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培门冬酶注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤多苷片', null);
INSERT INTO `icss_introduce_info` VALUES ('24789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿桔片', null);
INSERT INTO `icss_introduce_info` VALUES ('24790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸苯海索片', null);
INSERT INTO `icss_introduce_info` VALUES ('24791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络痛片', null);
INSERT INTO `icss_introduce_info` VALUES ('24793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宣肺止嗽合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯唑沙宗片', null);
INSERT INTO `icss_introduce_info` VALUES ('24795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方亚油酸乙酯胶丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐散（I）', null);
INSERT INTO `icss_introduce_info` VALUES ('24798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸麦角新碱注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉鲁肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强肾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒胆片', null);
INSERT INTO `icss_introduce_info` VALUES ('24803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精乌片', null);
INSERT INTO `icss_introduce_info` VALUES ('24804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '季德胜蛇药片', null);
INSERT INTO `icss_introduce_info` VALUES ('24805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基脲片', null);
INSERT INTO `icss_introduce_info` VALUES ('24806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石杉碱甲片', null);
INSERT INTO `icss_introduce_info` VALUES ('24807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味木香胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静注人免疫球蛋白（pH4）', null);
INSERT INTO `icss_introduce_info` VALUES ('24809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒退热颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏肝益阳胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化滞柔肝颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草片', null);
INSERT INTO `icss_introduce_info` VALUES ('24813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤复康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单唾液酸四己糖神经节苷脂钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍耳聋丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新福菌素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后逐瘀胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿拉坦五味丸（阿拉坦-5）', null);
INSERT INTO `icss_introduce_info` VALUES ('24820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用紫杉醇脂质体', null);
INSERT INTO `icss_introduce_info` VALUES ('24821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡托普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('24822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐米曲普坦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双橘颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯维E乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西帕依麦孜彼子胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑含漱液', null);
INSERT INTO `icss_introduce_info` VALUES ('24827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏子油软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参多酚酸', null);
INSERT INTO `icss_introduce_info` VALUES ('24829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲醇注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟胞嘧啶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾愈胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿定喘口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素乳膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿西美辛缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美索巴莫分散片', null);
INSERT INTO `icss_introduce_info` VALUES ('24836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方门冬维甘滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨关节胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枣仁安神胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方双氯芬酸钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸吗啡缓释片', null);
INSERT INTO `icss_introduce_info` VALUES ('24841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗接种家兔炎症皮肤提取物注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肚痛健胃整肠丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐软胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维赖氨酸口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿洛西林钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸桂哌齐特注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘片', null);
INSERT INTO `icss_introduce_info` VALUES ('24848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D<sub>3注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补心丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替罗非班注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气合剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用紫杉醇（白蛋白结合型）', null);
INSERT INTO `icss_introduce_info` VALUES ('24853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金胆片', null);
INSERT INTO `icss_introduce_info` VALUES ('24854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹栀逍遥胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片(Ⅲ)/氨麻美敏片(Ⅲ)', null);
INSERT INTO `icss_introduce_info` VALUES ('24856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福辛普利钠片', null);
INSERT INTO `icss_introduce_info` VALUES ('24857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来曲唑片', null);
INSERT INTO `icss_introduce_info` VALUES ('24858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气滞胃痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓清音丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿脾醒颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎冲十三味丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨肌醇维B<sub>12口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双丹胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚓激酶肠溶胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止嗽化痰颗粒 ', null);
INSERT INTO `icss_introduce_info` VALUES ('24866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖卡木颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓子喉片', null);
INSERT INTO `icss_introduce_info` VALUES ('24868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸可乐定片', null);
INSERT INTO `icss_introduce_info` VALUES ('24869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇屈螺酮片', null);
INSERT INTO `icss_introduce_info` VALUES ('24870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨关节丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味安消散', null);
INSERT INTO `icss_introduce_info` VALUES ('24872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸莫西沙星氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌铁钙口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康宁颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓缓释胶囊（Ⅱ）', null);
INSERT INTO `icss_introduce_info` VALUES ('24876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椿乳凝胶', null);
INSERT INTO `icss_introduce_info` VALUES ('24878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钾颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻黄止嗽胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血清脑颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方贝母片', null);
INSERT INTO `icss_introduce_info` VALUES ('24882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核酪口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素分散片（21）', null);
INSERT INTO `icss_introduce_info` VALUES ('24884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平胶囊（Ⅱ）', null);
INSERT INTO `icss_introduce_info` VALUES ('24885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚美伪麻片与苯酚伪麻片', null);
INSERT INTO `icss_introduce_info` VALUES ('24886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛丸', null);
INSERT INTO `icss_introduce_info` VALUES ('24887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西泮片', null);
INSERT INTO `icss_introduce_info` VALUES ('24888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿骨痛胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄宁宫片', null);
INSERT INTO `icss_introduce_info` VALUES ('24890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感咳双清胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利氢氯噻嗪片', null);
INSERT INTO `icss_introduce_info` VALUES ('24892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化癓片', null);
INSERT INTO `icss_introduce_info` VALUES ('24893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸坦度螺酮胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸喹那普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('24895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬凝胶贴膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地特胰岛素注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特缓释胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸咪达普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('24899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉管复康胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金口服液', null);
INSERT INTO `icss_introduce_info` VALUES ('24901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石通片', null);
INSERT INTO `icss_introduce_info` VALUES ('24902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列癃闭通颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石韦胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧氯普胺片', null);
INSERT INTO `icss_introduce_info` VALUES ('24906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸含漱液', null);
INSERT INTO `icss_introduce_info` VALUES ('24907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫孕子胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝胞内糖肽胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱氯化钠注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味镇心颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原酶肠溶片', null);
INSERT INTO `icss_introduce_info` VALUES ('24912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛洛唑啉鼻用喷雾剂', null);
INSERT INTO `icss_introduce_info` VALUES ('24913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑苷肌肽注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇软膏', null);
INSERT INTO `icss_introduce_info` VALUES ('24917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可地尔片', null);
INSERT INTO `icss_introduce_info` VALUES ('24918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸贝那普利片', null);
INSERT INTO `icss_introduce_info` VALUES ('24919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附无细胞百白破灭活脊髓灰质炎和b型流感嗜血杆菌（结合）联合疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺醋酰钠滴眼液', null);
INSERT INTO `icss_introduce_info` VALUES ('24921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒裂解疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异氟烷', null);
INSERT INTO `icss_introduce_info` VALUES ('24924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服轮状病毒活疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风抗毒素', null);
INSERT INTO `icss_introduce_info` VALUES ('24926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清肺化痰泡腾片', null);
INSERT INTO `icss_introduce_info` VALUES ('24927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附白喉破伤风联合疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(CHO细胞)', null);
INSERT INTO `icss_introduce_info` VALUES ('24929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道病毒71型灭活疫苗(Vero细胞)', null);
INSERT INTO `icss_introduce_info` VALUES ('24930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油', null);
INSERT INTO `icss_introduce_info` VALUES ('24931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '整蛋白型肠内营养剂(粉剂)', null);
INSERT INTO `icss_introduce_info` VALUES ('24932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒Vi多糖疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干人用狂犬病疫苗(Vero细胞)', null);
INSERT INTO `icss_introduce_info` VALUES ('24934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌多糖疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲泼尼龙琥珀酸钠', null);
INSERT INTO `icss_introduce_info` VALUES ('24936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦木消炎胶囊', null);
INSERT INTO `icss_introduce_info` VALUES ('24937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦甘颗粒', null);
INSERT INTO `icss_introduce_info` VALUES ('24938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干人用狂犬病疫苗(人二倍体细胞)', null);
INSERT INTO `icss_introduce_info` VALUES ('24939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', ' A群脑膜炎球菌多糖疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人粒细胞刺激因子(CHO细胞）', null);
INSERT INTO `icss_introduce_info` VALUES ('24941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附无细胞百白破联合疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(11%)注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核菌素纯蛋白衍生物', null);
INSERT INTO `icss_introduce_info` VALUES ('24944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人用狂犬病疫苗（Vero细胞）', null);
INSERT INTO `icss_introduce_info` VALUES ('24945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干甲型肝炎减毒活疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎减毒活疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养粉剂(TP)', null);
INSERT INTO `icss_introduce_info` VALUES ('24948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水解蛋白口服溶液', null);
INSERT INTO `icss_introduce_info` VALUES ('24949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干水痘减毒活疫苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(酿酒酵母)', null);
INSERT INTO `icss_introduce_info` VALUES ('24951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌拉地尔注射液', null);
INSERT INTO `icss_introduce_info` VALUES ('24952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮内注射用卡介苗', null);
INSERT INTO `icss_introduce_info` VALUES ('24953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型肝炎灭活疫苗(人二倍体细胞)', null);
INSERT INTO `icss_introduce_info` VALUES ('24954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚乙胺颗粒', null);

-- ----------------------------
-- Table structure for icss_introduce_map
-- ----------------------------
DROP TABLE IF EXISTS `icss_introduce_map`;
CREATE TABLE `icss_introduce_map` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `question_id` bigint(20) NOT NULL COMMENT '标签id',
  `introduce_id` bigint(20) NOT NULL COMMENT '提示信息id',
  `type` int(11) DEFAULT NULL COMMENT '类型（参照icss_question_info）',
  `remark` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5101 DEFAULT CHARSET=utf8 COMMENT='标签与提示信息映射表';

-- ----------------------------
-- Records of icss_introduce_map
-- ----------------------------
INSERT INTO `icss_introduce_map` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '137', '1688', '8', '多索茶碱');
INSERT INTO `icss_introduce_map` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '132', '1689', '9', '支气管扩张剂');
INSERT INTO `icss_introduce_map` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '140', '1691', '8', '莫西沙星');
INSERT INTO `icss_introduce_map` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '337', '1692', '8', '乙酰半胱氨酸');
INSERT INTO `icss_introduce_map` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '395', '1693', '8', '瑞芬太尼');
INSERT INTO `icss_introduce_map` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '351', '1694', '8', '加贝酯');
INSERT INTO `icss_introduce_map` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '344', '1695', '8', '山莨菪碱');
INSERT INTO `icss_introduce_map` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '338', '1696', '8', '右美沙芬');
INSERT INTO `icss_introduce_map` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '340', '1697', '8', '可待因');
INSERT INTO `icss_introduce_map` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '348', '1698', '8', '奥曲肽');
INSERT INTO `icss_introduce_map` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '347', '1699', '8', '哌替啶');
INSERT INTO `icss_introduce_map` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '349', '1700', '8', '生长抑素');
INSERT INTO `icss_introduce_map` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '341', '1701', '8', '奥美拉唑');
INSERT INTO `icss_introduce_map` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '350', '1702', '8', '乌司他丁');
INSERT INTO `icss_introduce_map` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '339', '1703', '8', '喷托维林');
INSERT INTO `icss_introduce_map` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '356', '1704', '8', '头孢他啶');
INSERT INTO `icss_introduce_map` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '355', '1705', '8', '头孢呋辛');
INSERT INTO `icss_introduce_map` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '345', '1706', '8', '东莨菪碱');
INSERT INTO `icss_introduce_map` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '145', '1707', '8', '泮托拉唑');
INSERT INTO `icss_introduce_map` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '336', '1708', '8', '溴己新');
INSERT INTO `icss_introduce_map` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '330', '1709', '8', '头孢噻肟');
INSERT INTO `icss_introduce_map` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '334', '1710', '8', '厄他培南');
INSERT INTO `icss_introduce_map` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '139', '1711', '8', '左氧氟沙星');
INSERT INTO `icss_introduce_map` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '342', '1712', '8', '兰索拉唑');
INSERT INTO `icss_introduce_map` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '331', '1713', '8', '头孢曲松');
INSERT INTO `icss_introduce_map` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '141', '1714', '8', '氨溴索');
INSERT INTO `icss_introduce_map` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26246', '21142', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28300', '21143', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27969', '21144', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26309', '21145', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29497', '21146', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25402', '21147', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27949', '21148', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27154', '21149', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26709', '21150', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28158', '21151', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25658', '21152', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27799', '21153', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28912', '21154', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26972', '21155', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28349', '21156', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27706', '21157', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25599', '21158', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26707', '21159', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28931', '21160', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27559', '21161', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27129', '21162', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27313', '21163', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28270', '21164', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26654', '21165', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28867', '21166', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27499', '21167', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26580', '21168', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29325', '21169', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25412', '21170', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26033', '21171', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28588', '21172', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28593', '21173', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27003', '21174', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25856', '21175', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26258', '21176', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26845', '21177', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26439', '21178', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26085', '21179', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27861', '21180', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28257', '21181', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28852', '21182', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28928', '21183', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29304', '21184', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29124', '21185', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26200', '21186', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26887', '21187', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28233', '21188', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29295', '21189', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26034', '21190', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28452', '21191', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28203', '21192', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29416', '21193', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26793', '21194', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28940', '21195', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28913', '21196', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26596', '21197', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27540', '21198', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25396', '21199', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29235', '21200', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27195', '21201', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25892', '21202', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29047', '21203', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26907', '21204', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27459', '21205', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27271', '21206', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28763', '21207', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27980', '21208', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29404', '21209', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25994', '21210', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29393', '21211', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26121', '21212', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28770', '21213', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26539', '21214', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27273', '21215', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26837', '21216', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26007', '21217', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28281', '21218', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28311', '21219', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27777', '21220', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28487', '21221', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28057', '21222', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27724', '21223', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27243', '21224', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28516', '21225', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26431', '21226', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27230', '21227', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25677', '21228', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28266', '21229', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28679', '21230', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26350', '21231', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26219', '21232', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26320', '21233', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29538', '21234', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25600', '21235', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27733', '21236', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28245', '21237', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27677', '21238', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28399', '21239', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27314', '21240', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27434', '21241', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27844', '21242', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27821', '21243', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25360', '21244', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27929', '21245', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27643', '21246', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27371', '21247', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26618', '21248', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28479', '21249', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29507', '21250', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25903', '21251', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25642', '21252', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27771', '21253', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28831', '21254', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29148', '21255', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28439', '21256', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28275', '21257', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27136', '21258', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26243', '21259', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25439', '21260', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29347', '21261', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27237', '21262', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26140', '21263', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26130', '21264', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27137', '21265', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26734', '21266', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27603', '21267', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28342', '21268', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25471', '21269', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28900', '21270', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29117', '21271', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28619', '21272', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25578', '21273', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27132', '21274', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25962', '21275', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27633', '21276', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26480', '21277', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27867', '21278', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27084', '21279', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29114', '21280', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27893', '21281', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28589', '21282', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27958', '21283', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27839', '21284', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27817', '21285', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27939', '21286', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29312', '21287', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28927', '21288', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27573', '21289', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27388', '21290', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28367', '21291', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27227', '21292', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25378', '21293', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29186', '21294', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27144', '21295', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25614', '21296', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26690', '21297', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29394', '21298', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26572', '21299', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28215', '21300', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27446', '21301', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26846', '21302', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25754', '21303', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28541', '21304', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29191', '21305', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26317', '21306', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29118', '21307', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28750', '21308', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29440', '21309', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25701', '21310', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25942', '21311', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26807', '21312', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28050', '21313', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28737', '21314', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29558', '21315', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28302', '21316', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26005', '21317', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27011', '21318', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25387', '21319', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28664', '21320', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28418', '21321', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28406', '21322', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26288', '21323', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25653', '21324', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26835', '21325', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25469', '21326', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27525', '21327', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28749', '21328', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29205', '21329', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26306', '21330', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25529', '21331', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26856', '21332', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27317', '21333', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25905', '21334', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29618', '21335', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26862', '21336', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27887', '21337', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27439', '21338', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29588', '21339', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28979', '21340', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28365', '21341', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26811', '21342', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28813', '21343', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26032', '21344', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27346', '21345', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25530', '21346', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27910', '21347', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26836', '21348', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28646', '21349', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29457', '21350', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26669', '21351', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28055', '21352', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25932', '21353', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27376', '21354', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29298', '21355', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29441', '21356', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29615', '21357', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28226', '21358', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28997', '21359', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29482', '21360', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29072', '21361', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29452', '21362', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29282', '21363', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26927', '21364', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25369', '21365', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26162', '21366', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25522', '21367', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28401', '21368', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29038', '21369', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28814', '21370', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27508', '21371', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28062', '21372', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25714', '21373', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28095', '21374', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27728', '21375', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26645', '21376', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26169', '21377', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28727', '21378', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25817', '21379', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29417', '21380', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27396', '21381', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28775', '21382', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25547', '21383', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27788', '21384', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28841', '21385', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29103', '21386', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28603', '21387', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26956', '21388', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29167', '21389', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27838', '21390', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25940', '21391', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26508', '21392', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27518', '21393', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28116', '21394', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28880', '21395', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26460', '21396', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26829', '21397', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27337', '21398', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28021', '21399', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27912', '21400', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26464', '21401', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29614', '21402', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25822', '21403', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27239', '21404', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29612', '21405', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27569', '21406', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28566', '21407', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29371', '21409', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28119', '21410', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26939', '21411', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26318', '21412', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27232', '21413', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25808', '21414', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26346', '21415', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29010', '21416', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27680', '21417', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27806', '21418', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26603', '21419', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27792', '21420', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26189', '21421', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28815', '21422', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27152', '21423', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26145', '21424', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29104', '21425', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29384', '21426', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26575', '21427', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28181', '21428', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25507', '21429', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25501', '21430', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26720', '21431', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27476', '21432', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25583', '21433', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29291', '21434', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25414', '21435', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26199', '21436', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27933', '21437', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28206', '21438', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27357', '21439', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26339', '21440', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26861', '21441', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27773', '21442', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26506', '21443', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27418', '21444', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26319', '21445', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27675', '21446', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26195', '21447', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28018', '21448', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29206', '21449', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28938', '21450', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28112', '21451', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26740', '21452', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26113', '21453', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25470', '21454', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26609', '21455', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29464', '21456', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26870', '21457', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '346', '21458', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29232', '21459', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29029', '21460', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26175', '21461', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25863', '21462', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26380', '21463', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27600', '21464', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26633', '21465', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29368', '21466', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28633', '21467', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27213', '21468', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25537', '21469', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29035', '21470', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29563', '21471', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27992', '21472', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27463', '21473', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27485', '21474', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28629', '21475', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29429', '21476', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28276', '21477', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26355', '21478', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26950', '21479', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27094', '21480', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25383', '21481', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28767', '21482', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25517', '21483', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27692', '21484', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26567', '21485', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27658', '21486', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25435', '21487', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26083', '21488', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26512', '21489', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27683', '21490', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27964', '21491', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26561', '21492', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26027', '21493', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28212', '21494', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26256', '21495', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25544', '21496', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29112', '21497', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26780', '21498', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28123', '21499', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27492', '21500', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29219', '21501', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26739', '21502', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25720', '21503', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26943', '21504', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26018', '21505', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28834', '21506', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27691', '21507', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27595', '21508', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28712', '21509', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25492', '21510', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28634', '21511', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26693', '21512', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27322', '21513', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29524', '21514', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28151', '21515', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26919', '21516', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28455', '21517', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28126', '21518', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26652', '21519', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28520', '21520', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26961', '21521', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25763', '21522', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26071', '21523', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26451', '21524', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25566', '21525', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25896', '21526', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29345', '21527', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28985', '21528', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28184', '21529', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29271', '21530', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25495', '21531', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25586', '21532', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29587', '21533', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26081', '21534', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28081', '21535', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27222', '21536', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26816', '21537', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26875', '21538', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28950', '21539', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28844', '21540', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28630', '21541', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27596', '21542', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27403', '21543', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29150', '21544', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28495', '21545', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28287', '21546', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27812', '21547', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25728', '21548', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28078', '21549', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28592', '21550', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29058', '21551', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26831', '21552', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27946', '21553', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26560', '21554', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28446', '21555', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28471', '21556', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26833', '21557', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25970', '21558', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28372', '21559', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27162', '21560', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28830', '21561', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26382', '21562', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27327', '21563', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28296', '21564', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28668', '21565', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25400', '21566', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25750', '21567', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28833', '21568', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26680', '21569', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27940', '21570', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27049', '21571', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25571', '21572', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28627', '21573', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28583', '21574', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25747', '21575', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25866', '21576', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26945', '21577', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26204', '21578', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26568', '21579', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27787', '21580', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27942', '21581', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28557', '21582', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28991', '21583', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29458', '21584', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28301', '21585', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25725', '21586', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28317', '21587', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27138', '21588', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27163', '21589', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26447', '21590', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29286', '21591', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26423', '21592', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28747', '21593', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28981', '21594', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27086', '21595', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27412', '21596', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25990', '21597', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28368', '21598', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26126', '21599', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29382', '21600', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27976', '21601', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27190', '21602', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26920', '21603', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26706', '21604', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26791', '21605', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27582', '21606', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28069', '21607', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25420', '21608', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26930', '21609', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28467', '21610', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26959', '21611', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28801', '21612', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27741', '21613', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26850', '21614', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28863', '21615', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28331', '21616', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28504', '21617', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26409', '21618', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27256', '21619', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26684', '21620', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26704', '21621', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25375', '21622', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27482', '21623', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28598', '21624', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27686', '21625', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28117', '21626', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25385', '21627', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27117', '21628', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26578', '21629', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25883', '21630', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28186', '21631', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28842', '21632', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28092', '21633', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27554', '21634', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27855', '21635', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29159', '21636', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25816', '21637', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27945', '21638', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29373', '21639', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27521', '21640', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26424', '21641', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26419', '21642', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27953', '21643', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28525', '21644', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27960', '21645', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29028', '21646', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29577', '21647', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27860', '21648', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25861', '21649', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26211', '21650', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26702', '21651', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26393', '21652', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25538', '21653', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28234', '21654', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27848', '21655', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27112', '21656', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27455', '21657', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28063', '21658', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27156', '21659', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27120', '21660', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29220', '21661', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26730', '21662', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26746', '21663', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29079', '21664', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28860', '21665', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25351', '21666', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26422', '21667', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26715', '21668', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28692', '21669', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28798', '21670', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25596', '21671', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26254', '21672', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27594', '21673', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26354', '21674', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25908', '21675', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25793', '21676', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25992', '21677', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25417', '21678', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28769', '21679', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26664', '21680', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26949', '21681', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28942', '21682', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26104', '21683', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29224', '21684', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27654', '21685', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29020', '21686', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26754', '21687', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25678', '21688', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28996', '21689', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26772', '21690', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28610', '21691', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25729', '21692', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25931', '21693', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28171', '21694', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29593', '21695', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27095', '21696', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29498', '21697', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25850', '21698', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28005', '21699', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29133', '21700', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29022', '21701', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25768', '21702', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26952', '21703', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28531', '21704', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29547', '21705', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26741', '21706', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26947', '21707', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28073', '21708', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28571', '21709', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27228', '21710', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25601', '21711', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28431', '21712', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25637', '21713', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28028', '21714', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26176', '21715', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29066', '21716', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26522', '21717', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28564', '21718', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29137', '21719', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25900', '21720', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26860', '21721', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28029', '21722', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27998', '21723', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28408', '21724', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26726', '21725', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27146', '21726', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28252', '21727', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25448', '21728', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25719', '21729', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26052', '21730', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26801', '21731', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26120', '21732', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26636', '21733', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27678', '21734', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28277', '21735', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26076', '21736', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25706', '21737', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28758', '21738', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25545', '21739', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28433', '21740', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25503', '21741', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25693', '21742', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26137', '21743', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29369', '21744', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28933', '21745', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25539', '21746', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28137', '21747', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27571', '21748', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25477', '21749', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26394', '21750', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29065', '21751', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27301', '21752', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25688', '21753', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27613', '21754', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28952', '21755', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27715', '21756', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28958', '21757', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26326', '21758', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27430', '21759', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27886', '21760', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28920', '21761', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28605', '21762', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27046', '21763', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29181', '21764', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29337', '21765', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25634', '21766', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26029', '21767', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29064', '21768', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29113', '21769', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27616', '21770', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29257', '21771', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26990', '21772', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26679', '21773', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25982', '21774', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28177', '21775', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27092', '21776', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25746', '21777', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26265', '21778', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25891', '21779', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25784', '21780', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28724', '21781', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28114', '21782', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26236', '21783', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26008', '21784', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28360', '21785', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29138', '21786', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27882', '21787', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28237', '21788', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28590', '21789', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27294', '21790', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29056', '21791', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26975', '21792', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26459', '21793', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27474', '21794', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27899', '21795', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28180', '21796', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27584', '21797', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26591', '21798', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28514', '21799', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29608', '21800', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27905', '21801', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27704', '21802', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26936', '21803', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28968', '21804', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27538', '21805', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27894', '21806', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27619', '21807', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25968', '21808', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28572', '21809', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29366', '21810', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26744', '21811', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27134', '21812', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28882', '21813', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26779', '21814', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27709', '21815', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26978', '21816', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26902', '21817', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26983', '21818', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29284', '21819', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25415', '21820', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27858', '21821', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26558', '21822', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26884', '21823', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26337', '21824', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28350', '21825', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27526', '21826', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25743', '21827', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28307', '21828', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29536', '21829', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26993', '21830', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27565', '21831', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29546', '21832', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29188', '21833', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29199', '21834', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27530', '21835', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25758', '21836', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26761', '21837', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27963', '21838', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29330', '21839', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26408', '21840', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26468', '21841', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28604', '21842', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26011', '21843', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26469', '21844', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28305', '21845', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26932', '21846', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28748', '21847', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28020', '21848', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29008', '21849', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26538', '21850', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27591', '21851', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28547', '21852', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25648', '21853', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29087', '21854', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28533', '21855', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29090', '21856', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25910', '21857', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29544', '21858', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27852', '21859', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28925', '21860', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29592', '21861', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27961', '21862', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28209', '21863', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28582', '21864', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28336', '21865', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26359', '21866', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27653', '21867', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27478', '21868', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26749', '21869', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25447', '21870', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26026', '21871', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28454', '21872', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27379', '21873', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25977', '21874', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26776', '21875', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28183', '21876', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27045', '21877', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25377', '21878', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29055', '21879', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26218', '21880', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28888', '21881', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26315', '21882', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27863', '21883', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28828', '21884', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28716', '21885', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25588', '21886', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29200', '21887', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28776', '21888', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27574', '21889', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28154', '21890', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29197', '21891', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27295', '21892', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26416', '21893', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28128', '21894', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26535', '21895', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25995', '21896', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26316', '21897', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27296', '21898', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27768', '21899', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27035', '21900', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28943', '21901', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29105', '21902', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26222', '21903', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29356', '21904', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26616', '21905', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27464', '21906', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29576', '21907', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25814', '21908', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26608', '21909', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25807', '21910', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28616', '21911', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26523', '21912', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26644', '21913', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26708', '21914', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27277', '21915', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27698', '21916', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27176', '21917', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26488', '21918', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27435', '21919', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26998', '21920', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26375', '21921', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25647', '21922', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26349', '21923', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28172', '21924', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25922', '21925', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25941', '21926', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28857', '21927', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26149', '21928', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29203', '21929', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25852', '21930', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29433', '21931', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26733', '21932', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26271', '21933', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28654', '21934', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29278', '21935', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26292', '21936', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26985', '21937', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28853', '21938', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29575', '21939', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26193', '21940', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26053', '21941', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27312', '21942', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26547', '21943', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26072', '21944', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28760', '21945', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27700', '21946', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25893', '21947', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25713', '21948', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26494', '21949', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28043', '21950', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29075', '21951', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26331', '21952', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28936', '21953', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29174', '21954', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26643', '21955', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26352', '21956', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27023', '21957', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26613', '21958', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26245', '21959', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26604', '21960', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28097', '21961', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26954', '21962', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25976', '21963', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27841', '21964', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28739', '21965', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27422', '21966', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26170', '21967', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26272', '21968', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26226', '21969', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26092', '21970', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27411', '21971', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27578', '21972', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28523', '21973', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26747', '21974', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28472', '21975', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29569', '21976', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26095', '21977', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28773', '21978', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26402', '21979', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29309', '21980', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27601', '21981', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28032', '21982', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29100', '21983', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26823', '21984', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28638', '21985', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25886', '21986', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28089', '21987', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27581', '21988', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25899', '21989', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28540', '21990', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25762', '21991', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28083', '21992', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27760', '21993', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27174', '21994', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29002', '21995', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27651', '21996', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28091', '21997', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27039', '21998', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29229', '21999', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27748', '22000', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25438', '22001', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25432', '22002', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26239', '22003', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26268', '22004', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26221', '22005', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27410', '22006', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29143', '22007', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26055', '22008', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27944', '22009', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28458', '22010', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26659', '22011', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29222', '22012', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28054', '22013', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29475', '22014', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29265', '22015', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28784', '22016', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29106', '22017', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28743', '22018', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25418', '22019', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27373', '22020', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27717', '22021', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26672', '22022', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29359', '22023', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29421', '22024', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26152', '22025', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26634', '22026', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28023', '22027', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28344', '22028', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28090', '22029', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25625', '22030', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29256', '22031', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29496', '22032', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25500', '22033', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26534', '22034', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27278', '22035', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26240', '22036', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26313', '22037', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25812', '22038', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27127', '22039', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29428', '22040', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28034', '22041', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28631', '22042', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28721', '22043', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28947', '22044', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29060', '22045', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27065', '22046', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25580', '22047', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26820', '22048', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27078', '22049', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25361', '22050', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29426', '22051', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25833', '22052', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27522', '22053', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29165', '22054', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25552', '22055', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27779', '22056', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25882', '22057', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26274', '22058', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25465', '22059', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25786', '22060', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26869', '22061', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27249', '22062', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29395', '22063', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27621', '22064', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28869', '22065', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27108', '22066', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25494', '22067', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29144', '22068', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25464', '22069', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27757', '22070', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27801', '22071', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29129', '22072', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25430', '22073', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29586', '22074', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28953', '22075', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25560', '22076', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25945', '22077', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28304', '22078', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25368', '22079', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25656', '22080', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26084', '22081', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28924', '22082', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28355', '22083', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28556', '22084', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28150', '22085', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25867', '22086', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26914', '22087', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28211', '22088', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26425', '22089', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28429', '22090', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29377', '22091', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27424', '22092', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28366', '22093', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28465', '22094', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27431', '22095', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29513', '22096', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29383', '22097', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26544', '22098', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26119', '22099', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27054', '22100', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25805', '22101', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27784', '22102', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28334', '22103', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25821', '22104', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29534', '22105', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29500', '22106', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28821', '22107', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29099', '22108', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28077', '22109', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29136', '22110', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28169', '22111', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26909', '22112', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26343', '22113', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25917', '22114', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28534', '22115', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29435', '22116', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26112', '22117', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26438', '22118', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29095', '22119', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27089', '22120', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28546', '22121', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27814', '22122', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29397', '22123', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26826', '22124', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28868', '22125', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25655', '22126', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27309', '22127', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27778', '22128', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28456', '22129', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29062', '22130', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25624', '22131', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27567', '22132', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27204', '22133', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27477', '22134', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26358', '22135', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25773', '22136', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29034', '22137', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27381', '22138', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27262', '22139', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28682', '22140', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27555', '22141', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29386', '22142', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26550', '22143', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29267', '22144', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27927', '22145', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26453', '22146', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27010', '22147', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27900', '22148', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29535', '22149', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29084', '22150', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28448', '22151', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26067', '22152', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26579', '22153', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26330', '22154', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28450', '22155', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28208', '22156', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26276', '22157', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28966', '22158', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29454', '22159', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27659', '22160', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26728', '22161', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26068', '22162', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25798', '22163', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27853', '22164', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27429', '22165', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25581', '22166', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26399', '22167', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26948', '22168', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29208', '22169', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25967', '22170', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26230', '22171', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26789', '22172', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27283', '22173', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26441', '22174', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26357', '22175', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29030', '22176', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28779', '22177', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26138', '22178', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27974', '22179', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26360', '22180', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28387', '22181', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26804', '22182', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28752', '22183', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25785', '22185', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28862', '22186', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28129', '22187', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26531', '22188', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28410', '22189', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29024', '22190', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26491', '22191', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25666', '22192', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27800', '22193', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27901', '22194', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26261', '22195', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26070', '22196', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26086', '22197', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25607', '22198', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28754', '22199', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29268', '22200', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28644', '22201', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25748', '22202', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28875', '22203', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27716', '22204', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27983', '22205', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25628', '22206', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27767', '22207', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27494', '22208', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25405', '22209', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26689', '22210', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27791', '22211', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25523', '22212', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26799', '22213', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27326', '22214', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29245', '22215', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29405', '22216', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27219', '22217', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27870', '22218', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28561', '22219', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27044', '22220', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27179', '22221', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27610', '22222', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26235', '22223', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27106', '22224', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28975', '22225', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28617', '22226', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29299', '22227', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27071', '22228', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26370', '22229', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28426', '22230', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28357', '22231', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26344', '22232', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28846', '22233', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26481', '22234', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29442', '22235', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26264', '22236', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27281', '22237', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25518', '22238', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25738', '22239', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28865', '22240', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28279', '22241', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29003', '22242', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29515', '22243', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29101', '22244', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26078', '22245', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27197', '22246', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26775', '22247', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28554', '22248', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26414', '22249', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27257', '22250', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28096', '22251', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28655', '22252', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26911', '22253', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27449', '22254', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25721', '22255', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27356', '22256', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29355', '22257', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28102', '22258', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28442', '22259', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27075', '22260', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27121', '22261', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28626', '22262', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27509', '22263', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26069', '22264', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26412', '22265', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28440', '22266', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25913', '22267', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25712', '22268', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27873', '22269', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25928', '22270', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26478', '22271', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25979', '22272', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27622', '22273', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26585', '22274', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26079', '22275', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26556', '22276', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29231', '22277', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25823', '22278', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27105', '22279', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28391', '22280', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25731', '22281', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28892', '22282', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28689', '22283', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28822', '22284', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28874', '22285', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26417', '22286', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27695', '22287', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25975', '22288', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27085', '22289', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '143', '22290', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27922', '22291', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29418', '22292', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29270', '22293', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25927', '22294', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29089', '22295', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28993', '22296', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26345', '22297', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29004', '22298', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27930', '22299', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26796', '22300', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26904', '22301', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28640', '22302', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25911', '22303', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29255', '22304', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26851', '22305', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26388', '22306', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27203', '22307', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26433', '22308', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25557', '22309', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27759', '22310', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28240', '22311', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26977', '22312', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28764', '22313', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27387', '22314', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29519', '22315', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27830', '22316', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25460', '22317', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27864', '22318', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25468', '22319', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25358', '22320', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25380', '22321', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26283', '22322', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29196', '22323', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26165', '22324', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28759', '22325', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29506', '22326', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25993', '22327', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28162', '22328', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28007', '22329', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25591', '22330', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29157', '22331', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28699', '22332', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27769', '22333', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26182', '22334', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27736', '22335', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25865', '22336', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29445', '22337', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29293', '22338', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26601', '22339', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27642', '22340', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26128', '22342', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26976', '22343', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29602', '22344', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25613', '22345', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27099', '22346', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28048', '22347', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26641', '22348', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28576', '22349', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27620', '22350', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27255', '22351', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26202', '22353', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25724', '22354', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25496', '22355', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29316', '22356', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27344', '22357', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25826', '22358', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25504', '22359', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27260', '22360', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27935', '22361', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28338', '22362', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28601', '22363', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27655', '22364', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26809', '22365', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28797', '22366', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26183', '22367', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28649', '22368', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25839', '22369', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26957', '22370', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25797', '22371', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27426', '22372', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27259', '22373', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26515', '22374', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29427', '22375', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25838', '22376', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26212', '22377', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28615', '22378', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28286', '22379', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28306', '22380', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29185', '22381', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27091', '22382', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29241', '22383', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26303', '22384', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26731', '22385', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28157', '22386', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28088', '22387', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26874', '22388', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28015', '22389', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29584', '22390', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29387', '22391', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25484', '22392', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26853', '22393', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25593', '22394', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27845', '22395', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26266', '22396', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29252', '22397', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27750', '22398', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28373', '22399', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27160', '22400', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29331', '22401', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28999', '22402', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27345', '22403', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27319', '22404', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26371', '22405', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25849', '22406', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27656', '22407', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28613', '22408', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26082', '22409', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27307', '22410', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28179', '22411', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29109', '22412', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29218', '22413', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28348', '22414', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26172', '22415', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27667', '22416', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25690', '22417', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28718', '22418', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27663', '22419', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25894', '22420', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29460', '22421', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28004', '22422', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26562', '22423', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25735', '22424', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28641', '22425', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28470', '22426', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29415', '22427', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28481', '22428', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29342', '22429', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25949', '22430', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26312', '22431', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25419', '22432', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27965', '22433', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25705', '22434', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29574', '22435', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27180', '22436', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28768', '22437', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28611', '22438', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26595', '22439', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26232', '22440', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27744', '22441', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26924', '22442', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26361', '22443', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25862', '22444', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26225', '22445', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25722', '22446', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28937', '22447', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25366', '22448', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28553', '22449', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28989', '22450', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28765', '22451', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28217', '22452', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27155', '22453', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28356', '22454', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28552', '22455', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29469', '22456', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29317', '22457', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29037', '22458', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27083', '22459', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26237', '22460', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25796', '22461', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28519', '22462', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26369', '22463', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28230', '22464', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26147', '22465', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25668', '22466', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28526', '22467', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27321', '22468', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27308', '22469', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29021', '22470', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25687', '22471', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26638', '22472', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26091', '22473', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27028', '22474', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25660', '22475', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27374', '22476', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26502', '22477', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27214', '22478', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27972', '22479', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25393', '22480', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27652', '22481', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26639', '22482', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27067', '22483', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27240', '22484', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28808', '22485', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28194', '22486', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26437', '22487', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29068', '22488', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28859', '22489', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27438', '22490', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28019', '22491', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26769', '22492', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27226', '22493', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27377', '22494', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28322', '22495', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26825', '22496', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27021', '22497', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25567', '22498', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28258', '22499', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28460', '22500', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26098', '22501', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25916', '22502', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29239', '22503', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27585', '22504', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25427', '22505', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26646', '22506', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26663', '22507', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28299', '22508', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29261', '22509', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26499', '22510', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26723', '22511', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28065', '22512', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25811', '22513', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26901', '22514', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26260', '22515', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27534', '22516', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27962', '22517', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27557', '22518', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26821', '22519', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26118', '22520', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29479', '22521', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25456', '22522', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25386', '22523', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25548', '22524', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28006', '22525', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27036', '22526', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29360', '22527', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26760', '22528', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26842', '22529', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26457', '22530', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26178', '22531', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27995', '22532', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26184', '22533', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26270', '22534', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25831', '22535', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27207', '22536', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26876', '22537', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27469', '22538', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25737', '22539', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26473', '22540', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29083', '22541', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26621', '22542', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26541', '22543', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25455', '22544', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29424', '22545', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28249', '22546', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26928', '22547', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28049', '22548', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27872', '22549', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28856', '22550', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26368', '22551', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28247', '22552', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26329', '22553', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27286', '22554', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29147', '22555', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27746', '22556', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29262', '22557', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28288', '22558', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28003', '22559', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28066', '22560', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27413', '22561', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29566', '22562', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29616', '22563', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28624', '22564', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28849', '22565', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29213', '22566', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26440', '22567', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28039', '22568', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29525', '22569', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25769', '22570', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28250', '22571', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29190', '22572', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27012', '22573', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28686', '22574', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27804', '22575', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27847', '22576', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26958', '22577', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26711', '22578', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26569', '22579', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26824', '22580', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25972', '22581', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26896', '22582', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27389', '22583', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25453', '22584', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26718', '22585', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27441', '22586', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26894', '22587', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26171', '22588', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25667', '22589', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29477', '22590', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28539', '22591', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25597', '22592', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26395', '22593', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25481', '22594', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27802', '22595', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27822', '22596', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26642', '22597', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28500', '22598', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27072', '22599', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29490', '22600', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25556', '22601', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26096', '22602', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26651', '22603', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26548', '22604', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26905', '22605', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29192', '22606', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29437', '22607', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26698', '22608', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28182', '22609', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25887', '22610', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27834', '22611', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26143', '22612', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28510', '22613', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27793', '22614', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25632', '22615', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27918', '22616', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27199', '22617', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26519', '22618', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28970', '22619', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25953', '22620', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25825', '22621', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25742', '22622', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28871', '22623', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28914', '22624', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25789', '22625', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26724', '22626', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28620', '22627', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26863', '22628', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28934', '22629', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29410', '22630', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26297', '22631', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28473', '22632', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26050', '22633', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25398', '22634', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29402', '22635', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29052', '22636', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28804', '22637', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28265', '22638', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25511', '22639', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28396', '22640', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28280', '22641', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28324', '22642', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28954', '22643', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26916', '22644', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27917', '22645', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27981', '22646', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26931', '22647', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26220', '22648', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26882', '22649', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27684', '22650', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27561', '22651', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28417', '22652', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29385', '22653', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28675', '22654', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29237', '22655', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28847', '22656', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25711', '22657', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28337', '22658', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28513', '22659', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25956', '22660', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29446', '22661', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29378', '22662', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28164', '22663', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29111', '22664', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27880', '22665', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26305', '22666', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28011', '22667', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28622', '22668', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28484', '22669', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25442', '22670', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27519', '22671', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29350', '22672', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27604', '22673', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26374', '22674', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28361', '22675', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28263', '22676', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27445', '22677', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27638', '22678', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29175', '22679', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28229', '22680', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27501', '22681', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28318', '22682', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26390', '22683', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25535', '22684', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29527', '22685', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28537', '22686', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26269', '22687', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28138', '22688', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27856', '22689', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25790', '22690', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28676', '22691', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28741', '22692', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26623', '22693', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25855', '22694', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26325', '22695', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27364', '22696', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28035', '22697', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28696', '22698', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26617', '22699', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27458', '22700', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27529', '22701', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27997', '22702', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28486', '22703', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26653', '22704', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25559', '22705', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28916', '22706', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29352', '22707', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29487', '22708', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29041', '22709', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26428', '22710', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28445', '22711', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26486', '22712', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29247', '22713', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25531', '22714', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28376', '22715', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29131', '22716', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25860', '22717', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29120', '22718', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27971', '22719', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29481', '22720', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27384', '22721', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26763', '22722', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25532', '22723', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28008', '22724', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27202', '22725', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29233', '22726', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26703', '22727', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27192', '22728', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27789', '22729', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26729', '22730', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28903', '22731', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28843', '22732', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26158', '22733', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27122', '22734', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28185', '22735', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27756', '22736', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26988', '22737', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28959', '22738', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28563', '22739', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29301', '22740', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26209', '22741', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28403', '22742', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25756', '22743', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27772', '22744', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25411', '22745', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25654', '22746', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26852', '22747', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28267', '22748', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26969', '22749', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29560', '22750', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27902', '22751', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25828', '22752', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25672', '22753', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26430', '22754', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27735', '22755', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28232', '22756', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26449', '22757', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27182', '22758', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25973', '22759', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25889', '22760', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27697', '22761', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28416', '22762', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26722', '22763', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28908', '22764', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27827', '22765', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26944', '22766', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25809', '22767', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29399', '22768', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27726', '22769', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27103', '22770', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27579', '22771', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28945', '22772', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26795', '22773', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28963', '22774', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28121', '22775', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27718', '22776', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25493', '22777', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26405', '22778', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28612', '22779', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25367', '22780', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28955', '22781', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26335', '22782', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26912', '22783', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28204', '22784', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29485', '22785', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29537', '22786', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29529', '22787', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26655', '22788', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28381', '22789', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28951', '22790', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29473', '22791', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25663', '22792', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26832', '22793', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27402', '22794', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29589', '22795', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27393', '22796', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26973', '22797', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29414', '22798', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28722', '22799', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27362', '22800', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28791', '22801', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27242', '22802', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26186', '22803', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29057', '22804', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27665', '22805', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27809', '22806', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25553', '22807', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27416', '22808', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28199', '22809', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26527', '22810', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27849', '22811', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28327', '22812', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26843', '22813', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27081', '22814', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25766', '22815', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26498', '22816', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25909', '22817', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28790', '22818', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29390', '22819', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26588', '22820', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27270', '22821', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28132', '22822', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28320', '22823', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26241', '22824', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26610', '22825', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28800', '22826', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29606', '22827', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26492', '22828', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27119', '22829', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28635', '22830', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27258', '22831', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26384', '22832', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29314', '22833', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26599', '22834', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25413', '22835', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26917', '22836', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26790', '22837', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29168', '22838', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25988', '22839', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27984', '22840', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29246', '22841', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28930', '22842', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27825', '22843', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27026', '22844', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25885', '22845', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26144', '22846', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25679', '22847', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26657', '22848', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25964', '22849', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25384', '22850', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26168', '22851', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28586', '22852', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27560', '22853', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28818', '22854', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27828', '22855', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28976', '22856', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27835', '22857', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25598', '22858', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26058', '22859', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26024', '22860', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26897', '22861', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27982', '22862', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25515', '22863', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28094', '22864', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25794', '22865', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28972', '22866', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26908', '22867', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27662', '22868', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27252', '22869', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26010', '22870', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27797', '22871', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28545', '22872', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26700', '22873', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25674', '22874', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27854', '22875', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27762', '22876', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26077', '22877', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26159', '22878', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26427', '22879', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28239', '22880', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25619', '22881', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25364', '22882', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28614', '22883', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29484', '22884', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29236', '22885', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26279', '22886', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25827', '22887', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26777', '22888', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25757', '22889', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29495', '22890', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28639', '22891', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28246', '22892', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28378', '22893', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28628', '22894', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26307', '22895', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29468', '22896', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28971', '22897', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27729', '22898', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28379', '22899', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28785', '22900', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26139', '22901', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28475', '22902', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27460', '22903', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29226', '22904', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27666', '22905', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28362', '22906', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25730', '22907', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27950', '22908', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27932', '22909', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26848', '22910', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28303', '22911', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27093', '22912', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26031', '22913', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28067', '22914', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25643', '22915', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25476', '22916', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25948', '22917', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29480', '22918', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27178', '22919', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28407', '22920', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26455', '22921', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28490', '22922', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29557', '22923', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26785', '22924', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27911', '22925', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27363', '22926', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26678', '22927', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28370', '22928', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27955', '22929', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25840', '22930', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29311', '22931', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28241', '22932', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26151', '22933', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26725', '22934', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28594', '22935', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27786', '22936', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28269', '22937', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26970', '22938', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29338', '22939', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27041', '22940', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29530', '22941', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26192', '22942', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25421', '22943', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27481', '22944', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25595', '22945', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28501', '22946', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25404', '22947', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28819', '22948', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26982', '22949', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29580', '22950', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28200', '22951', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27335', '22952', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28587', '22953', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27987', '22954', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28134', '22955', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27623', '22956', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27562', '22957', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29376', '22958', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27520', '22959', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27693', '22960', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28980', '22961', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26889', '22962', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29094', '22963', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29017', '22964', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28120', '22965', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25452', '22966', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26154', '22967', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27405', '22968', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28511', '22969', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26545', '22970', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26781', '22971', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27664', '22972', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26397', '22973', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28496', '22974', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28243', '22975', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28595', '22976', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28347', '22977', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28845', '22978', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28883', '22979', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26398', '22980', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27747', '22981', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28690', '22982', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26444', '22983', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25576', '22984', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26479', '22985', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26598', '22986', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28509', '22987', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26484', '22988', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26786', '22989', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26088', '22990', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28224', '22991', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28551', '22992', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29204', '22993', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26979', '22994', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27102', '22995', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28244', '22996', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26607', '22997', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26377', '22998', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29461', '22999', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27544', '23000', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29266', '23001', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29438', '23002', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26065', '23003', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26830', '23004', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28173', '23005', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25675', '23006', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25947', '23007', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26023', '23008', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25441', '23009', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27811', '23010', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25636', '23011', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25454', '23012', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25646', '23013', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28001', '23014', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25446', '23015', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27486', '23016', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29511', '23017', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25641', '23018', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27365', '23019', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26980', '23020', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29597', '23021', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28283', '23022', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29289', '23023', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27908', '23024', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29212', '23025', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27009', '23026', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29121', '23027', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25950', '23028', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28438', '23029', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28155', '23030', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27164', '23031', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25983', '23032', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26605', '23033', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26277', '23034', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25935', '23035', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28228', '23036', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29082', '23037', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29009', '23038', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25534', '23039', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27276', '23040', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28817', '23041', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26308', '23042', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27723', '23043', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25952', '23044', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27253', '23045', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25981', '23046', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29335', '23047', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27865', '23048', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26756', '23049', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28427', '23050', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27824', '23051', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26099', '23052', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25787', '23054', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28031', '23055', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26415', '23056', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29526', '23057', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26857', '23058', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26984', '23059', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28382', '23060', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25961', '23061', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29396', '23062', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27523', '23063', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29339', '23064', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29422', '23065', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26445', '23066', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29313', '23067', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25349', '23068', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27398', '23069', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28508', '23070', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27001', '23071', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28352', '23072', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29444', '23073', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28840', '23074', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25542', '23075', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28160', '23076', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25717', '23077', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26224', '23078', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28469', '23079', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28651', '23080', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26181', '23081', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27058', '23082', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28152', '23083', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28235', '23084', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28202', '23085', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29011', '23086', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26628', '23087', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25752', '23088', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26015', '23089', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28220', '23090', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26153', '23091', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29431', '23092', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29420', '23093', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28293', '23094', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28339', '23095', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27701', '23096', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26185', '23097', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28419', '23098', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26364', '23099', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28394', '23100', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26647', '23101', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28236', '23102', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29275', '23103', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('1999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27710', '23104', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25778', '23105', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26925', '23106', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26683', '23107', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28027', '23108', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29585', '23109', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28256', '23110', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27807', '23111', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28734', '23112', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28578', '23113', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26997', '23114', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27311', '23115', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25985', '23116', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28935', '23117', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29436', '23118', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28609', '23119', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27360', '23120', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26818', '23121', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27211', '23122', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29505', '23123', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29412', '23124', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28498', '23125', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27304', '23126', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28466', '23127', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25980', '23128', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26602', '23129', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28084', '23130', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27970', '23131', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26632', '23132', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25890', '23133', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28142', '23134', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28559', '23135', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25577', '23136', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26682', '23137', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26819', '23138', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26766', '23139', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28064', '23140', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25589', '23141', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25824', '23142', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28321', '23143', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25434', '23144', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29617', '23145', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28584', '23146', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29552', '23147', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25937', '23148', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27229', '23149', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27586', '23150', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25924', '23151', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28313', '23152', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28982', '23153', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28713', '23154', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25732', '23155', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25671', '23156', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27570', '23157', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27206', '23158', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29139', '23159', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27790', '23160', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26025', '23161', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29545', '23162', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26866', '23163', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29604', '23164', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28660', '23165', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26955', '23166', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28681', '23167', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29333', '23168', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29154', '23169', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29478', '23170', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28573', '23171', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28503', '23172', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29361', '23173', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28502', '23174', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28127', '23175', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27236', '23176', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26899', '23177', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27879', '23178', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25437', '23179', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26589', '23180', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28535', '23181', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29149', '23182', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26114', '23183', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26252', '23184', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26291', '23185', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27130', '23186', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29591', '23187', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28325', '23188', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27070', '23189', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28242', '23190', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27126', '23191', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28881', '23192', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29091', '23193', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28921', '23194', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25352', '23195', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25546', '23196', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28650', '23197', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29069', '23198', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26196', '23199', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29443', '23200', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26757', '23201', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28866', '23202', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28657', '23203', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27040', '23204', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25461', '23205', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26986', '23206', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26719', '23207', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27874', '23208', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27400', '23209', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28788', '23210', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28838', '23211', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28451', '23212', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27689', '23213', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29026', '23214', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27495', '23215', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26436', '23216', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28248', '23217', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26699', '23218', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29042', '23219', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28397', '23220', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28375', '23221', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25966', '23222', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28995', '23223', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27048', '23224', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27592', '23225', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27776', '23226', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26094', '23227', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26681', '23228', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29310', '23229', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26410', '23230', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26625', '23231', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27831', '23232', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29349', '23233', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29140', '23234', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27541', '23235', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27125', '23236', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26456', '23237', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29277', '23238', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25718', '23239', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26812', '23240', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25960', '23241', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29400', '23242', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26844', '23243', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26215', '23244', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28887', '23245', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25689', '23246', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29610', '23247', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26115', '23248', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27056', '23249', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27765', '23250', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27549', '23251', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28393', '23252', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25806', '23253', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29572', '23254', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28216', '23255', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27805', '23256', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29288', '23257', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28560', '23258', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27367', '23259', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26136', '23260', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26960', '23261', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27047', '23262', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27417', '23263', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28262', '23264', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25623', '23265', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26892', '23266', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26606', '23267', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27648', '23268', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28890', '23269', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26686', '23270', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27220', '23271', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27159', '23272', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28131', '23273', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25431', '23274', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29407', '23275', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28941', '23276', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29492', '23277', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27221', '23278', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28061', '23279', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29211', '23280', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27515', '23281', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27454', '23282', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28704', '23283', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25734', '23284', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26281', '23285', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29107', '23286', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28894', '23287', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '138', '23288', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28221', '23289', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29292', '23290', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29599', '23291', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25963', '23292', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25684', '23293', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29209', '23294', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27780', '23295', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29303', '23296', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29370', '23297', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25661', '23298', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27306', '23299', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27708', '23300', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28708', '23301', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25389', '23302', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26194', '23303', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28837', '23304', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28570', '23305', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28910', '23306', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28332', '23307', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29177', '23308', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27836', '23309', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26695', '23310', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28315', '23311', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27382', '23312', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27628', '23313', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27884', '23314', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28684', '23315', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29447', '23316', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28076', '23317', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29626', '23318', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29605', '23319', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26716', '23320', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26420', '23321', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28983', '23322', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27553', '23323', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26203', '23324', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27875', '23325', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29488', '23326', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27468', '23327', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29145', '23328', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25609', '23329', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27889', '23330', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28491', '23331', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28965', '23332', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28488', '23333', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27813', '23334', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29542', '23335', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26475', '23336', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28711', '23337', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27517', '23338', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27051', '23339', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26462', '23340', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28130', '23341', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29093', '23342', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27440', '23343', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28736', '23344', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27184', '23345', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25779', '23346', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26577', '23347', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28663', '23348', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27612', '23349', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25509', '23350', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28000', '23351', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27181', '23352', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26250', '23353', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26134', '23354', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26552', '23355', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25707', '23356', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27967', '23357', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29523', '23358', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27194', '23359', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27167', '23360', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26450', '23361', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27254', '23362', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25406', '23363', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26131', '23364', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27244', '23365', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25573', '23366', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25951', '23367', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25782', '23368', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28330', '23369', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26421', '23370', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26771', '23371', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26197', '23372', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27334', '23373', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25423', '23374', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26784', '23375', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28060', '23376', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27025', '23377', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29108', '23378', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26362', '23379', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27640', '23380', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28072', '23381', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27022', '23382', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27123', '23383', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26043', '23384', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26109', '23385', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29326', '23386', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26813', '23387', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26611', '23388', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28948', '23389', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26612', '23390', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26815', '23391', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26135', '23392', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27671', '23393', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28139', '23394', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29098', '23395', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28254', '23396', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28380', '23397', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28135', '23398', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26838', '23399', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28906', '23400', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29499', '23401', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27115', '23402', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27358', '23403', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27397', '23404', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28986', '23405', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28850', '23406', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27843', '23407', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25525', '23408', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25709', '23409', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25681', '23410', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29077', '23411', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26867', '23412', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27284', '23413', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26590', '23414', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26387', '23415', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28600', '23416', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26214', '23417', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27444', '23418', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25410', '23419', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29392', '23420', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29334', '23421', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28799', '23422', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28359', '23423', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25519', '23424', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26752', '23425', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25563', '23426', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27100', '23427', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27685', '23428', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28316', '23429', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28809', '23430', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28196', '23431', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25842', '23432', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26864', '23433', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27116', '23434', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28098', '23435', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29172', '23436', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27415', '23437', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27215', '23438', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25984', '23439', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28889', '23440', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25363', '23441', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26489', '23442', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27238', '23443', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28428', '23444', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29053', '23445', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29151', '23446', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26828', '23447', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27568', '23448', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27527', '23449', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29251', '23450', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28994', '23451', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29556', '23452', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26124', '23453', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27020', '23454', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28295', '23455', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28848', '23456', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28885', '23457', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29474', '23458', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25428', '23459', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26873', '23460', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25755', '23461', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28107', '23462', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26759', '23463', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28285', '23464', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26849', '23465', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25611', '23466', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28515', '23467', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26764', '23468', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26893', '23469', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28292', '23470', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28449', '23471', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28665', '23472', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28038', '23473', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28861', '23474', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27467', '23475', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25818', '23476', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27141', '23477', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27172', '23478', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25788', '23479', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25670', '23480', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25716', '23481', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28701', '23482', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29156', '23483', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25664', '23484', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25683', '23485', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25708', '23486', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27690', '23487', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26827', '23488', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28323', '23489', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26814', '23490', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26571', '23491', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29372', '23492', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28223', '23493', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26505', '23494', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29411', '23495', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28915', '23496', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27250', '23497', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26765', '23498', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28967', '23499', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28771', '23500', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27209', '23501', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26665', '23502', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26528', '23503', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25630', '23504', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28187', '23505', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28527', '23506', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28222', '23507', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25897', '23508', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29432', '23509', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28174', '23510', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27196', '23511', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29194', '23512', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28485', '23513', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28870', '23514', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25554', '23515', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25540', '23516', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28575', '23517', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25482', '23518', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27694', '23519', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28059', '23520', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27061', '23521', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28618', '23522', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27859', '23523', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25884', '23524', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28133', '23525', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27742', '23526', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27110', '23527', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26285', '23528', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28144', '23529', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25458', '23530', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25353', '23531', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25451', '23532', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28414', '23533', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29549', '23534', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25944', '23535', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29013', '23536', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29000', '23537', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27798', '23538', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28163', '23539', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25665', '23540', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25895', '23541', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28732', '23542', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26454', '23543', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26006', '23544', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29570', '23545', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26013', '23546', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26971', '23547', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27471', '23548', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28432', '23549', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26662', '23550', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28251', '23551', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25357', '23552', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26514', '23553', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27928', '23554', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27042', '23555', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28051', '23556', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26840', '23557', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29221', '23558', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28536', '23559', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29071', '23560', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26762', '23561', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27077', '23562', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25543', '23563', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25965', '23564', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26314', '23565', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26406', '23566', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28974', '23567', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26576', '23568', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28175', '23569', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28998', '23570', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26800', '23571', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28149', '23572', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25907', '23573', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29081', '23574', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26223', '23575', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29050', '23576', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25696', '23577', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27766', '23578', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29493', '23579', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27336', '23580', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28124', '23581', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28544', '23582', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25741', '23583', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28574', '23584', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28662', '23585', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25775', '23586', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25584', '23587', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26323', '23588', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25915', '23589', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26509', '23590', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26021', '23591', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26418', '23592', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27079', '23593', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25868', '23594', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26503', '23595', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28411', '23596', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26885', '23597', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25830', '23598', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26101', '23599', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27004', '23600', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28864', '23601', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27380', '23602', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29032', '23603', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26133', '23604', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25499', '23605', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26046', '23606', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27394', '23607', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27705', '23608', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26263', '23609', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26446', '23610', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26116', '23611', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26910', '23612', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28670', '23613', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27632', '23614', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28080', '23615', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25612', '23616', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25650', '23617', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29132', '23618', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29434', '23619', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27647', '23620', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27943', '23621', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27511', '23622', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28543', '23623', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26238', '23624', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27352', '23625', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26301', '23626', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28326', '23627', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25843', '23628', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28886', '23629', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28422', '23630', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26797', '23631', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28161', '23632', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27302', '23633', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27024', '23634', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28207', '23635', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25810', '23636', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27968', '23637', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27673', '23638', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29074', '23639', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25759', '23640', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27150', '23641', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28702', '23642', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29553', '23643', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25502', '23644', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28774', '23645', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27644', '23646', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27269', '23647', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27118', '23648', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28879', '23649', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29594', '23650', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25408', '23651', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27392', '23652', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26529', '23653', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28109', '23654', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26163', '23655', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27050', '23656', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27649', '23657', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25657', '23658', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27795', '23659', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27186', '23660', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26465', '23661', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27754', '23662', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27223', '23663', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29491', '23664', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26834', '23665', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29036', '23666', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27781', '23667', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29273', '23668', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29189', '23669', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29620', '23670', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27104', '23671', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27425', '23672', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26080', '23673', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28053', '23674', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28645', '23675', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26064', '23676', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26921', '23677', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26242', '23678', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27862', '23679', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28674', '23680', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25767', '23681', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27280', '23682', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25652', '23683', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25483', '23684', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29578', '23685', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28877', '23686', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26452', '23687', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26383', '23688', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26803', '23689', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28777', '23690', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27608', '23691', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26783', '23692', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26496', '23693', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28532', '23694', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27145', '23695', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26787', '23696', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27985', '23697', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28493', '23698', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27626', '23699', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29590', '23700', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25740', '23701', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26656', '23702', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29244', '23703', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29122', '23704', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27898', '23705', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26934', '23706', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29476', '23707', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28648', '23708', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28772', '23709', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28949', '23710', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26994', '23711', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29202', '23712', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25857', '23713', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27064', '23714', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27808', '23715', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25853', '23716', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26991', '23717', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29503', '23718', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27101', '23719', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25479', '23720', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25745', '23721', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27147', '23722', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27851', '23723', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28271', '23724', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28041', '23725', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27031', '23726', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27558', '23727', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28825', '23728', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28482', '23729', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29001', '23730', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28105', '23731', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27952', '23732', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27231', '23733', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27818', '23734', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27333', '23735', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26206', '23736', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26248', '23737', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28435', '23738', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26886', '23739', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27043', '23740', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29609', '23741', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25774', '23742', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27038', '23743', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29354', '23744', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27354', '23745', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28168', '23746', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26111', '23747', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27149', '23748', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25445', '23749', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27325', '23750', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28597', '23751', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26304', '23752', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25506', '23753', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26278', '23754', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27275', '23755', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26332', '23756', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27266', '23757', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26198', '23758', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28802', '23759', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27090', '23760', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26342', '23761', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28672', '23762', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29287', '23763', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26661', '23764', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27764', '23765', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29308', '23766', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27707', '23767', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26001', '23768', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27752', '23769', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28389', '23770', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28671', '23771', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25394', '23772', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28652', '23773', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27470', '23774', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29263', '23775', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29449', '23776', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27580', '23777', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27332', '23778', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29613', '23779', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25407', '23780', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26233', '23781', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29374', '23782', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28530', '23783', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28992', '23784', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26615', '23785', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26557', '23786', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29514', '23787', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28549', '23788', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26918', '23789', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26089', '23790', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27993', '23791', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25390', '23792', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28100', '23793', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28108', '23794', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28832', '23795', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27097', '23796', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26310', '23797', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25594', '23798', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27630', '23799', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27979', '23800', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29554', '23801', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27947', '23802', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27738', '23803', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29260', '23804', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26448', '23805', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29379', '23806', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28567', '23807', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26338', '23808', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25388', '23809', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28189', '23810', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29115', '23811', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26336', '23812', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28577', '23813', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27133', '23814', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26017', '23815', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28074', '23816', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26559', '23817', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26903', '23818', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29375', '23819', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26190', '23820', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26075', '23821', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27891', '23822', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27055', '23823', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28437', '23824', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28506', '23825', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29045', '23826', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26895', '23827', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27068', '23828', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28957', '23829', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27170', '23830', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26540', '23831', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27819', '23832', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27298', '23833', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29227', '23834', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26671', '23835', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28136', '23836', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25659', '23837', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27923', '23838', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26273', '23839', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27007', '23840', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28735', '23841', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29040', '23842', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29450', '23843', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28377', '23844', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27053', '23845', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29332', '23846', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28978', '23847', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25820', '23848', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25710', '23849', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26627', '23850', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27201', '23851', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27734', '23852', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26878', '23853', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26518', '23854', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29243', '23855', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27885', '23856', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25570', '23857', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27599', '23858', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28227', '23859', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25933', '23860', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29249', '23861', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25422', '23862', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27353', '23863', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26340', '23864', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29601', '23865', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27588', '23866', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26210', '23867', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26888', '23868', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29031', '23869', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27030', '23870', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26996', '23871', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26935', '23872', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26906', '23873', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26009', '23874', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25587', '23875', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28079', '23876', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29240', '23877', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26712', '23878', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27185', '23879', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26057', '23880', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27457', '23881', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25618', '23882', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29264', '23883', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28858', '23884', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29023', '23885', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27487', '23886', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28037', '23887', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25616', '23888', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29164', '23889', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27348', '23890', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27343', '23891', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28893', '23892', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25691', '23893', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28731', '23894', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29625', '23895', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29135', '23896', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26396', '23897', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29465', '23898', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27605', '23899', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29187', '23900', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28290', '23901', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27957', '23902', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29351', '23903', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29015', '23904', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27372', '23905', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28787', '23906', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27285', '23907', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29367', '23908', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27472', '23909', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29073', '23910', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27721', '23911', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26477', '23912', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25416', '23913', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28591', '23914', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27537', '23915', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27988', '23916', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29619', '23917', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29531', '23918', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28457', '23919', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27920', '23920', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26694', '23921', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28147', '23922', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25565', '23923', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28565', '23924', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27996', '23925', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29169', '23926', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26913', '23927', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25662', '23928', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26858', '23929', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25959', '23930', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26872', '23931', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25365', '23932', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27999', '23933', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26953', '23934', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26142', '23935', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25844', '23936', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26061', '23937', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25615', '23938', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28905', '23939', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25649', '23940', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27124', '23941', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27233', '23942', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28505', '23943', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25382', '23944', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28335', '23945', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26334', '23946', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26660', '23947', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28423', '23948', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27427', '23949', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29126', '23950', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28363', '23951', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28826', '23952', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28113', '23953', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27483', '23954', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25592', '23955', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26794', '23956', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25955', '23957', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28581', '23958', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28409', '23959', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26356', '23960', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28756', '23961', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25777', '23962', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29166', '23963', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29509', '23964', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26586', '23965', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25620', '23966', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26778', '23967', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26497', '23968', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29216', '23969', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25904', '23970', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25978', '23971', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28210', '23972', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29324', '23973', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26073', '23974', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28118', '23975', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28719', '23976', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27506', '23977', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26553', '23978', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26847', '23979', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27496', '23980', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27896', '23981', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27731', '23982', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26624', '23983', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27491', '23984', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28585', '23985', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27877', '23986', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27892', '23987', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28461', '23988', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27366', '23989', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28341', '23990', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25772', '23991', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27210', '23992', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28939', '23993', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27299', '23994', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28259', '23995', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29160', '23996', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28178', '23997', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27564', '23998', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28002', '23999', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25685', '24000', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25621', '24001', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27542', '24002', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26328', '24003', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29070', '24004', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26257', '24005', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28851', '24006', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26376', '24007', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28988', '24008', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27670', '24009', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26247', '24010', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28761', '24011', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27512', '24012', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28836', '24013', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26267', '24014', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27128', '24015', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26404', '24016', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26048', '24017', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26102', '24018', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26565', '24019', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28047', '24020', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25739', '24021', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28274', '24022', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26282', '24023', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29061', '24024', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28580', '24025', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25694', '24026', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26059', '24027', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26019', '24028', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27510', '24029', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29102', '24030', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28717', '24031', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27989', '24032', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28225', '24033', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27331', '24034', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26692', '24035', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27355', '24036', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25376', '24037', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28146', '24038', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25635', '24039', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28156', '24040', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28568', '24041', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27868', '24042', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27268', '24043', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27850', '24044', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29391', '24045', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27318', '24046', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26004', '24047', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28045', '24048', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26877', '24049', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29564', '24050', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29088', '24051', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28009', '24052', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28680', '24053', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28555', '24054', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28757', '24055', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26280', '24056', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25957', '24057', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29453', '24058', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27951', '24059', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28990', '24060', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28683', '24061', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28343', '24062', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28550', '24063', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27954', '24064', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28026', '24065', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27650', '24066', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25549', '24067', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29540', '24068', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26042', '24069', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28333', '24070', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28111', '24071', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28891', '24072', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26551', '24073', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26311', '24074', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27462', '24075', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28632', '24076', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29054', '24077', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25457', '24078', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26533', '24079', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28878', '24080', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27143', '24081', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29328', '24082', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28835', '24083', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26817', '24084', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27224', '24085', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27589', '24086', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29242', '24087', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27461', '24088', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26379', '24089', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28932', '24090', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29528', '24091', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28827', '24092', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28478', '24093', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25575', '24094', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26160', '24095', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26517', '24096', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27432', '24097', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27994', '24098', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25703', '24099', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25864', '24100', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26333', '24101', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25473', '24102', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28811', '24103', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('2999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27895', '24104', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25846', '24105', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27033', '24106', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29362', '24107', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27073', '24108', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29214', '24109', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28596', '24110', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26413', '24111', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26964', '24112', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28214', '24113', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25998', '24114', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28705', '24115', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29483', '24116', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29302', '24117', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27442', '24118', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29285', '24119', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27657', '24120', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27037', '24121', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25792', '24122', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28192', '24123', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27878', '24124', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26060', '24125', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29343', '24126', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29413', '24127', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28698', '24128', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28046', '24129', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28459', '24130', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28807', '24131', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26253', '24132', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28909', '24133', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27013', '24134', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26673', '24135', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26751', '24136', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27297', '24137', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27323', '24138', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25954', '24139', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28518', '24140', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26150', '24141', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29096', '24142', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28193', '24143', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28297', '24144', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29462', '24145', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29162', '24146', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26458', '24147', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29607', '24148', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27545', '24149', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26100', '24150', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25829', '24151', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27761', '24152', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29033', '24153', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27688', '24154', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27437', '24155', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25590', '24156', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26347', '24157', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27165', '24158', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27516', '24159', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28453', '24160', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27018', '24161', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27200', '24162', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27755', '24163', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25929', '24164', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28402', '24165', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26696', '24166', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29146', '24167', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26782', '24168', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27205', '24169', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25508', '24170', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27931', '24171', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27303', '24172', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28884', '24173', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28436', '24174', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25449', '24175', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28944', '24176', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26255', '24177', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27465', '24178', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26536', '24179', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28415', '24180', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28656', '24181', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27370', '24182', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25923', '24183', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27846', '24184', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25974', '24185', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28383', '24186', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28922', '24187', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28314', '24188', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29315', '24189', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25487', '24190', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26774', '24191', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26758', '24192', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27113', '24193', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28621', '24194', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29173', '24195', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27572', '24196', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26691', '24197', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27645', '24198', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25692', '24199', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25912', '24200', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29155', '24201', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28902', '24202', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27607', '24203', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26014', '24204', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25800', '24205', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26658', '24206', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27350', '24207', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28512', '24208', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27936', '24209', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28398', '24210', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26234', '24211', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27948', '24212', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26146', '24213', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27546', '24214', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27566', '24215', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28521', '24216', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26938', '24217', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25604', '24218', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29363', '24219', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26103', '24220', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27265', '24221', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28907', '24222', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26167', '24223', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28294', '24224', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25847', '24225', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27730', '24226', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27189', '24227', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29086', '24228', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28961', '24229', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29344', '24230', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27641', '24231', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29128', '24232', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29180', '24233', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27082', '24234', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25516', '24235', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27753', '24236', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25551', '24237', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26207', '24238', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28024', '24239', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26020', '24240', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26229', '24241', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25533', '24242', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26365', '24243', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27598', '24244', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25848', '24245', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27096', '24246', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27916', '24247', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29279', '24248', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26295', '24249', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29012', '24250', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26461', '24251', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25371', '24252', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26030', '24253', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28400', '24254', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28709', '24255', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26987', '24256', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26619', '24257', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28101', '24258', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26400', '24259', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28085', '24260', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26768', '24261', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26926', '24262', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27330', '24263', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27034', '24264', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27978', '24265', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27672', '24266', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27660', '24267', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29141', '24268', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26721', '24269', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29463', '24270', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29621', '24271', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25638', '24272', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26047', '24273', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25813', '24274', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28973', '24275', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26341', '24276', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29163', '24277', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29467', '24278', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26631', '24279', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28729', '24280', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25558', '24281', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29025', '24282', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26467', '24283', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28042', '24284', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26373', '24285', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27524', '24286', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26798', '24287', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29048', '24288', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26542', '24289', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26321', '24290', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27919', '24291', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26016', '24292', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25682', '24293', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27745', '24294', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25669', '24295', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28962', '24296', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26353', '24297', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27217', '24298', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27428', '24299', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25751', '24300', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27751', '24301', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26670', '24302', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26097', '24303', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26187', '24304', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28904', '24305', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27151', '24306', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27634', '24307', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25633', '24308', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25744', '24309', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29238', '24310', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29520', '24311', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26516', '24312', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29259', '24313', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28231', '24314', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28238', '24315', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29358', '24316', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25524', '24317', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26915', '24318', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26732', '24319', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28753', '24320', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27098', '24321', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28075', '24322', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28783', '24323', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26859', '24324', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27466', '24325', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25733', '24326', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26883', '24327', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29327', '24328', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29571', '24329', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28483', '24330', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29170', '24331', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29116', '24332', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25783', '24333', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29198', '24334', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26868', '24335', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26806', '24336', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26022', '24337', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26614', '24338', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27617', '24339', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25871', '24340', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28284', '24341', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27342', '24342', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25760', '24343', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29489', '24344', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27139', '24345', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28673', '24346', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25791', '24347', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28529', '24348', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28528', '24349', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28728', '24350', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27857', '24351', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26472', '24352', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25859', '24353', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25564', '24354', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27915', '24355', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25836', '24356', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26403', '24357', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27169', '24358', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27447', '24359', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28291', '24360', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26093', '24361', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29568', '24362', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29624', '24363', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25605', '24364', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29353', '24365', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26620', '24366', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28766', '24367', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27274', '24368', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27414', '24369', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26348', '24370', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28517', '24371', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28599', '24372', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25472', '24373', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26974', '24374', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25765', '24375', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25803', '24376', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27300', '24377', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28688', '24378', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29063', '24379', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26117', '24380', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29005', '24381', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26157', '24382', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25399', '24383', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28901', '24384', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28068', '24385', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26648', '24386', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28658', '24387', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26805', '24388', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26289', '24389', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26442', '24390', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28395', '24391', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26041', '24392', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26148', '24393', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27966', '24394', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26742', '24395', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27019', '24396', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29533', '24397', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27577', '24398', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29504', '24399', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28820', '24400', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26177', '24401', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26201', '24402', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28499', '24403', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28733', '24404', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26963', '24405', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29007', '24406', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26429', '24407', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26487', '24408', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25512', '24409', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28170', '24410', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29294', '24411', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29470', '24412', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29272', '24413', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26526', '24414', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26298', '24415', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28413', '24416', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29448', '24417', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27208', '24418', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26324', '24419', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27815', '24420', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29562', '24421', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28854', '24422', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28278', '24423', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28898', '24424', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27725', '24425', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28013', '24426', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28167', '24427', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28176', '24428', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25715', '24429', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26597', '24430', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29049', '24431', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27548', '24432', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27168', '24433', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26879', '24434', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26286', '24435', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27032', '24436', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28700', '24437', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28792', '24438', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28918', '24439', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28017', '24440', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27990', '24441', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27956', '24442', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25834', '24443', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27785', '24444', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26592', '24445', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27552', '24446', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28390', '24447', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28562', '24448', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25631', '24449', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28786', '24450', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29228', '24451', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27076', '24452', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27166', '24453', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26372', '24454', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28873', '24455', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27533', '24456', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28201', '24457', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28855', '24458', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28876', '24459', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28538', '24460', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27177', '24461', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27763', '24462', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28052', '24463', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27924', '24464', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26537', '24465', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29346', '24466', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26363', '24467', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27361', '24468', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28298', '24469', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26841', '24470', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28685', '24471', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29521', '24472', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29076', '24473', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25513', '24474', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27833', '24475', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25801', '24476', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27973', '24477', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26989', '24478', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27062', '24479', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28099', '24480', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26466', '24481', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29551', '24482', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28308', '24483', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28353', '24484', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27583', '24485', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26495', '24486', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25987', '24487', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25802', '24488', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27305', '24489', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26554', '24490', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27401', '24491', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28282', '24492', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27840', '24493', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26587', '24494', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27627', '24495', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27737', '24496', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27245', '24497', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28608', '24498', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29555', '24499', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28659', '24500', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26792', '24501', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26367', '24502', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29254', '24503', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27475', '24504', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25505', '24505', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25467', '24506', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27925', '24507', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27183', '24508', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28025', '24509', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25832', '24510', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25606', '24511', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27513', '24512', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27732', '24513', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29319', '24514', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26525', '24515', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26674', '24516', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27142', '24517', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27505', '24518', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25989', '24519', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27341', '24520', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28036', '24521', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29269', '24522', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26087', '24523', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27906', '24524', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28310', '24525', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26244', '24526', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25888', '24527', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25610', '24528', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28730', '24529', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26933', '24530', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26697', '24531', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26045', '24532', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27029', '24533', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26520', '24534', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26951', '24535', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27703', '24536', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25969', '24537', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29014', '24538', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26810', '24539', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26676', '24540', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26507', '24541', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29623', '24542', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26767', '24543', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28816', '24544', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25986', '24545', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29381', '24546', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27060', '24547', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28087', '24548', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27722', '24549', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28602', '24550', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27926', '24551', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28606', '24552', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27674', '24553', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28789', '24554', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26555', '24555', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26770', '24556', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29290', '24557', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26300', '24558', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26500', '24559', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25526', '24560', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26995', '24561', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26493', '24562', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25462', '24563', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27502', '24564', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27479', '24565', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29611', '24566', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29027', '24567', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29179', '24568', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26727', '24569', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26891', '24570', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27507', '24571', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25753', '24572', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29125', '24573', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26227', '24574', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27490', '24575', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26594', '24576', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27820', '24577', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26705', '24578', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27385', '24579', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27897', '24580', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25999', '24581', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27148', '24582', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27590', '24583', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29253', '24584', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26028', '24585', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26251', '24586', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26524', '24587', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26822', '24588', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25480', '24589', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25898', '24590', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27158', '24591', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27225', '24592', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27409', '24593', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29281', '24594', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27503', '24595', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27602', '24596', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27107', '24597', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28086', '24598', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27816', '24599', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27547', '24600', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29134', '24601', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28548', '24602', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28720', '24603', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29276', '24604', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27576', '24605', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26923', '24606', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25854', '24607', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26012', '24608', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26922', '24609', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26123', '24610', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26788', '24611', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29486', '24612', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28385', '24613', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29403', '24614', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26386', '24615', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25541', '24616', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25489', '24617', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27235', '24618', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29517', '24619', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29348', '24620', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25835', '24621', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29092', '24622', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28143', '24623', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26773', '24624', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26299', '24625', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29067', '24626', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26510', '24627', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28494', '24628', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29119', '24629', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25795', '24630', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28166', '24631', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27087', '24632', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26048', '24633', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27959', '24634', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27842', '24635', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27876', '24636', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27114', '24637', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29283', '24638', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26635', '24639', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28977', '24640', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27328', '24641', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27005', '24642', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25770', '24643', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28374', '24644', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25776', '24645', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26174', '24646', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25645', '24647', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25996', '24648', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25858', '24649', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25837', '24650', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29039', '24651', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28839', '24652', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28412', '24653', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26717', '24654', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26710', '24655', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26865', '24656', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29423', '24657', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29425', '24658', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29579', '24659', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29171', '24660', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28384', '24661', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28647', '24662', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25991', '24663', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26593', '24664', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26999', '24665', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25639', '24666', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26040', '24667', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25695', '24668', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28141', '24669', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25622', '24670', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28964', '24671', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28388', '24672', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29297', '24673', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26110', '24674', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26161', '24675', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26407', '24676', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28328', '24677', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27539', '24678', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26259', '24679', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25906', '24680', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28755', '24681', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28899', '24682', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29258', '24683', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28071', '24684', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25426', '24685', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27606', '24686', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26434', '24687', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29380', '24688', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28191', '24689', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27699', '24690', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28823', '24691', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26622', '24692', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28110', '24693', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28780', '24694', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29250', '24695', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28824', '24696', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26854', '24697', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27921', '24698', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26132', '24699', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27448', '24700', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25764', '24701', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28726', '24702', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25579', '24703', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28371', '24704', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26125', '24705', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26942', '24706', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29080', '24707', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25627', '24708', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29097', '24709', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27027', '24710', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25561', '24711', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28723', '24712', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27609', '24713', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27407', '24714', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26351', '24715', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25629', '24716', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26855', '24717', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26504', '24718', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25804', '24719', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28070', '24720', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26871', '24721', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26471', '24722', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25841', '24723', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29127', '24724', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29280', '24725', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29044', '24726', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28115', '24727', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28272', '24728', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28030', '24729', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26090', '24730', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26937', '24731', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25723', '24732', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27937', '24733', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25651', '24734', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28872', '24735', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26946', '24736', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25920', '24737', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26180', '24738', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27157', '24739', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28351', '24740', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29389', '24741', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28745', '24742', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25926', '24743', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27390', '24744', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28579', '24745', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26900', '24746', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27433', '24747', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28464', '24748', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25925', '24749', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29142', '24750', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28691', '24751', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25436', '24752', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28058', '24753', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27188', '24754', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28319', '24755', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28056', '24756', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27977', '24757', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28524', '24758', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25845', '24759', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26713', '24760', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27063', '24761', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27535', '24762', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29565', '24763', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29451', '24764', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26287', '24765', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27320', '24766', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28340', '24767', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28477', '24768', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29494', '24769', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26626', '24770', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25819', '24771', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28463', '24772', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28703', '24773', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28022', '24774', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28345', '24775', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26188', '24776', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28794', '24777', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26582', '24778', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25879', '24779', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26284', '24780', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28666', '24781', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28897', '24782', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29581', '24783', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27550', '24784', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26968', '24785', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26583', '24786', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27869', '24787', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27368', '24788', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25391', '24789', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25697', '24790', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28725', '24791', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25478', '24792', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29051', '24793', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27615', '24794', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26581', '24795', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28188', '24796', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27291', '24797', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27636', '24798', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29059', '24799', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27408', '24800', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28010', '24801', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28364', '24802', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27140', '24803', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26981', '24804', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28014', '24805', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28358', '24806', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27514', '24807', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28145', '24808', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26677', '24809', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28386', '24810', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26890', '24811', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29248', '24812', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27316', '24813', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26000', '24814', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28569', '24815', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28695', '24816', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29016', '24817', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25869', '24818', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25395', '24819', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29596', '24820', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26474', '24821', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29622', '24822', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28404', '24823', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28687', '24824', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28796', '24825', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27006', '24826', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28462', '24827', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25971', '24828', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25702', '24829', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26293', '24830', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25463', '24831', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28917', '24832', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27794', '24833', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25440', '24834', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27661', '24835', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26511', '24836', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29582', '24837', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29398', '24838', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26549', '24839', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27629', '24840', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27803', '24841', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26122', '24842', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27991', '24843', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28762', '24844', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25401', '24845', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26808', '24846', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27059', '24847', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28710', '24848', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25485', '24849', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28522', '24850', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25799', '24851', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29595', '24852', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27080', '24853', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25997', '24854', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25521', '24855', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26327', '24856', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27339', '24857', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27975', '24858', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27109', '24859', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26179', '24860', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29406', '24861', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27340', '24862', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28392', '24863', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29320', '24864', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29471', '24865', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29600', '24866', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27111', '24867', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27264', '24868', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25919', '24869', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29583', '24870', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27504', '24871', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27720', '24872', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26573', '24873', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28309', '24874', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26049', '24875', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26426', '24876', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25914', '24877', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26737', '24878', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27618', '24879', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29123', '24880', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26385', '24881', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26839', '24882', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26156', '24883', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27404', '24884', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25510', '24885', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28093', '24886', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26063', '24887', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26262', '24888', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27810', '24889', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26668', '24890', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27349', '24891', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29472', '24892', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28489', '24893', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27315', '24894', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26294', '24895', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26062', '24896', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26701', '24897', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27682', '24898', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27639', '24899', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25626', '24900', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27074', '24901', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27986', '24902', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26546', '24903', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26127', '24904', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27017', '24905', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28405', '24906', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27829', '24907', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29388', '24908', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26687', '24909', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27153', '24910', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29201', '24911', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28219', '24912', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25582', '24913', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26675', '24914', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27758', '24915', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27218', '24916', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27774', '24917', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25680', '24918', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28806', '24919', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26929', '24920', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29300', '24921', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27473', '24922', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29223', '24923', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27293', '24924', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27907', '24925', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28946', '24926', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28803', '24927', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29559', '24928', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25870', '24929', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26650', '24930', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29439', '24931', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28273', '24932', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26106', '24933', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25359', '24934', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27002', '24935', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26482', '24936', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27310', '24937', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26107', '24938', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25362', '24939', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29543', '24940', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28805', '24941', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29456', '24942', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27069', '24943', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28153', '24944', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26105', '24945', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29217', '24946', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25872', '24947', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28430', '24948', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26108', '24949', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29561', '24950', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28746', '24951', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27888', '24952', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27015', '24953', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27088', '24954', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25608', '21408', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27945', '21638', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28742', '22184', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28795', '22341', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27702', '22352', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('3855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26366', '23053', '8', null);
INSERT INTO `icss_introduce_map` VALUES ('4271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '54', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '104', '55', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '104', '55', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '56', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '57', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '62', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21083', '63', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '66', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '67', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20718', '68', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20720', '69', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '70', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20543', '73', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '74', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20717', '77', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '81', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '82', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '83', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '85', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20612', '86', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20998', '88', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20789', '90', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20791', '94', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '97', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '98', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '102', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '109', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '110', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '112', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21045', '113', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '145', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '148', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20767', '149', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '150', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '103', '152', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21065', '153', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '169', '154', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20519', '155', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '280', '156', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '160', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20851', '162', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '164', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '170', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20524', '173', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20525', '174', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '175', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20638', '177', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20843', '180', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '181', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '183', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '184', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '186', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '187', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '188', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21073', '191', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21115', '195', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '200', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '207', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20693', '209', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '105', '212', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '216', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21117', '218', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20723', '223', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '224', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '225', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '226', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '229', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '246', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20898', '247', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '251', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20825', '252', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '256', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '257', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20805', '259', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '261', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20834', '270', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '271', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '279', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '282', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '283', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20999', '285', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '286', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '288', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '289', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20685', '290', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '294', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21038', '299', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '300', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20724', '307', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '314', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '316', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20709', '317', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '321', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '322', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '325', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '348', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '355', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20574', '357', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20654', '371', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '396', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '400', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '403', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '404', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '407', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '408', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '419', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20582', '423', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '447', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20981', '451', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20506', '452', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '453', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20679', '464', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20966', '467', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20483', '468', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '472', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20437', '474', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20521', '475', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '477', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20592', '478', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '484', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20406', '488', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20407', '489', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '490', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '491', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '492', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '493', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '494', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20837', '495', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '500', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20828', '503', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20830', '504', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20832', '505', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20584', '506', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '507', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21099', '508', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '509', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20903', '510', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '511', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20980', '512', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20460', '567', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20984', '568', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '569', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20909', '570', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20458', '600', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21124', '663', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '664', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20914', '701', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '702', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '713', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20731', '714', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20481', '716', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '717', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '731', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '734', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '737', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '742', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20493', '743', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '777', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20412', '778', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '800', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '807', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20997', '824', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21027', '825', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20996', '826', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '838', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '839', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '851', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20799', '863', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20598', '869', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20615', '873', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '874', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '875', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21057', '884', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '892', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '897', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21048', '998', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '999', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '1002', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '1004', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '1005', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '1006', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20710', '1297', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20465', '1339', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20554', '1403', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '1409', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20711', '1424', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20416', '1427', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20647', '1455', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20674', '1469', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20707', '1470', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '1471', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20405', '1472', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '1473', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '1474', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '1475', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '1476', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21059', '1477', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20994', '1478', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '1479', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '1480', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '1491', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21051', '1502', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '1520', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21121', '1535', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '1550', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '1551', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '1573', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20559', '1585', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20463', '1586', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '1587', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '1590', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '1591', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20836', '1597', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20979', '1605', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20802', '1608', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20613', '1609', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20590', '1610', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21013', '1612', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '1613', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '1614', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20478', '1615', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '1616', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20840', '1617', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20585', '1619', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '1626', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20552', '1627', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20669', '1628', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '1629', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '1630', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21068', '1631', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20556', '1632', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '1633', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20736', '1634', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '1635', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '1636', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '1637', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20421', '1641', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20835', '1642', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '1643', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21109', '1647', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '1648', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20634', '1649', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '1650', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21097', '1651', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20825', '1652', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20728', '1653', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '1654', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20684', '1655', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21069', '1656', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '1657', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '1658', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20834', '1659', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '1660', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21017', '1661', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '1662', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '1663', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20535', '1664', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20536', '1665', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '1666', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '1667', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20946', '1668', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20420', '1669', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '1670', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21126', '1671', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '1672', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20839', '1673', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '1674', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20797', '1675', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '1676', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20783', '1677', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '1678', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '1680', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '1681', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '20000', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '20001', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21023', '20002', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20803', '20003', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20995', '20004', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '20005', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '20006', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '20007', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '20008', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21072', '20009', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20709', '20010', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '20011', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20420', '20012', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20429', '20013', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '20014', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '20015', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '20016', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '20017', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21019', '20018', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20697', '20019', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '20020', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '20021', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '20022', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '20023', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '20024', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '20025', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20716', '20026', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21080', '20027', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20641', '20028', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20651', '20029', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20692', '20030', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20819', '20031', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20821', '20032', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20960', '20033', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20627', '20034', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21079', '20035', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21002', '20036', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21049', '20037', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '20038', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '20039', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '20040', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21062', '20041', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '20042', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20992', '20043', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20520', '20044', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '20045', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '20046', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20996', '20047', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20964', '20048', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20858', '20049', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20748', '20050', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21044', '20051', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '20052', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20649', '20053', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '20054', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '20055', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21087', '20056', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20991', '20057', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20633', '20058', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20597', '20059', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '20060', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '20061', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '20062', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '20063', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '20064', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21053', '20065', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20487', '20066', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '20067', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20728', '20068', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21128', '20069', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20839', '20070', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '20071', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '20072', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20496', '20073', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '20074', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21081', '20075', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '20076', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21046', '20077', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20989', '20078', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21077', '20079', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21040', '20080', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20796', '20081', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '20082', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '20083', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '20084', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '20085', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20742', '20086', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '20087', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '20088', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '20089', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20423', '20090', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20430', '20091', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20578', '20092', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20624', '20093', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20659', '20094', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20664', '20095', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '20096', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20741', '20097', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20808', '20098', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20876', '20099', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20886', '20100', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20915', '20101', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20947', '20102', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20957', '20103', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20986', '20104', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21006', '20105', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21010', '20106', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21020', '20107', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21034', '20108', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21067', '20109', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21086', '20110', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21130', '20111', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21136', '20112', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '20113', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '20114', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '20115', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '20116', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '20117', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '20118', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '20119', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '20120', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '20121', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '20122', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '20123', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '20124', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '20125', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '20126', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '20127', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '20128', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '20129', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '20130', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '20131', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '20132', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '20133', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21055', '20134', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '20135', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '20136', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '20137', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '20138', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '20139', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '20140', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '20141', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '54', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '104', '55', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '104', '55', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '56', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '57', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '62', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21083', '63', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '66', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '67', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20718', '68', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20720', '69', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '70', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20543', '73', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '74', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20717', '77', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '81', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '82', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '83', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '85', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20612', '86', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20998', '88', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20789', '90', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20791', '94', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '97', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '98', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '102', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '109', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '110', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '112', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21045', '113', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '145', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '148', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20767', '149', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '150', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '103', '152', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21065', '153', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '169', '154', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20519', '155', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '280', '156', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '160', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20851', '162', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '164', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '170', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20524', '173', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20525', '174', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '175', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20638', '177', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20843', '180', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '181', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '183', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '184', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '186', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '187', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '188', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21073', '191', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21115', '195', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '200', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '207', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20693', '209', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '105', '212', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '216', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21117', '218', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20723', '223', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '224', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '225', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '226', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '229', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180', '246', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20898', '247', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '251', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20825', '252', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '256', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '257', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20805', '259', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '261', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20834', '270', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '271', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '279', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '282', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '283', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20999', '285', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '286', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '288', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '289', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20685', '290', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '294', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21038', '299', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '300', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20724', '307', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '314', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '316', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20709', '317', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '321', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '322', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '325', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '348', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '355', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20574', '357', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20654', '371', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '396', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '400', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '403', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '404', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '407', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '408', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '419', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20582', '423', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '447', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20981', '451', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20506', '452', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '453', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20679', '464', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20966', '467', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20483', '468', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '472', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20437', '474', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20521', '475', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '477', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20592', '478', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '484', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20406', '488', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20407', '489', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '490', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '491', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '492', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '493', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '494', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20837', '495', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '500', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20828', '503', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20830', '504', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20832', '505', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20584', '506', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '507', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21099', '508', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '509', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20903', '510', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '511', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20980', '512', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20460', '567', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20984', '568', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '569', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20909', '570', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20458', '600', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21124', '663', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '664', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20914', '701', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '702', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '713', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20731', '714', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20481', '716', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '717', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '731', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '734', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '737', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '742', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20493', '743', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '777', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20412', '778', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '800', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '807', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20997', '824', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21027', '825', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20996', '826', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '838', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '839', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '175', '851', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20799', '863', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20598', '869', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20615', '873', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '874', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '875', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21057', '884', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '892', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '897', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21048', '998', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '999', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '1002', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '1004', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '1005', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '1006', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20710', '1297', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20465', '1339', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20554', '1403', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '1409', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20711', '1424', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20416', '1427', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20647', '1455', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20674', '1469', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20707', '1470', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '1471', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20405', '1472', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '1473', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '1474', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '1475', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '1476', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21059', '1477', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20994', '1478', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '1479', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '1480', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '1491', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21051', '1502', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '1520', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21121', '1535', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '1550', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '1551', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '1573', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20559', '1585', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20463', '1586', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '1587', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '1590', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '1591', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20836', '1597', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20979', '1605', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20802', '1608', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20613', '1609', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20590', '1610', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21013', '1612', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '1613', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '1614', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20478', '1615', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '1616', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20840', '1617', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20585', '1619', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '1626', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20552', '1627', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20669', '1628', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '1629', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '1630', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21068', '1631', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20556', '1632', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '1633', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20736', '1634', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '1635', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '1636', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '1637', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20421', '1641', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20835', '1642', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '1643', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21109', '1647', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '1648', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20634', '1649', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '1650', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21097', '1651', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20825', '1652', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20728', '1653', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '1654', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20684', '1655', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21069', '1656', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '1657', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '1658', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20834', '1659', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '1660', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21017', '1661', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '1662', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '1663', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20535', '1664', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20536', '1665', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '1666', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '1667', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20946', '1668', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20420', '1669', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '1670', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21126', '1671', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '1672', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20839', '1673', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '1674', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20797', '1675', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '1676', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20783', '1677', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '1678', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '1680', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '1681', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '20000', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '20001', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21023', '20002', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20803', '20003', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20995', '20004', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '20005', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '20006', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '20007', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '20008', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21072', '20009', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20709', '20010', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '20011', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20420', '20012', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20429', '20013', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '20014', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '20015', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '20016', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '20017', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21019', '20018', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20697', '20019', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '20020', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '20021', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '20022', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '20023', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '20024', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '20025', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20716', '20026', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21080', '20027', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20641', '20028', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20651', '20029', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20692', '20030', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20819', '20031', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20821', '20032', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20960', '20033', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20627', '20034', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21079', '20035', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21002', '20036', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21049', '20037', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '20038', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '20039', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('4999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '20040', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21062', '20041', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '20042', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20992', '20043', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20520', '20044', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '20045', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '20046', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20996', '20047', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20964', '20048', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20858', '20049', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20748', '20050', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21044', '20051', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '20052', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20649', '20053', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '20054', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '20055', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21087', '20056', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20991', '20057', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20633', '20058', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20597', '20059', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '20060', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '20061', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '20062', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '20063', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '20064', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21053', '20065', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20487', '20066', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '20067', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20728', '20068', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21128', '20069', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20839', '20070', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '20071', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '20072', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20496', '20073', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '20074', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21081', '20075', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '20076', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21046', '20077', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20989', '20078', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21077', '20079', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21040', '20080', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20796', '20081', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '20082', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '20083', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '20084', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '20085', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20742', '20086', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '20087', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '20088', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '20089', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20423', '20090', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20430', '20091', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20578', '20092', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20624', '20093', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20659', '20094', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20664', '20095', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '20096', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20741', '20097', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20808', '20098', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20876', '20099', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20886', '20100', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20915', '20101', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20947', '20102', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20957', '20103', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20986', '20104', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21006', '20105', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21010', '20106', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21020', '20107', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21034', '20108', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21067', '20109', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21086', '20110', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21130', '20111', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21136', '20112', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '20113', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '20114', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '20115', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '20116', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '20117', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '20118', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '20119', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '20120', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '20121', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '20122', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '20123', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '20124', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '20125', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '20126', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '20127', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '20128', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '20129', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '20130', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '20131', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '20132', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '20133', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21055', '20134', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '20135', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '20136', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '20137', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '20138', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '20139', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '20140', '7', null);
INSERT INTO `icss_introduce_map` VALUES ('5100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '20141', '7', null);

-- ----------------------------
-- Table structure for icss_lis_mapping
-- ----------------------------
DROP TABLE IF EXISTS `icss_lis_mapping`;
CREATE TABLE `icss_lis_mapping` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `meal_name` varchar(100) DEFAULT NULL COMMENT '套餐名',
  `item_name` varchar(100) DEFAULT NULL COMMENT '项目名',
  `unique_name` varchar(100) DEFAULT NULL COMMENT '公表名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1785 DEFAULT CHARSET=utf8 COMMENT='化验项目公表映射';

-- ----------------------------
-- Records of icss_lis_mapping
-- ----------------------------
INSERT INTO `icss_lis_mapping` VALUES ('727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17α-羟孕酮', '17α-羟孕酮(17α-OHP)', '17α-羟孕酮-17α-羟孕酮(17α-OHP)');
INSERT INTO `icss_lis_mapping` VALUES ('728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-羟皮质类固醇', '尿17-羟皮质类固醇(24h)', '17-羟皮质类固醇-尿17-羟皮质类固醇(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-酮皮质类固醇', '尿17-酮皮质类固醇', '17-酮皮质类固醇-尿17-酮皮质类固醇');
INSERT INTO `icss_lis_mapping` VALUES ('730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿比重渗透压试验', '24小时尿比重渗透压试验', '24小时尿比重渗透压试验-24小时尿比重渗透压试验');
INSERT INTO `icss_lis_mapping` VALUES ('731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型胶原羧基端前肽', 'Ⅰ型胶原羧基端前肽(PICP)', 'Ⅰ型胶原羧基端前肽-Ⅰ型胶原羧基端前肽(PICP)');
INSERT INTO `icss_lis_mapping` VALUES ('732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B因子测定', 'B因子', 'B因子测定-B因子');
INSERT INTO `icss_lis_mapping` VALUES ('733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Coombs试验', '直接抗人球蛋白试验(Coombs)', 'Coombs试验-直接抗人球蛋白试验(Coombs)');
INSERT INTO `icss_lis_mapping` VALUES ('734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C-反应蛋白', 'C反应蛋白(CRP)', 'C-反应蛋白-C反应蛋白(CRP)');
INSERT INTO `icss_lis_mapping` VALUES ('735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C-反应蛋白', '超敏C反应蛋白(hs-CRP)', 'C-反应蛋白-超敏C反应蛋白(hs-CRP)');
INSERT INTO `icss_lis_mapping` VALUES ('736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', 'EB病毒DNA检测', 'EB病毒检测-EB病毒DNA检测');
INSERT INTO `icss_lis_mapping` VALUES ('737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', 'EB病毒脱氧核糖核酸扩增定量', 'EB病毒检测-EB病毒脱氧核糖核酸扩增定量');
INSERT INTO `icss_lis_mapping` VALUES ('738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', 'EB病毒脱氧核糖核酸扩增定性', 'EB病毒检测-EB病毒脱氧核糖核酸扩增定性');
INSERT INTO `icss_lis_mapping` VALUES ('739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', 'EB病毒早期抗原(EA-IgA)', 'EB病毒检测-EB病毒早期抗原(EA-IgA)');
INSERT INTO `icss_lis_mapping` VALUES ('740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', '抗EBV抗体(VCA-IgG)IgG', 'EB病毒检测-抗EBV抗体(VCA-IgG)IgG');
INSERT INTO `icss_lis_mapping` VALUES ('741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', '抗EBV抗体(VCA-IgM)IgA', 'EB病毒检测-抗EBV抗体(VCA-IgM)IgA');
INSERT INTO `icss_lis_mapping` VALUES ('742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', '抗EB病毒抗体测定', 'EB病毒检测-抗EB病毒抗体测定');
INSERT INTO `icss_lis_mapping` VALUES ('743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', '抗Jo-1', 'ENA抗体谱六项测定-抗Jo-1');
INSERT INTO `icss_lis_mapping` VALUES ('744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', '抗nRNP', 'ENA抗体谱六项测定-抗nRNP');
INSERT INTO `icss_lis_mapping` VALUES ('745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', '抗Scl-70', 'ENA抗体谱六项测定-抗Scl-70');
INSERT INTO `icss_lis_mapping` VALUES ('746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', '抗Sm', 'ENA抗体谱六项测定-抗Sm');
INSERT INTO `icss_lis_mapping` VALUES ('747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', '抗SS-A', 'ENA抗体谱六项测定-抗SS-A');
INSERT INTO `icss_lis_mapping` VALUES ('748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', '抗SS-B', 'ENA抗体谱六项测定-抗SS-B');
INSERT INTO `icss_lis_mapping` VALUES ('749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N端-B型钠尿肽前体(NT-ProBNP)', 'N端-B型钠尿肽前体(NT-ProBNP)', 'N端-B型钠尿肽前体(NT-ProBNP)-N端-B型钠尿肽前体(NT-ProBNP)');
INSERT INTO `icss_lis_mapping` VALUES ('750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'O—129试验', 'O—129试验', 'O—129试验-O—129试验');
INSERT INTO `icss_lis_mapping` VALUES ('751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-胶原特殊系列', 'β-Crosslaps', 'β-胶原特殊系列-β-Crosslaps');
INSERT INTO `icss_lis_mapping` VALUES ('752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素', '尿人绒毛膜促性腺激素(HCG)定性', 'β人绒毛膜促性腺激素-尿人绒毛膜促性腺激素(HCG)定性');
INSERT INTO `icss_lis_mapping` VALUES ('753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素', '尿人绒毛膜促性腺激素定量', 'β人绒毛膜促性腺激素-尿人绒毛膜促性腺激素定量');
INSERT INTO `icss_lis_mapping` VALUES ('754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素', '血β人绒毛膜促性腺激素(β-HCG)', 'β人绒毛膜促性腺激素-血β人绒毛膜促性腺激素(β-HCG)');
INSERT INTO `icss_lis_mapping` VALUES ('755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素', '血β人游离绒毛膜促性腺激素(freeβ-HCG)', 'β人绒毛膜促性腺激素-血β人游离绒毛膜促性腺激素(freeβ-HCG)');
INSERT INTO `icss_lis_mapping` VALUES ('756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌涂片', '白喉棒状杆菌涂片', '白喉棒状杆菌涂片-白喉棒状杆菌涂片');
INSERT INTO `icss_lis_mapping` VALUES ('757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白陶土部分凝血活酶时间(KPTT)测定', '白陶土部分凝血活酶时间(KPTT)', '白陶土部分凝血活酶时间(KPTT)测定-白陶土部分凝血活酶时间(KPTT)');
INSERT INTO `icss_lis_mapping` VALUES ('758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因检测', '白血病融合基因分型', '白血病融合基因检测-白血病融合基因分型');
INSERT INTO `icss_lis_mapping` VALUES ('759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因检测', '白血病融合基因检测', '白血病融合基因检测-白血病融合基因检测');
INSERT INTO `icss_lis_mapping` VALUES ('760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '本丙氨酸', '尿苯丙氨酸', '本丙氨酸-尿苯丙氨酸');
INSERT INTO `icss_lis_mapping` VALUES ('761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '本丙酮酸', '尿苯丙酮酸', '本丙酮酸-尿苯丙酮酸');
INSERT INTO `icss_lis_mapping` VALUES ('762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '本丙酮酸', '血清苯丙酮酸', '本丙酮酸-血清苯丙酮酸');
INSERT INTO `icss_lis_mapping` VALUES ('763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：矮豚草', '变应原特异性IgE测定-过敏原：矮豚草');
INSERT INTO `icss_lis_mapping` VALUES ('764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：点青霉、烟曲霉', '变应原特异性IgE测定-过敏原：点青霉、烟曲霉');
INSERT INTO `icss_lis_mapping` VALUES ('765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：狗毛皮屑', '变应原特异性IgE测定-过敏原：狗毛皮屑');
INSERT INTO `icss_lis_mapping` VALUES ('766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：鸡蛋白', '变应原特异性IgE测定-过敏原：鸡蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：芒果', '变应原特异性IgE测定-过敏原：芒果');
INSERT INTO `icss_lis_mapping` VALUES ('768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：猫毛皮屑', '变应原特异性IgE测定-过敏原：猫毛皮屑');
INSERT INTO `icss_lis_mapping` VALUES ('769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：牛奶', '变应原特异性IgE测定-过敏原：牛奶');
INSERT INTO `icss_lis_mapping` VALUES ('770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：牛肉', '变应原特异性IgE测定-过敏原：牛肉');
INSERT INTO `icss_lis_mapping` VALUES ('771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：青贝', '变应原特异性IgE测定-过敏原：青贝');
INSERT INTO `icss_lis_mapping` VALUES ('772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：沙尘螨', '变应原特异性IgE测定-过敏原：沙尘螨');
INSERT INTO `icss_lis_mapping` VALUES ('773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：屋尘螨', '变应原特异性IgE测定-过敏原：屋尘螨');
INSERT INTO `icss_lis_mapping` VALUES ('774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：梧、桐、柳、杨、榆树', '变应原特异性IgE测定-过敏原：梧、桐、柳、杨、榆树');
INSERT INTO `icss_lis_mapping` VALUES ('775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：西瓜', '变应原特异性IgE测定-过敏原：西瓜');
INSERT INTO `icss_lis_mapping` VALUES ('776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：虾', '变应原特异性IgE测定-过敏原：虾');
INSERT INTO `icss_lis_mapping` VALUES ('777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：蟹', '变应原特异性IgE测定-过敏原：蟹');
INSERT INTO `icss_lis_mapping` VALUES ('778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：羊肉', '变应原特异性IgE测定-过敏原：羊肉');
INSERT INTO `icss_lis_mapping` VALUES ('779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：腰果', '变应原特异性IgE测定-过敏原：腰果');
INSERT INTO `icss_lis_mapping` VALUES ('780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：鱼', '变应原特异性IgE测定-过敏原：鱼');
INSERT INTO `icss_lis_mapping` VALUES ('781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：蟑螂', '变应原特异性IgE测定-过敏原：蟑螂');
INSERT INTO `icss_lis_mapping` VALUES ('782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原：自定义', '变应原特异性IgE测定-过敏原：自定义');
INSERT INTO `icss_lis_mapping` VALUES ('783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '过敏原特异IgE', '变应原特异性IgE测定-过敏原特异IgE');
INSERT INTO `icss_lis_mapping` VALUES ('784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝测定', '丙肝(HCV)RNA定量', '丙肝测定-丙肝(HCV)RNA定量');
INSERT INTO `icss_lis_mapping` VALUES ('785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝测定', '丙肝(HCV)RNA定性', '丙肝测定-丙肝(HCV)RNA定性');
INSERT INTO `icss_lis_mapping` VALUES ('786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝测定', '丙肝病毒(HCV)基因分型', '丙肝测定-丙肝病毒(HCV)基因分型');
INSERT INTO `icss_lis_mapping` VALUES ('787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝测定', '丙肝核心抗原', '丙肝测定-丙肝核心抗原');
INSERT INTO `icss_lis_mapping` VALUES ('788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝测定', '丙肝抗体(抗HCV)', '丙肝测定-丙肝抗体(抗HCV)');
INSERT INTO `icss_lis_mapping` VALUES ('789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理抗凝因子检测', '复钙交叉时间(CRT)', '病理抗凝因子检测-复钙交叉时间(CRT)');
INSERT INTO `icss_lis_mapping` VALUES ('790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理抗凝因子检测', '肝素', '病理抗凝因子检测-肝素');
INSERT INTO `icss_lis_mapping` VALUES ('791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理抗凝因子检测', '狼疮抗凝物质(LAC)', '病理抗凝因子检测-狼疮抗凝物质(LAC)');
INSERT INTO `icss_lis_mapping` VALUES ('792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理抗凝因子检测', '凝血酶原时间纠正试验', '病理抗凝因子检测-凝血酶原时间纠正试验');
INSERT INTO `icss_lis_mapping` VALUES ('793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理抗凝因子检测', '凝血因子Ⅷ抑制物检测', '病理抗凝因子检测-凝血因子Ⅷ抑制物检测');
INSERT INTO `icss_lis_mapping` VALUES ('794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C1q', '补体测定-C1q');
INSERT INTO `icss_lis_mapping` VALUES ('795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C1r', '补体测定-C1r');
INSERT INTO `icss_lis_mapping` VALUES ('796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C1s', '补体测定-C1s');
INSERT INTO `icss_lis_mapping` VALUES ('797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C2', '补体测定-C2');
INSERT INTO `icss_lis_mapping` VALUES ('798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C3', '补体测定-C3');
INSERT INTO `icss_lis_mapping` VALUES ('799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C4', '补体测定-C4');
INSERT INTO `icss_lis_mapping` VALUES ('800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C5', '补体测定-C5');
INSERT INTO `icss_lis_mapping` VALUES ('801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C6', '补体测定-C6');
INSERT INTO `icss_lis_mapping` VALUES ('802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C7', '补体测定-C7');
INSERT INTO `icss_lis_mapping` VALUES ('803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C8', '补体测定-C8');
INSERT INTO `icss_lis_mapping` VALUES ('804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'C9', '补体测定-C9');
INSERT INTO `icss_lis_mapping` VALUES ('805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', '补体旁路B因子', '补体测定-补体旁路B因子');
INSERT INTO `icss_lis_mapping` VALUES ('806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布氏杆菌测定', '布氏杆菌测定', '布氏杆菌测定-布氏杆菌测定');
INSERT INTO `icss_lis_mapping` VALUES ('807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血时间', '出血时间(BT)', '出血时间-出血时间(BT)');
INSERT INTO `icss_lis_mapping` VALUES ('808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '肠杆菌科细菌', '创面分泌物培养-肠杆菌科细菌');
INSERT INTO `icss_lis_mapping` VALUES ('809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '创面分泌物培养', '创面分泌物培养-创面分泌物培养');
INSERT INTO `icss_lis_mapping` VALUES ('810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '化脓性链球菌', '创面分泌物培养-化脓性链球菌');
INSERT INTO `icss_lis_mapping` VALUES ('811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '金黄色葡萄球菌', '创面分泌物培养-金黄色葡萄球菌');
INSERT INTO `icss_lis_mapping` VALUES ('812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '诺卡菌', '创面分泌物培养-诺卡菌');
INSERT INTO `icss_lis_mapping` VALUES ('813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '铜绿假单胞菌', '创面分泌物培养-铜绿假单胞菌');
INSERT INTO `icss_lis_mapping` VALUES ('814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '厌氧菌', '创面分泌物培养-厌氧菌');
INSERT INTO `icss_lis_mapping` VALUES ('815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '一般细菌培养(创面分泌物)', '创面分泌物培养-一般细菌培养(创面分泌物)');
INSERT INTO `icss_lis_mapping` VALUES ('816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '自定义', '创面分泌物培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌三醇', '雌三醇(E3)', '雌三醇-雌三醇(E3)');
INSERT INTO `icss_lis_mapping` VALUES ('818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌酮测定', '雌酮(E1)', '雌酮测定-雌酮(E1)');
INSERT INTO `icss_lis_mapping` VALUES ('819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红细胞生成素', '促红细胞生成素(EPO)', '促红细胞生成素-促红细胞生成素(EPO)');
INSERT INTO `icss_lis_mapping` VALUES ('820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺释放激素兴奋试验', '0minTSH', '促甲状腺释放激素兴奋试验-0minTSH');
INSERT INTO `icss_lis_mapping` VALUES ('821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺释放激素兴奋试验', '120minTSH', '促甲状腺释放激素兴奋试验-120minTSH');
INSERT INTO `icss_lis_mapping` VALUES ('822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺释放激素兴奋试验', '15minTSH', '促甲状腺释放激素兴奋试验-15minTSH');
INSERT INTO `icss_lis_mapping` VALUES ('823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺释放激素兴奋试验', '30minTSH', '促甲状腺释放激素兴奋试验-30minTSH');
INSERT INTO `icss_lis_mapping` VALUES ('824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺释放激素兴奋试验', '60minTSH', '促甲状腺释放激素兴奋试验-60minTSH');
INSERT INTO `icss_lis_mapping` VALUES ('825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素', '促肾上腺皮质激素(ACTH)', '促肾上腺皮质激素-促肾上腺皮质激素(ACTH)');
INSERT INTO `icss_lis_mapping` VALUES ('826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '0min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-0min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '120min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-120min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '150min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-150min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '15min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-15min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '-15min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验--15min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '180min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-180min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '30min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-30min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '60min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-60min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '90min促肾上腺皮质激素', '促肾上腺皮质激素释放激素(CRF)兴奋试验-90min促肾上腺皮质激素');
INSERT INTO `icss_lis_mapping` VALUES ('835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验1', '20min皮质醇', '促肾上腺皮质激素兴奋试验1-20min皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验1', '60min皮质醇', '促肾上腺皮质激素兴奋试验1-60min皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第二天24小时尿17—羟皮质类固醇(17-OH-CS)', '促肾上腺皮质激素兴奋试验2-第二天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `icss_lis_mapping` VALUES ('838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第二天24小时尿17—酮皮质类固醇(17-KS)', '促肾上腺皮质激素兴奋试验2-第二天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `icss_lis_mapping` VALUES ('839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第二天24小时尿游离皮质醇', '促肾上腺皮质激素兴奋试验2-第二天24小时尿游离皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第三天24小时尿17—羟皮质类固醇(17-OH-CS)', '促肾上腺皮质激素兴奋试验2-第三天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `icss_lis_mapping` VALUES ('841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第三天24小时尿17—酮皮质类固醇(17-KS)', '促肾上腺皮质激素兴奋试验2-第三天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `icss_lis_mapping` VALUES ('842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第三天24小时尿游离皮质醇', '促肾上腺皮质激素兴奋试验2-第三天24小时尿游离皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第四天24小时尿17—羟皮质类固醇(17-OH-CS)', '促肾上腺皮质激素兴奋试验2-第四天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `icss_lis_mapping` VALUES ('844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第四天24小时尿17—酮皮质类固醇(17-KS)', '促肾上腺皮质激素兴奋试验2-第四天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `icss_lis_mapping` VALUES ('845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第四天24小时尿游离皮质醇', '促肾上腺皮质激素兴奋试验2-第四天24小时尿游离皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第一天24小时尿17—羟皮质类固醇(17-OH-CS)', '促肾上腺皮质激素兴奋试验2-第一天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `icss_lis_mapping` VALUES ('847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第一天24小时尿17—酮皮质类固醇(17-KS)', '促肾上腺皮质激素兴奋试验2-第一天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `icss_lis_mapping` VALUES ('848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '第一天24小时尿游离皮质醇', '促肾上腺皮质激素兴奋试验2-第一天24小时尿游离皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体测定', 'IgG', '单纯疱疹病毒II型抗体测定-IgG');
INSERT INTO `icss_lis_mapping` VALUES ('850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体测定', 'IgM', '单纯疱疹病毒II型抗体测定-IgM');
INSERT INTO `icss_lis_mapping` VALUES ('851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体测定', 'IgG', '单纯疱疹病毒I型抗体测定-IgG');
INSERT INTO `icss_lis_mapping` VALUES ('852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体测定', 'IgM', '单纯疱疹病毒I型抗体测定-IgM');
INSERT INTO `icss_lis_mapping` VALUES ('853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊收缩素', '胆囊收缩素(CCK)', '胆囊收缩素-胆囊收缩素(CCK)');
INSERT INTO `icss_lis_mapping` VALUES ('854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫直接涂片镜检', '滴虫直接涂片镜检', '滴虫直接涂片镜检-滴虫直接涂片镜检');
INSERT INTO `icss_lis_mapping` VALUES ('855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '二氧化碳(CO2)', '电解质测定-二氧化碳(CO2)');
INSERT INTO `icss_lis_mapping` VALUES ('856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '钾(K)', '电解质测定-钾(K)');
INSERT INTO `icss_lis_mapping` VALUES ('857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '离子钙(Ca2+)', '电解质测定-离子钙(Ca2+)');
INSERT INTO `icss_lis_mapping` VALUES ('858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '磷(P)', '电解质测定-磷(P)');
INSERT INTO `icss_lis_mapping` VALUES ('859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '氯(Cl)', '电解质测定-氯(Cl)');
INSERT INTO `icss_lis_mapping` VALUES ('860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '镁(Mg)', '电解质测定-镁(Mg)');
INSERT INTO `icss_lis_mapping` VALUES ('861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '钠(Na)', '电解质测定-钠(Na)');
INSERT INTO `icss_lis_mapping` VALUES ('862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '阴离子隙(AG)', '电解质测定-阴离子隙(AG)');
INSERT INTO `icss_lis_mapping` VALUES ('863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电解质测定', '总钙(Ca)', '电解质测定-总钙(Ca)');
INSERT INTO `icss_lis_mapping` VALUES ('864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', '尿淀粉酶(AMY)', '淀粉酶-尿淀粉酶(AMY)');
INSERT INTO `icss_lis_mapping` VALUES ('865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', '尿液胰淀粉酶(AMS)', '淀粉酶-尿液胰淀粉酶(AMS)');
INSERT INTO `icss_lis_mapping` VALUES ('866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', '体液淀粉酶(AMY)', '淀粉酶-体液淀粉酶(AMY)');
INSERT INTO `icss_lis_mapping` VALUES ('867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', '胸腔积液淀粉酶', '淀粉酶-胸腔积液淀粉酶');
INSERT INTO `icss_lis_mapping` VALUES ('868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', '血淀粉酶(AMY)', '淀粉酶-血淀粉酶(AMY)');
INSERT INTO `icss_lis_mapping` VALUES ('869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', '血胰淀粉酶(AMS)', '淀粉酶-血胰淀粉酶(AMS)');
INSERT INTO `icss_lis_mapping` VALUES ('870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉样蛋白', '淀粉样蛋白', '淀粉样蛋白-淀粉样蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁肝测定', '丁肝抗体(Anti-HDV)', '丁肝测定-丁肝抗体(Anti-HDV)');
INSERT INTO `icss_lis_mapping` VALUES ('872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科脱落细胞学检查与诊断', '非妇科脱落细胞学检查与诊断', '非妇科脱落细胞学检查与诊断-非妇科脱落细胞学检查与诊断');
INSERT INTO `icss_lis_mapping` VALUES ('873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科脱落细胞学检查与诊断', '非妇科液基薄层细胞学检查与诊断', '非妇科脱落细胞学检查与诊断-非妇科液基薄层细胞学检查与诊断');
INSERT INTO `icss_lis_mapping` VALUES ('874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应', 'PA', '肥达氏反应-PA');
INSERT INTO `icss_lis_mapping` VALUES ('875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应', 'PB', '肥达氏反应-PB');
INSERT INTO `icss_lis_mapping` VALUES ('876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应', 'PC', '肥达氏反应-PC');
INSERT INTO `icss_lis_mapping` VALUES ('877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应', 'TH', '肥达氏反应-TH');
INSERT INTO `icss_lis_mapping` VALUES ('878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应', 'TO', '肥达氏反应-TO');
INSERT INTO `icss_lis_mapping` VALUES ('879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体免疫学试验', '冷凝集试验', '肺炎支原体免疫学试验-冷凝集试验');
INSERT INTO `icss_lis_mapping` VALUES ('880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪便红细胞', '粪便常规-粪便红细胞');
INSERT INTO `icss_lis_mapping` VALUES ('881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪便寄生虫卵', '粪便常规-粪便寄生虫卵');
INSERT INTO `icss_lis_mapping` VALUES ('882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪便脓细胞', '粪便常规-粪便脓细胞');
INSERT INTO `icss_lis_mapping` VALUES ('883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪便性状', '粪便常规-粪便性状');
INSERT INTO `icss_lis_mapping` VALUES ('884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪便颜色', '粪便常规-粪便颜色');
INSERT INTO `icss_lis_mapping` VALUES ('885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪便粘液', '粪便常规-粪便粘液');
INSERT INTO `icss_lis_mapping` VALUES ('886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪寄生虫虫体', '粪便常规-粪寄生虫虫体');
INSERT INTO `icss_lis_mapping` VALUES ('887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪未消化食物', '粪便常规-粪未消化食物');
INSERT INTO `icss_lis_mapping` VALUES ('888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪脂肪球', '粪便常规-粪脂肪球');
INSERT INTO `icss_lis_mapping` VALUES ('889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '其他', '粪便常规-其他');
INSERT INTO `icss_lis_mapping` VALUES ('890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养', '霍乱弧菌', '粪便培养-霍乱弧菌');
INSERT INTO `icss_lis_mapping` VALUES ('891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养', '艰难梭状杆菌', '粪便培养-艰难梭状杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养', '结核杆菌', '粪便培养-结核杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养', '志贺氏菌', '粪便培养-志贺氏菌');
INSERT INTO `icss_lis_mapping` VALUES ('894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便隐血', '隐血', '粪便隐血-隐血');
INSERT INTO `icss_lis_mapping` VALUES ('895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪胆素检查', '粪胆素', '粪胆素检查-粪胆素');
INSERT INTO `icss_lis_mapping` VALUES ('896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科脱落细胞学检查与诊断', '妇科脱落细胞学检查与诊断', '妇科脱落细胞学检查与诊断-妇科脱落细胞学检查与诊断');
INSERT INTO `icss_lis_mapping` VALUES ('897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科脱落细胞学检查与诊断', '妇科液基薄层细胞学检查与诊断', '妇科脱落细胞学检查与诊断-妇科液基薄层细胞学检查与诊断');
INSERT INTO `icss_lis_mapping` VALUES ('898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜平衡试验', '腹膜平衡试验(PET)', '腹膜平衡试验-腹膜平衡试验(PET)');
INSERT INTO `icss_lis_mapping` VALUES ('899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '白蛋白', '腹膜透析液检查-白蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '钙', '腹膜透析液检查-钙');
INSERT INTO `icss_lis_mapping` VALUES ('901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '肌酐(Cr)', '腹膜透析液检查-肌酐(Cr)');
INSERT INTO `icss_lis_mapping` VALUES ('902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '钾', '腹膜透析液检查-钾');
INSERT INTO `icss_lis_mapping` VALUES ('903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '氯', '腹膜透析液检查-氯');
INSERT INTO `icss_lis_mapping` VALUES ('904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '钠', '腹膜透析液检查-钠');
INSERT INTO `icss_lis_mapping` VALUES ('905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '尿素(Urea)', '腹膜透析液检查-尿素(Urea)');
INSERT INTO `icss_lis_mapping` VALUES ('906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '葡萄糖', '腹膜透析液检查-葡萄糖');
INSERT INTO `icss_lis_mapping` VALUES ('907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '白蛋白(Alb)定量', '腹腔积液检查-白蛋白(Alb)定量');
INSERT INTO `icss_lis_mapping` VALUES ('908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '淀粉酶(AMY)', '腹腔积液检查-淀粉酶(AMY)');
INSERT INTO `icss_lis_mapping` VALUES ('909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '氯化物定量', '腹腔积液检查-氯化物定量');
INSERT INTO `icss_lis_mapping` VALUES ('910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '黏蛋白定性', '腹腔积液检查-黏蛋白定性');
INSERT INTO `icss_lis_mapping` VALUES ('911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '葡萄糖', '腹腔积液检查-葡萄糖');
INSERT INTO `icss_lis_mapping` VALUES ('912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '乳酸脱氢酶(LD)', '腹腔积液检查-乳酸脱氢酶(LD)');
INSERT INTO `icss_lis_mapping` VALUES ('913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '透明度', '腹腔积液检查-透明度');
INSERT INTO `icss_lis_mapping` VALUES ('914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '外观', '腹腔积液检查-外观');
INSERT INTO `icss_lis_mapping` VALUES ('915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '细胞计数', '腹腔积液检查-细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '总蛋白（定量）', '腹腔积液检查-总蛋白（定量）');
INSERT INTO `icss_lis_mapping` VALUES ('917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '大肠埃希菌', '腹水培养-大肠埃希菌');
INSERT INTO `icss_lis_mapping` VALUES ('918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '粪肠球菌', '腹水培养-粪肠球菌');
INSERT INTO `icss_lis_mapping` VALUES ('919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '腹水培养', '腹水培养-腹水培养');
INSERT INTO `icss_lis_mapping` VALUES ('920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '结核分枝杆菌', '腹水培养-结核分枝杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '一般细菌培养(腹水)', '腹水培养-一般细菌培养(腹水)');
INSERT INTO `icss_lis_mapping` VALUES ('922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '自定义', '腹水培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘胆酸', '甘胆酸(CG)', '甘胆酸-甘胆酸(CG)');
INSERT INTO `icss_lis_mapping` VALUES ('924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '5′核苷酸酶(5′NT)', '肝功能-5′核苷酸酶(5′NT)');
INSERT INTO `icss_lis_mapping` VALUES ('925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', 'ALB/GLB', '肝功能-ALB/GLB');
INSERT INTO `icss_lis_mapping` VALUES ('926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '白蛋白(Alb)', '肝功能-白蛋白(Alb)');
INSERT INTO `icss_lis_mapping` VALUES ('927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '胆碱脂酶(ChE)', '肝功能-胆碱脂酶(ChE)');
INSERT INTO `icss_lis_mapping` VALUES ('928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '谷氨酰基转移酶(GGT)', '肝功能-谷氨酰基转移酶(GGT)');
INSERT INTO `icss_lis_mapping` VALUES ('929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '谷丙转氨酶(ALT)', '肝功能-谷丙转氨酶(ALT)');
INSERT INTO `icss_lis_mapping` VALUES ('930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '谷草/谷丙', '肝功能-谷草/谷丙');
INSERT INTO `icss_lis_mapping` VALUES ('931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '谷草转氨酶(AST)', '肝功能-谷草转氨酶(AST)');
INSERT INTO `icss_lis_mapping` VALUES ('932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '间接胆红素(I-Bil)', '肝功能-间接胆红素(I-Bil)');
INSERT INTO `icss_lis_mapping` VALUES ('933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '碱性磷酸酶(ALP)', '肝功能-碱性磷酸酶(ALP)');
INSERT INTO `icss_lis_mapping` VALUES ('934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '球蛋白(GLB)', '肝功能-球蛋白(GLB)');
INSERT INTO `icss_lis_mapping` VALUES ('935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '乳酸脱氢酶(LD)', '肝功能-乳酸脱氢酶(LD)');
INSERT INTO `icss_lis_mapping` VALUES ('936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '腺苷脱氨酶(ADA)', '肝功能-腺苷脱氨酶(ADA)');
INSERT INTO `icss_lis_mapping` VALUES ('937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '直接胆红素(D-Bil)', '肝功能-直接胆红素(D-Bil)');
INSERT INTO `icss_lis_mapping` VALUES ('938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '总胆红素(T-Bil)', '肝功能-总胆红素(T-Bil)');
INSERT INTO `icss_lis_mapping` VALUES ('939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '总胆汁酸(TBA)', '肝功能-总胆汁酸(TBA)');
INSERT INTO `icss_lis_mapping` VALUES ('940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '总蛋白(TP)', '肝功能-总蛋白(TP)');
INSERT INTO `icss_lis_mapping` VALUES ('941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', 'Ⅲ型胶原(CGⅢ)', '肝纤维化-Ⅲ型胶原(CGⅢ)');
INSERT INTO `icss_lis_mapping` VALUES ('942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', 'Ⅳ型胶原(CGⅣ)', '肝纤维化-Ⅳ型胶原(CGⅣ)');
INSERT INTO `icss_lis_mapping` VALUES ('943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', '层粘连蛋白(LN)', '肝纤维化-层粘连蛋白(LN)');
INSERT INTO `icss_lis_mapping` VALUES ('944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', '单胺氧化酶(MAO)', '肝纤维化-单胺氧化酶(MAO)');
INSERT INTO `icss_lis_mapping` VALUES ('945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', '透明质酸(HA)', '肝纤维化-透明质酸(HA)');
INSERT INTO `icss_lis_mapping` VALUES ('946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压四项', '醛固酮(ALD)', '高血压四项-醛固酮(ALD)');
INSERT INTO `icss_lis_mapping` VALUES ('947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压四项', '肾素', '高血压四项-肾素');
INSERT INTO `icss_lis_mapping` VALUES ('948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压四项', '血管紧张素Ⅰ(AngⅠ)', '高血压四项-血管紧张素Ⅰ(AngⅠ)');
INSERT INTO `icss_lis_mapping` VALUES ('949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压四项', '血管紧张素Ⅱ(AngⅡ)', '高血压四项-血管紧张素Ⅱ(AngⅡ)');
INSERT INTO `icss_lis_mapping` VALUES ('950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各种穿刺液引流液培养', '穿刺液引流液培养', '各种穿刺液引流液培养-穿刺液引流液培养');
INSERT INTO `icss_lis_mapping` VALUES ('951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各种穿刺液引流液培养', '一般细菌培养(各种穿刺液引流液)', '各种穿刺液引流液培养-一般细菌培养(各种穿刺液引流液)');
INSERT INTO `icss_lis_mapping` VALUES ('952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各种穿刺液引流液培养', '自定义', '各种穿刺液引流液培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚肝测定', '庚肝抗体(Anti-HGVIgG)', '庚肝测定-庚肝抗体(Anti-HGVIgG)');
INSERT INTO `icss_lis_mapping` VALUES ('954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈涂片', '宫颈涂片', '宫颈涂片-宫颈涂片');
INSERT INTO `icss_lis_mapping` VALUES ('955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨钙素', '骨钙素(OC)', '骨钙素-骨钙素(OC)');
INSERT INTO `icss_lis_mapping` VALUES ('956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓检查', '骨髓NAP染色', '骨髓检查-骨髓NAP染色');
INSERT INTO `icss_lis_mapping` VALUES ('957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓检查', '骨髓培养', '骨髓检查-骨髓培养');
INSERT INTO `icss_lis_mapping` VALUES ('958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓检查', '骨髓染色体检查', '骨髓检查-骨髓染色体检查');
INSERT INTO `icss_lis_mapping` VALUES ('959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓检查', '一般细菌培养(骨髓)', '骨髓检查-一般细菌培养(骨髓)');
INSERT INTO `icss_lis_mapping` VALUES ('960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨型碱性磷酸酶', '骨型碱性磷酸酶(NBAP)', '骨型碱性磷酸酶-骨型碱性磷酸酶(NBAP)');
INSERT INTO `icss_lis_mapping` VALUES ('961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液培养', '关节液培养', '关节液培养-关节液培养');
INSERT INTO `icss_lis_mapping` VALUES ('962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液培养', '一般细菌培养(关节液)', '关节液培养-一般细菌培养(关节液)');
INSERT INTO `icss_lis_mapping` VALUES ('963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液培养', '自定义', '关节液培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药后17α-羟孕酮(17α-OHP)', '过夜地塞米松抑制试验-服药后17α-羟孕酮(17α-OHP)');
INSERT INTO `icss_lis_mapping` VALUES ('965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药后促肾上腺皮质激素(ACTH)', '过夜地塞米松抑制试验-服药后促肾上腺皮质激素(ACTH)');
INSERT INTO `icss_lis_mapping` VALUES ('966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药后睾酮(T)', '过夜地塞米松抑制试验-服药后睾酮(T)');
INSERT INTO `icss_lis_mapping` VALUES ('967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药后硫酸去氢表雄酮', '过夜地塞米松抑制试验-服药后硫酸去氢表雄酮');
INSERT INTO `icss_lis_mapping` VALUES ('968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药后皮质醇', '过夜地塞米松抑制试验-服药后皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药前17α-羟孕酮(17α-OHP)', '过夜地塞米松抑制试验-服药前17α-羟孕酮(17α-OHP)');
INSERT INTO `icss_lis_mapping` VALUES ('970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药前促肾上腺皮质激素(ACTH)', '过夜地塞米松抑制试验-服药前促肾上腺皮质激素(ACTH)');
INSERT INTO `icss_lis_mapping` VALUES ('971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药前睾酮(T)', '过夜地塞米松抑制试验-服药前睾酮(T)');
INSERT INTO `icss_lis_mapping` VALUES ('972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药前硫酸去氢表雄酮', '过夜地塞米松抑制试验-服药前硫酸去氢表雄酮');
INSERT INTO `icss_lis_mapping` VALUES ('973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '服药前皮质醇', '过夜地塞米松抑制试验-服药前皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑狼疮细胞(LEC)检查', '红斑狼疮细胞(LEC)检查', '红斑狼疮细胞(LEC)检查-红斑狼疮细胞(LEC)检查');
INSERT INTO `icss_lis_mapping` VALUES ('975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞丙酮酸激酶(PK)检测', '丙酮酸激酶(PK)', '红细胞丙酮酸激酶(PK)检测-丙酮酸激酶(PK)');
INSERT INTO `icss_lis_mapping` VALUES ('976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '白细胞计数', '滑膜液常规-白细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '镜检晶体', '滑膜液常规-镜检晶体');
INSERT INTO `icss_lis_mapping` VALUES ('978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '量', '滑膜液常规-量');
INSERT INTO `icss_lis_mapping` VALUES ('979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '黏稠性', '滑膜液常规-黏稠性');
INSERT INTO `icss_lis_mapping` VALUES ('980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '透明度', '滑膜液常规-透明度');
INSERT INTO `icss_lis_mapping` VALUES ('981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '外观', '滑膜液常规-外观');
INSERT INTO `icss_lis_mapping` VALUES ('982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '细菌培养', '滑膜液常规-细菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '血浆葡萄糖与积液葡萄糖差值', '滑膜液常规-血浆葡萄糖与积液葡萄糖差值');
INSERT INTO `icss_lis_mapping` VALUES ('984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '中性粒细胞', '滑膜液常规-中性粒细胞');
INSERT INTO `icss_lis_mapping` VALUES ('985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化蛋白C抵抗(APCR)试验', '活化蛋白C抵抗(APCR)试验', '活化蛋白C抵抗(APCR)试验-活化蛋白C抵抗(APCR)试验');
INSERT INTO `icss_lis_mapping` VALUES ('986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱弧菌直接涂片镜检', '霍乱弧菌直接涂片镜检', '霍乱弧菌直接涂片镜检-霍乱弧菌直接涂片镜检');
INSERT INTO `icss_lis_mapping` VALUES ('987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶活性测定', '肌酸激酶同工酶(CK-MB)活性', '肌酸激酶同工酶活性测定-肌酸激酶同工酶(CK-MB)活性');
INSERT INTO `icss_lis_mapping` VALUES ('988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝测定', '甲肝抗体(Anti-HAV)', '甲肝测定-甲肝抗体(Anti-HAV)');
INSERT INTO `icss_lis_mapping` VALUES ('989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺激素', '甲状旁腺激素(PTH)', '甲状旁腺激素-甲状旁腺激素(PTH)');
INSERT INTO `icss_lis_mapping` VALUES ('990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能', '反三碘甲腺原氨酸(r T3)', '甲状腺功能-反三碘甲腺原氨酸(r T3)');
INSERT INTO `icss_lis_mapping` VALUES ('991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能', '三碘甲腺原氨酸摄取率', '甲状腺功能-三碘甲腺原氨酸摄取率');
INSERT INTO `icss_lis_mapping` VALUES ('992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能（5项）', '促甲状腺激素(TSH)', '甲状腺功能（5项）-促甲状腺激素(TSH)');
INSERT INTO `icss_lis_mapping` VALUES ('993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能（5项）', '甲状腺素(T4)', '甲状腺功能（5项）-甲状腺素(T4)');
INSERT INTO `icss_lis_mapping` VALUES ('994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能（5项）', '三碘甲状原氨酸(T3)', '甲状腺功能（5项）-三碘甲状原氨酸(T3)');
INSERT INTO `icss_lis_mapping` VALUES ('995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能（5项）', '游离甲状腺素(FT4)', '甲状腺功能（5项）-游离甲状腺素(FT4)');
INSERT INTO `icss_lis_mapping` VALUES ('996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能（5项）', '游离三碘甲状原氨酸(FT3)', '甲状腺功能（5项）-游离三碘甲状原氨酸(FT3)');
INSERT INTO `icss_lis_mapping` VALUES ('997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验', '24h摄取率', '甲状腺摄碘试验-24h摄取率');
INSERT INTO `icss_lis_mapping` VALUES ('998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验', '3h摄取率', '甲状腺摄碘试验-3h摄取率');
INSERT INTO `icss_lis_mapping` VALUES ('999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', '促甲状腺素受体抗体(TRAb)', '甲状腺自身抗体检测-促甲状腺素受体抗体(TRAb)');
INSERT INTO `icss_lis_mapping` VALUES ('1000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', '甲状腺结合球蛋白(TBG)', '甲状腺自身抗体检测-甲状腺结合球蛋白(TBG)');
INSERT INTO `icss_lis_mapping` VALUES ('1001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', '甲状腺球蛋白(TG)', '甲状腺自身抗体检测-甲状腺球蛋白(TG)');
INSERT INTO `icss_lis_mapping` VALUES ('1002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', '抗甲状腺过氧化物酶抗体(TPOAb)', '甲状腺自身抗体检测-抗甲状腺过氧化物酶抗体(TPOAb)');
INSERT INTO `icss_lis_mapping` VALUES ('1003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', '抗甲状腺球蛋白抗体(TGAb)', '甲状腺自身抗体检测-抗甲状腺球蛋白抗体(TGAb)');
INSERT INTO `icss_lis_mapping` VALUES ('1004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', '抗甲状腺微粒体抗体(TMAb)', '甲状腺自身抗体检测-抗甲状腺微粒体抗体(TMAb)');
INSERT INTO `icss_lis_mapping` VALUES ('1005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素原', '降钙素原(PCT)', '降钙素原-降钙素原(PCT)');
INSERT INTO `icss_lis_mapping` VALUES ('1006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核检查', '分枝杆菌培养', '结核检查-分枝杆菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核检查', '抗结核抗体', '结核检查-抗结核抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体检查', '解脲脲原体基因鉴别', '解脲支原体检查-解脲脲原体基因鉴别');
INSERT INTO `icss_lis_mapping` VALUES ('1009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体检查', '解脲脲原体检查培养', '解脲支原体检查-解脲脲原体检查培养');
INSERT INTO `icss_lis_mapping` VALUES ('1010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体检查', '解脲脲原体抗体', '解脲支原体检查-解脲脲原体抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体检查', '解脲支原体核酸测定(UU DNA)', '解脲支原体检查-解脲支原体核酸测定(UU DNA)');
INSERT INTO `icss_lis_mapping` VALUES ('1012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '精液量', '精液常规-精液量');
INSERT INTO `icss_lis_mapping` VALUES ('1013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '精子存活率', '精液常规-精子存活率');
INSERT INTO `icss_lis_mapping` VALUES ('1014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '精子活动力', '精液常规-精子活动力');
INSERT INTO `icss_lis_mapping` VALUES ('1015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '精子计数', '精液常规-精子计数');
INSERT INTO `icss_lis_mapping` VALUES ('1016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '精子密度', '精液常规-精子密度');
INSERT INTO `icss_lis_mapping` VALUES ('1017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '精子正常形态', '精液常规-精子正常形态');
INSERT INTO `icss_lis_mapping` VALUES ('1018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '酸碱度(PH)', '精液常规-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '外观', '精液常规-外观');
INSERT INTO `icss_lis_mapping` VALUES ('1020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '液化时间', '精液常规-液化时间');
INSERT INTO `icss_lis_mapping` VALUES ('1021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '蛋白质', '精液生化-蛋白质');
INSERT INTO `icss_lis_mapping` VALUES ('1022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '果糖', '精液生化-果糖');
INSERT INTO `icss_lis_mapping` VALUES ('1023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '柠檬酸', '精液生化-柠檬酸');
INSERT INTO `icss_lis_mapping` VALUES ('1024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '酸性磷酸酶(ACP)', '精液生化-酸性磷酸酶(ACP)');
INSERT INTO `icss_lis_mapping` VALUES ('1025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '铁(Fe)', '精液生化-铁(Fe)');
INSERT INTO `icss_lis_mapping` VALUES ('1026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '铜(Cu)', '精液生化-铜(Cu)');
INSERT INTO `icss_lis_mapping` VALUES ('1027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '锌(Zn)', '精液生化-锌(Zn)');
INSERT INTO `icss_lis_mapping` VALUES ('1028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子其他检查', '精子顶体酶活性定量测定', '精子其他检查-精子顶体酶活性定量测定');
INSERT INTO `icss_lis_mapping` VALUES ('1029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子其他检查', '精子尾部低渗肿胀试验', '精子其他检查-精子尾部低渗肿胀试验');
INSERT INTO `icss_lis_mapping` VALUES ('1030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子其他检查', '抗精子抗体测定', '精子其他检查-抗精子抗体测定');
INSERT INTO `icss_lis_mapping` VALUES ('1031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒检测', '巨细胞病毒抗体IgG', '巨细胞病毒检测-巨细胞病毒抗体IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒检测', '巨细胞病毒抗体IgM', '巨细胞病毒检测-巨细胞病毒抗体IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒检测', '血清巨细胞病毒抗原测定', '巨细胞病毒检测-血清巨细胞病毒抗原测定');
INSERT INTO `icss_lis_mapping` VALUES ('1034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗β2-糖蛋白1抗体测定', '抗β2-糖蛋白1抗体', '抗β2-糖蛋白1抗体测定-抗β2-糖蛋白1抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗Jo-1', '抗核抗体谱测定-抗Jo-1');
INSERT INTO `icss_lis_mapping` VALUES ('1036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗nRNP', '抗核抗体谱测定-抗nRNP');
INSERT INTO `icss_lis_mapping` VALUES ('1037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗PM-Scl抗体(抗PM-1抗体)', '抗核抗体谱测定-抗PM-Scl抗体(抗PM-1抗体)');
INSERT INTO `icss_lis_mapping` VALUES ('1038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗RNP', '抗核抗体谱测定-抗RNP');
INSERT INTO `icss_lis_mapping` VALUES ('1039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗Scl-70', '抗核抗体谱测定-抗Scl-70');
INSERT INTO `icss_lis_mapping` VALUES ('1040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗Sm', '抗核抗体谱测定-抗Sm');
INSERT INTO `icss_lis_mapping` VALUES ('1041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗SS-A', '抗核抗体谱测定-抗SS-A');
INSERT INTO `icss_lis_mapping` VALUES ('1042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗SSA52', '抗核抗体谱测定-抗SSA52');
INSERT INTO `icss_lis_mapping` VALUES ('1043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗SSA60', '抗核抗体谱测定-抗SSA60');
INSERT INTO `icss_lis_mapping` VALUES ('1044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗SS-B', '抗核抗体谱测定-抗SS-B');
INSERT INTO `icss_lis_mapping` VALUES ('1045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗单链DNA', '抗核抗体谱测定-抗单链DNA');
INSERT INTO `icss_lis_mapping` VALUES ('1046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗核抗体(ANA)总谱', '抗核抗体谱测定-抗核抗体(ANA)总谱');
INSERT INTO `icss_lis_mapping` VALUES ('1047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗核糖体P蛋白(rRNP)', '抗核抗体谱测定-抗核糖体P蛋白(rRNP)');
INSERT INTO `icss_lis_mapping` VALUES ('1048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗核小体抗体(AnuA)', '抗核抗体谱测定-抗核小体抗体(AnuA)');
INSERT INTO `icss_lis_mapping` VALUES ('1049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗双链DNA(抗dsDNA)测定', '抗核抗体谱测定-抗双链DNA(抗dsDNA)测定');
INSERT INTO `icss_lis_mapping` VALUES ('1050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗线粒体M2亚型抗体(AMA-M2)', '抗核抗体谱测定-抗线粒体M2亚型抗体(AMA-M2)');
INSERT INTO `icss_lis_mapping` VALUES ('1051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗增殖细胞核抗原抗体(抗PCNA)', '抗核抗体谱测定-抗增殖细胞核抗原抗体(抗PCNA)');
INSERT INTO `icss_lis_mapping` VALUES ('1052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗着丝点抗体', '抗核抗体谱测定-抗着丝点抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗组蛋白抗体(AHA)', '抗核抗体谱测定-抗组蛋白抗体(AHA)');
INSERT INTO `icss_lis_mapping` VALUES ('1054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗红细胞抗体测定', '抗红细胞抗体测定', '抗红细胞抗体测定-抗红细胞抗体测定');
INSERT INTO `icss_lis_mapping` VALUES ('1055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗环瓜氨酸肽抗体(抗CCP)测定', '抗环瓜氨酸肽抗体(抗CCP)', '抗环瓜氨酸肽抗体(抗CCP)测定-抗环瓜氨酸肽抗体(抗CCP)');
INSERT INTO `icss_lis_mapping` VALUES ('1056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗利尿激素', '抗利尿激素(ADH)', '抗利尿激素-抗利尿激素(ADH)');
INSERT INTO `icss_lis_mapping` VALUES ('1057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌激酶抗体', '抗链球菌激酶抗体', '抗链球菌激酶抗体-抗链球菌激酶抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O', '抗链球菌溶血素O(定量)', '抗链球菌溶血素O-抗链球菌溶血素O(定量)');
INSERT INTO `icss_lis_mapping` VALUES ('1059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O', '抗链球菌溶血素O(定性)', '抗链球菌溶血素O-抗链球菌溶血素O(定性)');
INSERT INTO `icss_lis_mapping` VALUES ('1060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌透明质酸酶', '抗链球菌透明质酸酶', '抗链球菌透明质酸酶-抗链球菌透明质酸酶');
INSERT INTO `icss_lis_mapping` VALUES ('1061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗淋巴细胞抗体试验', '抗淋巴细胞抗体试验', '抗淋巴细胞抗体试验-抗淋巴细胞抗体试验');
INSERT INTO `icss_lis_mapping` VALUES ('1062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脑组织抗体测定', '抗脑组织抗体测定', '抗脑组织抗体测定-抗脑组织抗体测定');
INSERT INTO `icss_lis_mapping` VALUES ('1063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗平滑肌抗体', '抗平滑肌抗体', '抗平滑肌抗体-抗平滑肌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗神经节苷脂抗体测定', 'IgG', '抗神经节苷脂抗体测定-IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗神经节苷脂抗体测定', 'IgM', '抗神经节苷脂抗体测定-IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾上腺抗体测定', '抗肾上腺抗体', '抗肾上腺抗体测定-抗肾上腺抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾小球基底膜抗体测定', '抗肾小球基底膜抗体', '抗肾小球基底膜抗体测定-抗肾小球基底膜抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶', '抗脱氧核糖核酸酶B抗体', '抗脱氧核糖核酸酶-抗脱氧核糖核酸酶B抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶', '抗脱氧核糖核酸酶抗体', '抗脱氧核糖核酸酶-抗脱氧核糖核酸酶抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胃壁细胞抗体检测', '抗胃壁细胞抗体', '抗胃壁细胞抗体检测-抗胃壁细胞抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体抗体(AMA)测定', '抗线粒体抗体(AMA)', '抗线粒体抗体(AMA)测定-抗线粒体抗体(AMA)');
INSERT INTO `icss_lis_mapping` VALUES ('1072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体(ACA)测定', 'IgA', '抗心磷脂抗体(ACA)测定-IgA');
INSERT INTO `icss_lis_mapping` VALUES ('1073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体(ACA)测定', 'IgG', '抗心磷脂抗体(ACA)测定-IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体(ACA)测定', 'IgM', '抗心磷脂抗体(ACA)测定-IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗乙酰胆碱受体抗体', '抗乙酰胆碱受体抗体', '抗乙酰胆碱受体抗体-抗乙酰胆碱受体抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原抗体(抗PCNA)测定', '抗增殖细胞核抗原抗体(抗PCNA)', '抗增殖细胞核抗原抗体(抗PCNA)测定-抗增殖细胞核抗原抗体(抗PCNA)');
INSERT INTO `icss_lis_mapping` VALUES ('1077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗子宫内膜抗体', '抗子宫内膜抗体(EMAb)', '抗子宫内膜抗体-抗子宫内膜抗体(EMAb)');
INSERT INTO `icss_lis_mapping` VALUES ('1078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒', '柯萨奇病毒IgG', '柯萨奇病毒-柯萨奇病毒IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒', '柯萨奇病毒IgM', '柯萨奇病毒-柯萨奇病毒IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', '120min血糖', '口服葡萄糖耐量试验-120min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', '180min血糖', '口服葡萄糖耐量试验-180min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', '240min血糖', '口服葡萄糖耐量试验-240min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', '300min血糖', '口服葡萄糖耐量试验-300min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', '30min血糖', '口服葡萄糖耐量试验-30min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', '60min血糖', '口服葡萄糖耐量试验-60min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病毒抗体测定', '狂犬病毒抗体', '狂犬病毒抗体测定-狂犬病毒抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉网细胞学检查与诊断', '拉网细胞学检查与诊断', '拉网细胞学检查与诊断-拉网细胞学检查与诊断');
INSERT INTO `icss_lis_mapping` VALUES ('1088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子测定', '类风湿因子(RF)IgA', '类风湿因子测定-类风湿因子(RF)IgA');
INSERT INTO `icss_lis_mapping` VALUES ('1089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子测定', '类风湿因子(RF)IgD', '类风湿因子测定-类风湿因子(RF)IgD');
INSERT INTO `icss_lis_mapping` VALUES ('1090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子测定', '类风湿因子(RF)IgE', '类风湿因子测定-类风湿因子(RF)IgE');
INSERT INTO `icss_lis_mapping` VALUES ('1091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子测定', '类风湿因子(RF)IgG', '类风湿因子测定-类风湿因子(RF)IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子测定', '类风湿因子(RF)IgM', '类风湿因子测定-类风湿因子(RF)IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子', '类胰岛素样生长因子-1(IGF)', '类胰岛素样生长因子-类胰岛素样生长因子-1(IGF)');
INSERT INTO `icss_lis_mapping` VALUES ('1094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子', '类胰岛素样生长因子结合蛋白-3(IGF-BP3)', '类胰岛素样生长因子-类胰岛素样生长因子结合蛋白-3(IGF-BP3)');
INSERT INTO `icss_lis_mapping` VALUES ('1095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次体免疫学试验', '立克次体免疫学试验', '立克次体免疫学试验-立克次体免疫学试验');
INSERT INTO `icss_lis_mapping` VALUES ('1096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群计数', 'CD3+', '淋巴细胞亚群计数-CD3+');
INSERT INTO `icss_lis_mapping` VALUES ('1097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群计数', 'CD4+', '淋巴细胞亚群计数-CD4+');
INSERT INTO `icss_lis_mapping` VALUES ('1098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群计数', 'CD4+/CD8+', '淋巴细胞亚群计数-CD4+/CD8+');
INSERT INTO `icss_lis_mapping` VALUES ('1099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群计数', 'CD8+', '淋巴细胞亚群计数-CD8+');
INSERT INTO `icss_lis_mapping` VALUES ('1100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋球菌涂片', '淋球菌涂片', '淋球菌涂片-淋球菌涂片');
INSERT INTO `icss_lis_mapping` VALUES ('1101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒核糖核酸检测', '流感病毒核糖核酸', '流感病毒核糖核酸检测-流感病毒核糖核酸');
INSERT INTO `icss_lis_mapping` VALUES ('1102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热抗体测定', '流行性出血热病毒抗体', '流行性出血热抗体测定-流行性出血热病毒抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎病毒抗体测定', '乙型脑炎病毒抗体', '流行性乙型脑炎病毒抗体测定-乙型脑炎病毒抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒检测', '轮状病毒抗原(RV)', '轮状病毒检测-轮状病毒抗原(RV)');
INSERT INTO `icss_lis_mapping` VALUES ('1105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒', '麻疹病毒抗体IgG', '麻疹病毒-麻疹病毒抗体IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒', '麻疹病毒抗体IgM', '麻疹病毒-麻疹病毒抗体IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', '120min血糖', '馒头餐糖耐量试验-120min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', '180min血糖', '馒头餐糖耐量试验-180min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', '240min血糖', '馒头餐糖耐量试验-240min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', '300min血糖', '馒头餐糖耐量试验-300min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', '30min血糖', '馒头餐糖耐量试验-30min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', '60min血糖', '馒头餐糖耐量试验-60min血糖');
INSERT INTO `icss_lis_mapping` VALUES ('1113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒检测', '甲苯胺红不加热血清试验(TRUST)', '梅毒检测-甲苯胺红不加热血清试验(TRUST)');
INSERT INTO `icss_lis_mapping` VALUES ('1114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒检测', '抗梅毒螺旋抗体(TP-Ab)', '梅毒检测-抗梅毒螺旋抗体(TP-Ab)');
INSERT INTO `icss_lis_mapping` VALUES ('1115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒检测', '梅毒螺旋体涂片', '梅毒检测-梅毒螺旋体涂片');
INSERT INTO `icss_lis_mapping` VALUES ('1116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒检测', '密螺旋体颗粒凝集(TPPA)试验', '梅毒检测-密螺旋体颗粒凝集(TPPA)试验');
INSERT INTO `icss_lis_mapping` VALUES ('1117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒检测', '血浆反应素(RPR)试验', '梅毒检测-血浆反应素(RPR)试验');
INSERT INTO `icss_lis_mapping` VALUES ('1118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgA1', '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgA1');
INSERT INTO `icss_lis_mapping` VALUES ('1119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgA2', '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgA2');
INSERT INTO `icss_lis_mapping` VALUES ('1120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG1', '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG1');
INSERT INTO `icss_lis_mapping` VALUES ('1121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG2', '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG2');
INSERT INTO `icss_lis_mapping` VALUES ('1122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG3', '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG3');
INSERT INTO `icss_lis_mapping` VALUES ('1123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG4', '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG4');
INSERT INTO `icss_lis_mapping` VALUES ('1124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫组织化学染色诊断', '免疫组织化学染色诊断', '免疫组织化学染色诊断-免疫组织化学染色诊断');
INSERT INTO `icss_lis_mapping` VALUES ('1125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '墨汁染色', '新型隐球菌墨汁染色镜检', '墨汁染色-新型隐球菌墨汁染色镜检');
INSERT INTO `icss_lis_mapping` VALUES ('1126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠尿肽', 'A型钠尿肽(ANP)', '钠尿肽-A型钠尿肽(ANP)');
INSERT INTO `icss_lis_mapping` VALUES ('1127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠尿肽', 'B型钠尿肽(BNP)', '钠尿肽-B型钠尿肽(BNP)');
INSERT INTO `icss_lis_mapping` VALUES ('1128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耐甲氧西林葡萄球菌检测(定量试验)', '耐甲氧西林葡萄球菌检测(定量试验)', '耐甲氧西林葡萄球菌检测(定量试验)-耐甲氧西林葡萄球菌检测(定量试验)');
INSERT INTO `icss_lis_mapping` VALUES ('1129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '比重', '脑脊液常规+生化-比重');
INSERT INTO `icss_lis_mapping` VALUES ('1130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '蛋白质定量', '脑脊液常规+生化-蛋白质定量');
INSERT INTO `icss_lis_mapping` VALUES ('1131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '革兰染色', '脑脊液常规+生化-革兰染色');
INSERT INTO `icss_lis_mapping` VALUES ('1132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '抗酸染色', '脑脊液常规+生化-抗酸染色');
INSERT INTO `icss_lis_mapping` VALUES ('1133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '氯化物定量', '脑脊液常规+生化-氯化物定量');
INSERT INTO `icss_lis_mapping` VALUES ('1134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '白蛋白', '脑脊液常规+生化-白蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '脑脊液白细胞计数', '脑脊液常规+生化-脑脊液白细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '脑脊液单核细胞百分比', '脑脊液常规+生化-脑脊液单核细胞百分比');
INSERT INTO `icss_lis_mapping` VALUES ('1137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '脑脊液红细胞计数', '脑脊液常规+生化-脑脊液红细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '脑脊液淋巴细胞百分比', '脑脊液常规+生化-脑脊液淋巴细胞百分比');
INSERT INTO `icss_lis_mapping` VALUES ('1139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '脑脊液腺苷脱氨酶', '脑脊液常规+生化-脑脊液腺苷脱氨酶');
INSERT INTO `icss_lis_mapping` VALUES ('1140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '脑脊液中性粒细胞百分比', '脑脊液常规+生化-脑脊液中性粒细胞百分比');
INSERT INTO `icss_lis_mapping` VALUES ('1141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '葡萄糖定量', '脑脊液常规+生化-葡萄糖定量');
INSERT INTO `icss_lis_mapping` VALUES ('1142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '乳酸', '脑脊液常规+生化-乳酸');
INSERT INTO `icss_lis_mapping` VALUES ('1143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '酸碱度(PH)', '脑脊液常规+生化-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '透明度', '脑脊液常规+生化-透明度');
INSERT INTO `icss_lis_mapping` VALUES ('1145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '压力', '脑脊液常规+生化-压力');
INSERT INTO `icss_lis_mapping` VALUES ('1146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '颜色', '脑脊液常规+生化-颜色');
INSERT INTO `icss_lis_mapping` VALUES ('1147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液免疫球蛋白测定', 'β2-巨球蛋白', '脑脊液免疫球蛋白测定-β2-巨球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液免疫球蛋白测定', '免疫球蛋白A', '脑脊液免疫球蛋白测定-免疫球蛋白A');
INSERT INTO `icss_lis_mapping` VALUES ('1149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液免疫球蛋白测定', '免疫球蛋白G', '脑脊液免疫球蛋白测定-免疫球蛋白G');
INSERT INTO `icss_lis_mapping` VALUES ('1150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液免疫球蛋白测定', '免疫球蛋白M', '脑脊液免疫球蛋白测定-免疫球蛋白M');
INSERT INTO `icss_lis_mapping` VALUES ('1151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液免疫球蛋白测定', '髓鞘碱性蛋白', '脑脊液免疫球蛋白测定-髓鞘碱性蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', 'A群链球菌', '脑脊液培养-A群链球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', 'B群链球菌', '脑脊液培养-B群链球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '白色念珠菌', '脑脊液培养-白色念珠菌');
INSERT INTO `icss_lis_mapping` VALUES ('1155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '肺炎链球菌', '脑脊液培养-肺炎链球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '假单胞菌属菌种', '脑脊液培养-假单胞菌属菌种');
INSERT INTO `icss_lis_mapping` VALUES ('1157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '结核分枝杆菌', '脑脊液培养-结核分枝杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '卡他莫拉菌', '脑脊液培养-卡他莫拉菌');
INSERT INTO `icss_lis_mapping` VALUES ('1159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '流感嗜血杆菌', '脑脊液培养-流感嗜血杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '脑脊液培养', '脑脊液培养-脑脊液培养');
INSERT INTO `icss_lis_mapping` VALUES ('1161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '脑膜败血黄杆菌', '脑脊液培养-脑膜败血黄杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '脑膜炎奈瑟菌', '脑脊液培养-脑膜炎奈瑟菌');
INSERT INTO `icss_lis_mapping` VALUES ('1163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '葡萄球菌属菌种', '脑脊液培养-葡萄球菌属菌种');
INSERT INTO `icss_lis_mapping` VALUES ('1164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '一般细菌培养(脑脊液)', '脑脊液培养-一般细菌培养(脑脊液)');
INSERT INTO `icss_lis_mapping` VALUES ('1165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '自定义', '脑脊液培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('1166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定量试验', '内毒素鲎定量试验', '内毒素鲎定量试验-内毒素鲎定量试验');
INSERT INTO `icss_lis_mapping` VALUES ('1167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定性试验', '内毒素鲎定性试验', '内毒素鲎定性试验-内毒素鲎定性试验');
INSERT INTO `icss_lis_mapping` VALUES ('1168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NAG', '尿NAG', '尿NAG-尿NAG');
INSERT INTO `icss_lis_mapping` VALUES ('1169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉检测', '尿卟啉定量', '尿卟啉检测-尿卟啉定量');
INSERT INTO `icss_lis_mapping` VALUES ('1170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉检测', '尿卟啉定性', '尿卟啉检测-尿卟啉定性');
INSERT INTO `icss_lis_mapping` VALUES ('1171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '白细胞脂酶(LEU)', '尿常规-白细胞脂酶(LEU)');
INSERT INTO `icss_lis_mapping` VALUES ('1172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '比重(SG-U)', '尿常规-比重(SG-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '胆红素(BIL-U)', '尿常规-胆红素(BIL-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '尿胆原(URO-U)', '尿常规-尿胆原(URO-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '尿蛋白(PRO-U)', '尿常规-尿蛋白(PRO-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '尿酮体(KET-U)', '尿常规-尿酮体(KET-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '葡萄糖(GLU-U)', '尿常规-葡萄糖(GLU-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '酸碱度(PH)', '尿常规-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '维生素C(VC)', '尿常规-维生素C(VC)');
INSERT INTO `icss_lis_mapping` VALUES ('1180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '亚硝酸盐(NIT-U)', '尿常规-亚硝酸盐(NIT-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', '隐血(BLD-U)', '尿常规-隐血(BLD-U)');
INSERT INTO `icss_lis_mapping` VALUES ('1182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '白细胞(计数板法)', '尿沉渣镜检-白细胞(计数板法)');
INSERT INTO `icss_lis_mapping` VALUES ('1183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '白细胞(仪器法)', '尿沉渣镜检-白细胞(仪器法)');
INSERT INTO `icss_lis_mapping` VALUES ('1184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '管型(仪器法)', '尿沉渣镜检-管型(仪器法)');
INSERT INTO `icss_lis_mapping` VALUES ('1185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '红细胞(计数板法)', '尿沉渣镜检-红细胞(计数板法)');
INSERT INTO `icss_lis_mapping` VALUES ('1186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '红细胞(仪器法)', '尿沉渣镜检-红细胞(仪器法)');
INSERT INTO `icss_lis_mapping` VALUES ('1187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '上皮细胞(仪器法)', '尿沉渣镜检-上皮细胞(仪器法)');
INSERT INTO `icss_lis_mapping` VALUES ('1188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '细菌(仪器法)', '尿沉渣镜检-细菌(仪器法)');
INSERT INTO `icss_lis_mapping` VALUES ('1189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白测定', '尿蛋白测定', '尿蛋白测定-尿蛋白测定');
INSERT INTO `icss_lis_mapping` VALUES ('1190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白测定', '尿蛋白定量(24h)', '尿蛋白测定-尿蛋白定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-FDP', '尿蛋白电泳分析-尿蛋白电泳-FDP');
INSERT INTO `icss_lis_mapping` VALUES ('1192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-NAG酶', '尿蛋白电泳分析-尿蛋白电泳-NAG酶');
INSERT INTO `icss_lis_mapping` VALUES ('1193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-RBP', '尿蛋白电泳分析-尿蛋白电泳-RBP');
INSERT INTO `icss_lis_mapping` VALUES ('1194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-α1微量球蛋白', '尿蛋白电泳分析-尿蛋白电泳-α1微量球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-α2巨球蛋白', '尿蛋白电泳分析-尿蛋白电泳-α2巨球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-β2微球蛋白', '尿蛋白电泳分析-尿蛋白电泳-β2微球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-β3微球蛋白', '尿蛋白电泳分析-尿蛋白电泳-β3微球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-蛋白定性', '尿蛋白电泳分析-尿蛋白电泳-蛋白定性');
INSERT INTO `icss_lis_mapping` VALUES ('1199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-尿IgG', '尿蛋白电泳分析-尿蛋白电泳-尿IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-轻链KAPPA定量', '尿蛋白电泳分析-尿蛋白电泳-轻链KAPPA定量');
INSERT INTO `icss_lis_mapping` VALUES ('1201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-轻链LAMBDA定量', '尿蛋白电泳分析-尿蛋白电泳-轻链LAMBDA定量');
INSERT INTO `icss_lis_mapping` VALUES ('1202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-微量白蛋白', '尿蛋白电泳分析-尿蛋白电泳-微量白蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳-中分子带', '尿蛋白电泳分析-尿蛋白电泳-中分子带');
INSERT INTO `icss_lis_mapping` VALUES ('1204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿转铁蛋白', '尿蛋白电泳分析-尿转铁蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿儿茶酚胺测定', '尿儿茶酚胺(24h)', '尿儿茶酚胺测定-尿儿茶酚胺(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钙测定(24h)', '尿钙测定(24h)', '尿钙测定(24h)-尿钙测定(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿高香草酸', '尿高香草酸', '尿高香草酸-尿高香草酸');
INSERT INTO `icss_lis_mapping` VALUES ('1208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿含铁血黄素定性试验', '含铁血黄素定性试验', '尿含铁血黄素定性试验-含铁血黄素定性试验');
INSERT INTO `icss_lis_mapping` VALUES ('1209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查', '畸形红细胞计数', '尿红细胞形态检查-畸形红细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查', '尿红细胞计数', '尿红细胞形态检查-尿红细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查', '正形红细胞计数', '尿红细胞形态检查-正形红细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐测定', '尿肌酐', '尿肌酐测定-尿肌酐');
INSERT INTO `icss_lis_mapping` VALUES ('1213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐测定', '尿肌酐定量(24h)', '尿肌酐测定-尿肌酐定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌红蛋白定性试验', '尿肌红蛋白定性试验', '尿肌红蛋白定性试验-尿肌红蛋白定性试验');
INSERT INTO `icss_lis_mapping` VALUES ('1215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基去甲肾上腺素(NMN)(24h)', '甲氧基去甲肾上腺素(NMN)', '尿甲氧基去甲肾上腺素(NMN)(24h)-甲氧基去甲肾上腺素(NMN)');
INSERT INTO `icss_lis_mapping` VALUES ('1216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基肾上腺素(MN)(24h)', '甲氧基肾上腺素(MN)', '尿甲氧基肾上腺素(MN)(24h)-甲氧基肾上腺素(MN)');
INSERT INTO `icss_lis_mapping` VALUES ('1217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钾测定', '尿钾定量(24h)', '尿钾测定-尿钾定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '白细胞(WBC)', '尿镜检-白细胞(WBC)');
INSERT INTO `icss_lis_mapping` VALUES ('1219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '白细胞管型', '尿镜检-白细胞管型');
INSERT INTO `icss_lis_mapping` VALUES ('1220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '红细胞(RBC)', '尿镜检-红细胞(RBC)');
INSERT INTO `icss_lis_mapping` VALUES ('1221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '红细胞管型', '尿镜检-红细胞管型');
INSERT INTO `icss_lis_mapping` VALUES ('1222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '结晶', '尿镜检-结晶');
INSERT INTO `icss_lis_mapping` VALUES ('1223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '颗粒管型', '尿镜检-颗粒管型');
INSERT INTO `icss_lis_mapping` VALUES ('1224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '其他', '尿镜检-其他');
INSERT INTO `icss_lis_mapping` VALUES ('1225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '其他管型', '尿镜检-其他管型');
INSERT INTO `icss_lis_mapping` VALUES ('1226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '上皮细胞', '尿镜检-上皮细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '透明管型', '尿镜检-透明管型');
INSERT INTO `icss_lis_mapping` VALUES ('1228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '粘液丝', '尿镜检-粘液丝');
INSERT INTO `icss_lis_mapping` VALUES ('1229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿可的松定量(24h)', '尿可的松定量(24h)', '尿可的松定量(24h)-尿可的松定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿磷测定', '磷', '尿磷测定-磷');
INSERT INTO `icss_lis_mapping` VALUES ('1231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿磷测定', '尿磷测定(24h)', '尿磷测定-尿磷测定(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿氯测定', '氯', '尿氯测定-氯');
INSERT INTO `icss_lis_mapping` VALUES ('1233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿氯测定', '尿氯定量(24h)', '尿氯测定-尿氯定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镁测定', '镁', '尿镁测定-镁');
INSERT INTO `icss_lis_mapping` VALUES ('1235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镁测定', '尿镁定量(24h)', '尿镁测定-尿镁定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿免疫固定电泳', '尿免疫固定电泳', '尿免疫固定电泳-尿免疫固定电泳');
INSERT INTO `icss_lis_mapping` VALUES ('1237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钠测定', '钠', '尿钠测定-钠');
INSERT INTO `icss_lis_mapping` VALUES ('1238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钠测定', '尿钠定量(24h)', '尿钠测定-尿钠定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿酸定量', '尿尿酸定量(24h)', '尿尿酸定量-尿尿酸定量(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿酸定量', '尿酸(UA)', '尿尿酸定量-尿酸(UA)');
INSERT INTO `icss_lis_mapping` VALUES ('1241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿轻链测定', 'KAP', '尿轻链测定-KAP');
INSERT INTO `icss_lis_mapping` VALUES ('1242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿轻链测定', 'LAM', '尿轻链测定-LAM');
INSERT INTO `icss_lis_mapping` VALUES ('1243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素', '尿去甲肾上腺素', '尿去甲肾上腺素-尿去甲肾上腺素');
INSERT INTO `icss_lis_mapping` VALUES ('1244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素', '尿去甲肾上腺素(24h)', '尿去甲肾上腺素-尿去甲肾上腺素(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿醛固酮定量(24h)', '尿醛固酮', '尿醛固酮定量(24h)-尿醛固酮');
INSERT INTO `icss_lis_mapping` VALUES ('1246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺素(24h)', '尿肾上腺素(24h)', '尿肾上腺素(24h)-尿肾上腺素(24h)');
INSERT INTO `icss_lis_mapping` VALUES ('1247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖测定', '尿糖定量', '尿糖测定-尿糖定量');
INSERT INTO `icss_lis_mapping` VALUES ('1248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖测定', '尿糖定性', '尿糖测定-尿糖定性');
INSERT INTO `icss_lis_mapping` VALUES ('1249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿微量白蛋白测定', '微量白蛋白(mAlb)', '尿微量白蛋白测定-微量白蛋白(mAlb)');
INSERT INTO `icss_lis_mapping` VALUES ('1250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿微量白蛋白定量(24h)', '微量白蛋白(mAlb)', '尿微量白蛋白定量(24h)-微量白蛋白(mAlb)');
INSERT INTO `icss_lis_mapping` VALUES ('1251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液总钙测定', '总钙(Ca)', '尿液总钙测定-总钙(Ca)');
INSERT INTO `icss_lis_mapping` VALUES ('1252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '部分活化凝血活酶时间(APTT)', '凝血功能测定-部分活化凝血活酶时间(APTT)');
INSERT INTO `icss_lis_mapping` VALUES ('1253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '国际标准化比值(INR)', '凝血功能测定-国际标准化比值(INR)');
INSERT INTO `icss_lis_mapping` VALUES ('1254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '活化凝血时间(ACT)', '凝血功能测定-活化凝血时间(ACT)');
INSERT INTO `icss_lis_mapping` VALUES ('1255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '凝血酶时间(TT)', '凝血功能测定-凝血酶时间(TT)');
INSERT INTO `icss_lis_mapping` VALUES ('1256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '凝血酶原时间(PT)', '凝血功能测定-凝血酶原时间(PT)');
INSERT INTO `icss_lis_mapping` VALUES ('1257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '凝血酶原时间活动度', '凝血功能测定-凝血酶原时间活动度');
INSERT INTO `icss_lis_mapping` VALUES ('1258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '凝血时间(CT)', '凝血功能测定-凝血时间(CT)');
INSERT INTO `icss_lis_mapping` VALUES ('1259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '纤维蛋白原(FG)', '凝血功能测定-纤维蛋白原(FG)');
INSERT INTO `icss_lis_mapping` VALUES ('1260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅱ(FⅡ:C)', '凝血因子测定-凝血因子Ⅱ(FⅡ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅴ(FⅤ:C)', '凝血因子测定-凝血因子Ⅴ(FⅤ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅶ(FⅦ:C)', '凝血因子测定-凝血因子Ⅶ(FⅦ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅷ(FⅧ:C)', '凝血因子测定-凝血因子Ⅷ(FⅧ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅸ(FⅨ:C)', '凝血因子测定-凝血因子Ⅸ(FⅨ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅹ(FⅩ:C)', '凝血因子测定-凝血因子Ⅹ(FⅩ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅺ(FⅪ:C)', '凝血因子测定-凝血因子Ⅺ(FⅪ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子Ⅻ(FⅫ:C)', '凝血因子测定-凝血因子Ⅻ(FⅫ:C)');
INSERT INTO `icss_lis_mapping` VALUES ('1268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌抗酸菌', '浓缩集菌抗酸菌检测', '浓缩集菌抗酸菌-浓缩集菌抗酸菌检测');
INSERT INTO `icss_lis_mapping` VALUES ('1269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌抗酸菌', '浓缩集菌涂片抗酸染色镜检', '浓缩集菌抗酸菌-浓缩集菌涂片抗酸染色镜检');
INSERT INTO `icss_lis_mapping` VALUES ('1270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '肠杆菌科细菌培养', '脓液培养-肠杆菌科细菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '化脓性链球菌培养', '脓液培养-化脓性链球菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '金黄色葡萄球菌培养', '脓液培养-金黄色葡萄球菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '脓液培养', '脓液培养-脓液培养');
INSERT INTO `icss_lis_mapping` VALUES ('1274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '诺卡菌培养', '脓液培养-诺卡菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '铜绿假单胞菌培养', '脓液培养-铜绿假单胞菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '厌氧菌培养', '脓液培养-厌氧菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '一般细菌培养(脓液)', '脓液培养-一般细菌培养(脓液)');
INSERT INTO `icss_lis_mapping` VALUES ('1278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '自定义', '脓液培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('1279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟原虫检查', '疟原虫', '疟原虫检查-疟原虫');
INSERT INTO `icss_lis_mapping` VALUES ('1280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培养细菌菌落计数', '大肠杆菌菌落数计数', '培养细菌菌落计数-大肠杆菌菌落数计数');
INSERT INTO `icss_lis_mapping` VALUES ('1281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培养细菌菌落计数', '培养细菌菌落计数', '培养细菌菌落计数-培养细菌菌落计数');
INSERT INTO `icss_lis_mapping` VALUES ('1282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮质醇', '血浆皮质醇测定', '皮质醇-血浆皮质醇测定');
INSERT INTO `icss_lis_mapping` VALUES ('1283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前白蛋白', '前白蛋白(PA)', '前白蛋白-前白蛋白(PA)');
INSERT INTO `icss_lis_mapping` VALUES ('1284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', '白细胞计数', '前列腺液常规检查-白细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', '淀粉样体', '前列腺液常规检查-淀粉样体');
INSERT INTO `icss_lis_mapping` VALUES ('1286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', '红细胞计数', '前列腺液常规检查-红细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', '卵磷脂小体', '前列腺液常规检查-卵磷脂小体');
INSERT INTO `icss_lis_mapping` VALUES ('1288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', '其他(精子、滴虫、细菌、癌细胞、颗粒细胞、脓细胞)', '前列腺液常规检查-其他(精子、滴虫、细菌、癌细胞、颗粒细胞、脓细胞)');
INSERT INTO `icss_lis_mapping` VALUES ('1289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', '粘液', '前列腺液常规检查-粘液');
INSERT INTO `icss_lis_mapping` VALUES ('1290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白测定', '缺血修饰白蛋白(IMA)', '缺血修饰白蛋白测定-缺血修饰白蛋白(IMA)');
INSERT INTO `icss_lis_mapping` VALUES ('1291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体分析', '染色体分析', '染色体分析-染色体分析');
INSERT INTO `icss_lis_mapping` VALUES ('1292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体荧光原位杂交分析', '染色体荧光原位杂交分析', '染色体荧光原位杂交分析-染色体荧光原位杂交分析');
INSERT INTO `icss_lis_mapping` VALUES ('1293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人附睾蛋白', '附睾蛋白(HE4)', '人附睾蛋白-附睾蛋白(HE4)');
INSERT INTO `icss_lis_mapping` VALUES ('1294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人类免疫缺陷病毒检测', 'HIV抗体', '人类免疫缺陷病毒检测-HIV抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人类免疫缺陷病毒检测', 'P24抗原', '人类免疫缺陷病毒检测-P24抗原');
INSERT INTO `icss_lis_mapping` VALUES ('1296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人类免疫缺陷病毒检测', '艾滋病HIV-1型抗体', '人类免疫缺陷病毒检测-艾滋病HIV-1型抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人类免疫缺陷病毒检测', '尿液人类免疫缺陷病毒测定', '人类免疫缺陷病毒检测-尿液人类免疫缺陷病毒测定');
INSERT INTO `icss_lis_mapping` VALUES ('1298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒检测', '抗人乳头瘤病毒抗体(HPV-Ab)', '人乳头瘤病毒检测-抗人乳头瘤病毒抗体(HPV-Ab)');
INSERT INTO `icss_lis_mapping` VALUES ('1299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒检测', '人乳头瘤病毒分型', '人乳头瘤病毒检测-人乳头瘤病毒分型');
INSERT INTO `icss_lis_mapping` VALUES ('1300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒检测', '人乳头瘤病毒脱氧核糖核酸非扩增定性检测', '人乳头瘤病毒检测-人乳头瘤病毒脱氧核糖核酸非扩增定性检测');
INSERT INTO `icss_lis_mapping` VALUES ('1301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒检测', '人乳头瘤病毒脱氧核糖核酸扩增检测', '人乳头瘤病毒检测-人乳头瘤病毒脱氧核糖核酸扩增检测');
INSERT INTO `icss_lis_mapping` VALUES ('1302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠相关蛋白A(PAPP)测定', 'PAPP', '妊娠相关蛋白A(PAPP)测定-PAPP');
INSERT INTO `icss_lis_mapping` VALUES ('1303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', '腹水乳糜试验', '乳糜试验-腹水乳糜试验');
INSERT INTO `icss_lis_mapping` VALUES ('1304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', '尿乳糜定性试验', '乳糜试验-尿乳糜定性试验');
INSERT INTO `icss_lis_mapping` VALUES ('1305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', '乳糜试验', '乳糜试验-乳糜试验');
INSERT INTO `icss_lis_mapping` VALUES ('1306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', '体液乳糜试验', '乳糜试验-体液乳糜试验');
INSERT INTO `icss_lis_mapping` VALUES ('1307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', '胸水乳糜试验', '乳糜试验-胸水乳糜试验');
INSERT INTO `icss_lis_mapping` VALUES ('1308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '酚红排泄试验(PSP)', '肾功能-酚红排泄试验(PSP)');
INSERT INTO `icss_lis_mapping` VALUES ('1309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '胱抑素(Cys-C)', '肾功能-胱抑素(Cys-C)');
INSERT INTO `icss_lis_mapping` VALUES ('1310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '肌酐(Cr)', '肾功能-肌酐(Cr)');
INSERT INTO `icss_lis_mapping` VALUES ('1311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '内生肌酐清除率(CCr)', '肾功能-内生肌酐清除率(CCr)');
INSERT INTO `icss_lis_mapping` VALUES ('1312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿α1微球蛋白', '肾功能-尿α1微球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿α2微球蛋白', '肾功能-尿α2微球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿α3微球蛋白', '肾功能-尿α3微球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿α4微球蛋白', '肾功能-尿α4微球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿α5微球蛋白', '肾功能-尿α5微球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿β2-微球蛋白（β2-MG）', '肾功能-尿β2-微球蛋白（β2-MG）');
INSERT INTO `icss_lis_mapping` VALUES ('1318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿蛋白定性试验', '肾功能-尿蛋白定性试验');
INSERT INTO `icss_lis_mapping` VALUES ('1319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿素(Urea)', '肾功能-尿素(Urea)');
INSERT INTO `icss_lis_mapping` VALUES ('1320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿素氮(BUN)', '肾功能-尿素氮(BUN)');
INSERT INTO `icss_lis_mapping` VALUES ('1321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿素氮/肌酐', '肾功能-尿素氮/肌酐');
INSERT INTO `icss_lis_mapping` VALUES ('1322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿素清除率', '肾功能-尿素清除率');
INSERT INTO `icss_lis_mapping` VALUES ('1323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '尿酸(UA)', '肾功能-尿酸(UA)');
INSERT INTO `icss_lis_mapping` VALUES ('1324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '肾小球滤过率(GFR)', '肾功能-肾小球滤过率(GFR)');
INSERT INTO `icss_lis_mapping` VALUES ('1325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '选择性蛋白尿指数(SPI)', '肾功能-选择性蛋白尿指数(SPI)');
INSERT INTO `icss_lis_mapping` VALUES ('1326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '血α1微球蛋白(α1-MG)', '肾功能-血α1微球蛋白(α1-MG)');
INSERT INTO `icss_lis_mapping` VALUES ('1327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '血β2-微球蛋白（β2-MG）', '肾功能-血β2-微球蛋白（β2-MG）');
INSERT INTO `icss_lis_mapping` VALUES ('1328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素', '血清肾上腺素(AD)', '肾上腺素-血清肾上腺素(AD)');
INSERT INTO `icss_lis_mapping` VALUES ('1329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', '醛固酮(ALD)(立位)', '肾素卧立位试验-醛固酮(ALD)(立位)');
INSERT INTO `icss_lis_mapping` VALUES ('1330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', '醛固酮(ALD)(卧位)', '肾素卧立位试验-醛固酮(ALD)(卧位)');
INSERT INTO `icss_lis_mapping` VALUES ('1331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', '肾素(立位)', '肾素卧立位试验-肾素(立位)');
INSERT INTO `icss_lis_mapping` VALUES ('1332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', '肾素(卧位)', '肾素卧立位试验-肾素(卧位)');
INSERT INTO `icss_lis_mapping` VALUES ('1333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', '血管紧张素(立位)', '肾素卧立位试验-血管紧张素(立位)');
INSERT INTO `icss_lis_mapping` VALUES ('1334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', '血管紧张素(卧位)', '肾素卧立位试验-血管紧张素(卧位)');
INSERT INTO `icss_lis_mapping` VALUES ('1335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压检查', '精液渗透压', '渗透压检查-精液渗透压');
INSERT INTO `icss_lis_mapping` VALUES ('1336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压检查', '尿液渗透压', '渗透压检查-尿液渗透压');
INSERT INTO `icss_lis_mapping` VALUES ('1337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压检查', '血液渗透压', '渗透压检查-血液渗透压');
INSERT INTO `icss_lis_mapping` VALUES ('1338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '蛋白C抵抗(APCR)', '生理抗凝因子检测-蛋白C抵抗(APCR)');
INSERT INTO `icss_lis_mapping` VALUES ('1339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '蛋白C活性(PC)', '生理抗凝因子检测-蛋白C活性(PC)');
INSERT INTO `icss_lis_mapping` VALUES ('1340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '蛋白C抗原(PC:Ag)', '生理抗凝因子检测-蛋白C抗原(PC:Ag)');
INSERT INTO `icss_lis_mapping` VALUES ('1341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '蛋白S含量(PS:Ag)', '生理抗凝因子检测-蛋白S含量(PS:Ag)');
INSERT INTO `icss_lis_mapping` VALUES ('1342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '抗凝血酶复合物(TAT)', '生理抗凝因子检测-抗凝血酶复合物(TAT)');
INSERT INTO `icss_lis_mapping` VALUES ('1343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '抗凝血酶活性(AT:A)', '生理抗凝因子检测-抗凝血酶活性(AT:A)');
INSERT INTO `icss_lis_mapping` VALUES ('1344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '抗凝血酶抗原(AT:Ag)', '生理抗凝因子检测-抗凝血酶抗原(AT:Ag)');
INSERT INTO `icss_lis_mapping` VALUES ('1345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长激素', '生长激素(GH)', '生长激素-生长激素(GH)');
INSERT INTO `icss_lis_mapping` VALUES ('1346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白', '视黄醇结合蛋白(RBP)', '视黄醇结合蛋白-视黄醇结合蛋白(RBP)');
INSERT INTO `icss_lis_mapping` VALUES ('1347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘦素', '瘦素(LP)', '瘦素-瘦素(LP)');
INSERT INTO `icss_lis_mapping` VALUES ('1348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏丹黑染色检查', '苏丹黑染色检查', '苏丹黑染色检查-苏丹黑染色检查');
INSERT INTO `icss_lis_mapping` VALUES ('1349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', 'A群链球菌培养', '痰培养-A群链球菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '白喉棒状杆菌培养', '痰培养-白喉棒状杆菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '百日咳鲍特菌培养', '痰培养-百日咳鲍特菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '肺炎克雷伯菌培养', '痰培养-肺炎克雷伯菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '肺炎链球菌培养', '痰培养-肺炎链球菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '假单胞菌属培养', '痰培养-假单胞菌属培养');
INSERT INTO `icss_lis_mapping` VALUES ('1355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '酵母样真菌培养', '痰培养-酵母样真菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '结核分枝杆菌培养', '痰培养-结核分枝杆菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '金黄色葡萄球菌培养', '痰培养-金黄色葡萄球菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '卡他莫拉菌培养', '痰培养-卡他莫拉菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '流感嗜血杆菌培养', '痰培养-流感嗜血杆菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '诺卡菌培养', '痰培养-诺卡菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '痰培养', '痰培养-痰培养');
INSERT INTO `icss_lis_mapping` VALUES ('1362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '一般细菌培养(痰)', '痰培养-一般细菌培养(痰)');
INSERT INTO `icss_lis_mapping` VALUES ('1363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '自定义', '痰培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('1364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰涂片', '痰涂片', '痰涂片-痰涂片');
INSERT INTO `icss_lis_mapping` VALUES ('1365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '革兰染色', '痰液常规-革兰染色');
INSERT INTO `icss_lis_mapping` VALUES ('1366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '寄生虫', '痰液常规-寄生虫');
INSERT INTO `icss_lis_mapping` VALUES ('1367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '结晶', '痰液常规-结晶');
INSERT INTO `icss_lis_mapping` VALUES ('1368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '抗酸染色', '痰液常规-抗酸染色');
INSERT INTO `icss_lis_mapping` VALUES ('1369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '其他', '痰液常规-其他');
INSERT INTO `icss_lis_mapping` VALUES ('1370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '色、性状、血液', '痰液常规-色、性状、血液');
INSERT INTO `icss_lis_mapping` VALUES ('1371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '细胞', '痰液常规-细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '餐后1h血糖(Glu)', '糖代谢检查-餐后1h血糖(Glu)');
INSERT INTO `icss_lis_mapping` VALUES ('1373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '餐后2h血糖(Glu)', '糖代谢检查-餐后2h血糖(Glu)');
INSERT INTO `icss_lis_mapping` VALUES ('1374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '空腹血糖(Glu)', '糖代谢检查-空腹血糖(Glu)');
INSERT INTO `icss_lis_mapping` VALUES ('1375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '随机血糖(Glu)', '糖代谢检查-随机血糖(Glu)');
INSERT INTO `icss_lis_mapping` VALUES ('1376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '糖化白蛋白(GA)', '糖代谢检查-糖化白蛋白(GA)');
INSERT INTO `icss_lis_mapping` VALUES ('1377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '糖化血红蛋白(GHb)', '糖代谢检查-糖化血红蛋白(GHb)');
INSERT INTO `icss_lis_mapping` VALUES ('1378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '糖化血清蛋白(GSP)', '糖代谢检查-糖化血清蛋白(GSP)');
INSERT INTO `icss_lis_mapping` VALUES ('1379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁染色检查', '骨髓铁染色', '铁染色检查-骨髓铁染色');
INSERT INTO `icss_lis_mapping` VALUES ('1380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁染色检查', '血液铁染色', '铁染色检查-血液铁染色');
INSERT INTO `icss_lis_mapping` VALUES ('1381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同型半胱氨酸', '同型半胱氨酸(Hcy)', '同型半胱氨酸-同型半胱氨酸(Hcy)');
INSERT INTO `icss_lis_mapping` VALUES ('1382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜蓝蛋白CER', '铜蓝蛋白(CER)', '铜蓝蛋白CER-铜蓝蛋白(CER)');
INSERT INTO `icss_lis_mapping` VALUES ('1383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外周血细胞形态学分析', '外周血细胞形态学分析', '外周血细胞形态学分析-外周血细胞形态学分析');
INSERT INTO `icss_lis_mapping` VALUES ('1384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '碘(I)', '微量元素测定-碘(I)');
INSERT INTO `icss_lis_mapping` VALUES ('1385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '镉(Cd)', '微量元素测定-镉(Cd)');
INSERT INTO `icss_lis_mapping` VALUES ('1386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '铬(Cr)', '微量元素测定-铬(Cr)');
INSERT INTO `icss_lis_mapping` VALUES ('1387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '汞(Hg)', '微量元素测定-汞(Hg)');
INSERT INTO `icss_lis_mapping` VALUES ('1388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '锂(Li)', '微量元素测定-锂(Li)');
INSERT INTO `icss_lis_mapping` VALUES ('1389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '铅(Pb)', '微量元素测定-铅(Pb)');
INSERT INTO `icss_lis_mapping` VALUES ('1390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '铁(Fe)', '微量元素测定-铁(Fe)');
INSERT INTO `icss_lis_mapping` VALUES ('1391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '铜(Cu)', '微量元素测定-铜(Cu)');
INSERT INTO `icss_lis_mapping` VALUES ('1392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '硒(Se)', '微量元素测定-硒(Se)');
INSERT INTO `icss_lis_mapping` VALUES ('1393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '锌(Zn)', '微量元素测定-锌(Zn)');
INSERT INTO `icss_lis_mapping` VALUES ('1394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A(VitA)测定', '血清维生素A(VitA)测定', '维生素A(VitA)测定-血清维生素A(VitA)测定');
INSERT INTO `icss_lis_mapping` VALUES ('1395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1', '血清维生素B1(VitB1)测定', '维生素B1-血清维生素B1(VitB1)测定');
INSERT INTO `icss_lis_mapping` VALUES ('1396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12', '血清维生素B12', '维生素B12-血清维生素B12');
INSERT INTO `icss_lis_mapping` VALUES ('1397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C', '血浆维生素C(VitC)测定', '维生素C-血浆维生素C(VitC)测定');
INSERT INTO `icss_lis_mapping` VALUES ('1398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D测定', '1,25-羟维生素D3', '维生素D测定-1,25-羟维生素D3');
INSERT INTO `icss_lis_mapping` VALUES ('1399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D测定', '25羟基维生素D3[25(OH)D]', '维生素D测定-25羟基维生素D3[25(OH)D]');
INSERT INTO `icss_lis_mapping` VALUES ('1400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D测定', '维生素D2', '维生素D测定-维生素D2');
INSERT INTO `icss_lis_mapping` VALUES ('1401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原检测(PG)', '胃蛋白酶原I', '胃蛋白酶原检测(PG)-胃蛋白酶原I');
INSERT INTO `icss_lis_mapping` VALUES ('1402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原检测(PG)', '胃蛋白酶原II', '胃蛋白酶原检测(PG)-胃蛋白酶原II');
INSERT INTO `icss_lis_mapping` VALUES ('1403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原检测(PG)', '胃蛋白酶原PGI/II比值', '胃蛋白酶原检测(PG)-胃蛋白酶原PGI/II比值');
INSERT INTO `icss_lis_mapping` VALUES ('1404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素测定', '胃泌素', '胃泌素测定-胃泌素');
INSERT INTO `icss_lis_mapping` VALUES ('1405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃酸分泌试验', 'BAO/MAO', '胃酸分泌试验-BAO/MAO');
INSERT INTO `icss_lis_mapping` VALUES ('1406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃酸分泌试验', '高峰泌酸量(PAO)', '胃酸分泌试验-高峰泌酸量(PAO)');
INSERT INTO `icss_lis_mapping` VALUES ('1407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃酸分泌试验', '基础泌酸量(BAO)', '胃酸分泌试验-基础泌酸量(BAO)');
INSERT INTO `icss_lis_mapping` VALUES ('1408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃酸分泌试验', '最大泌酸量(MAO)', '胃酸分泌试验-最大泌酸量(MAO)');
INSERT INTO `icss_lis_mapping` VALUES ('1409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '癌细胞', '胃液常规-癌细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '白细胞', '胃液常规-白细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '胆汁测定', '胃液常规-胆汁测定');
INSERT INTO `icss_lis_mapping` VALUES ('1412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '红细胞', '胃液常规-红细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '量', '胃液常规-量');
INSERT INTO `icss_lis_mapping` VALUES ('1414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '黏液', '胃液常规-黏液');
INSERT INTO `icss_lis_mapping` VALUES ('1415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '上皮细胞', '胃液常规-上皮细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '酸碱度(PH)', '胃液常规-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '外观', '胃液常规-外观');
INSERT INTO `icss_lis_mapping` VALUES ('1418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '细菌', '胃液常规-细菌');
INSERT INTO `icss_lis_mapping` VALUES ('1419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养', '脑脊液细菌培养', '无菌体液细菌培养-脑脊液细菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养', '无菌体液细菌培养', '无菌体液细菌培养-无菌体液细菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养', '胸腔积液细菌培养', '无菌体液细菌培养-胸腔积液细菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝测定', '戊肝DNA定量', '戊肝测定-戊肝DNA定量');
INSERT INTO `icss_lis_mapping` VALUES ('1423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝测定', '戊肝DNA定性', '戊肝测定-戊肝DNA定性');
INSERT INTO `icss_lis_mapping` VALUES ('1424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝测定', '戊肝抗体(Anti-HEV)IgG', '戊肝测定-戊肝抗体(Anti-HEV)IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝测定', '戊肝抗体(Anti-HEV)IgM', '戊肝测定-戊肝抗体(Anti-HEV)IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '百日咳杆菌抗体', '细菌抗体测定-百日咳杆菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '单核细胞增多性李斯特菌抗体', '细菌抗体测定-单核细胞增多性李斯特菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '肺炎克雷伯杆菌抗体', '细菌抗体测定-肺炎克雷伯杆菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '副百日咳杆菌抗体', '细菌抗体测定-副百日咳杆菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '结肠弯曲菌抗体', '细菌抗体测定-结肠弯曲菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '结核杆菌抗体', '细菌抗体测定-结核杆菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '军团菌抗体抗体', '细菌抗体测定-军团菌抗体抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '空肠弯曲菌抗体', '细菌抗体测定-空肠弯曲菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '流感嗜血杆菌抗体', '细菌抗体测定-流感嗜血杆菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '脑膜炎奈瑟菌抗体', '细菌抗体测定-脑膜炎奈瑟菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '破伤风杆菌抗体', '细菌抗体测定-破伤风杆菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '细菌抗体测定', '细菌抗体测定-细菌抗体测定');
INSERT INTO `icss_lis_mapping` VALUES ('1438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '小肠结肠炎耶尔森氏菌抗体', '细菌抗体测定-小肠结肠炎耶尔森氏菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '幽门螺杆菌抗体', '细菌抗体测定-幽门螺杆菌抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗原检测', '细菌抗原检测', '细菌抗原检测-细菌抗原检测');
INSERT INTO `icss_lis_mapping` VALUES ('1441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎检测', 'H2O2', '细菌性阴道炎检测-H2O2');
INSERT INTO `icss_lis_mapping` VALUES ('1442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎检测', '白细胞酯酶', '细菌性阴道炎检测-白细胞酯酶');
INSERT INTO `icss_lis_mapping` VALUES ('1443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎检测', '唾液酸酐酶活性', '细菌性阴道炎检测-唾液酸酐酶活性');
INSERT INTO `icss_lis_mapping` VALUES ('1444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎检测', '细菌性阴道炎快速检测', '细菌性阴道炎检测-细菌性阴道炎快速检测');
INSERT INTO `icss_lis_mapping` VALUES ('1445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', 'D-二聚体', '纤溶系统检测-D-二聚体');
INSERT INTO `icss_lis_mapping` VALUES ('1446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '抗纤溶酶复合物', '纤溶系统检测-抗纤溶酶复合物');
INSERT INTO `icss_lis_mapping` VALUES ('1447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '纤维蛋白降解产物(FDP)', '纤溶系统检测-纤维蛋白降解产物(FDP)');
INSERT INTO `icss_lis_mapping` VALUES ('1448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '血浆α2纤溶酶抑制物活性(α2-PI:A)测定α2纤溶酶抑制物活性', '纤溶系统检测-血浆α2纤溶酶抑制物活性(α2-PI:A)测定α2纤溶酶抑制物活性');
INSERT INTO `icss_lis_mapping` VALUES ('1449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '血浆纤维蛋白肽BP15-42', '纤溶系统检测-血浆纤维蛋白肽BP15-42');
INSERT INTO `icss_lis_mapping` VALUES ('1450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '血浆纤维蛋白肽Bβ1-42', '纤溶系统检测-血浆纤维蛋白肽Bβ1-42');
INSERT INTO `icss_lis_mapping` VALUES ('1451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '血浆纤维蛋白肽B检测', '纤溶系统检测-血浆纤维蛋白肽B检测');
INSERT INTO `icss_lis_mapping` VALUES ('1452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '血浆鱼精蛋白副凝(3P)试验', '纤溶系统检测-血浆鱼精蛋白副凝(3P)试验');
INSERT INTO `icss_lis_mapping` VALUES ('1453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '优球蛋白溶解时间', '纤溶系统检测-优球蛋白溶解时间');
INSERT INTO `icss_lis_mapping` VALUES ('1454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '优球蛋白溶解时间(ELT)测定', '纤溶系统检测-优球蛋白溶解时间(ELT)测定');
INSERT INTO `icss_lis_mapping` VALUES ('1455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒抗体测定', '抗腺病毒抗体IgG(ADV-IgG)', '腺病毒抗体测定-抗腺病毒抗体IgG(ADV-IgG)');
INSERT INTO `icss_lis_mapping` VALUES ('1456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒抗体测定', '抗腺病毒抗体IgM(ADV-IgM)', '腺病毒抗体测定-抗腺病毒抗体IgM(ADV-IgM)');
INSERT INTO `icss_lis_mapping` VALUES ('1457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香草扁桃酸', '香草苦杏仁酸', '香草扁桃酸-香草苦杏仁酸');
INSERT INTO `icss_lis_mapping` VALUES ('1458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '白细胞', '心包积液常规-白细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '比重', '心包积液常规-比重');
INSERT INTO `icss_lis_mapping` VALUES ('1460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '葡萄糖定量', '心包积液常规-葡萄糖定量');
INSERT INTO `icss_lis_mapping` VALUES ('1461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '乳酸脱氢酶(LD)', '心包积液常规-乳酸脱氢酶(LD)');
INSERT INTO `icss_lis_mapping` VALUES ('1462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '酸碱度(PH)', '心包积液常规-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '透明度', '心包积液常规-透明度');
INSERT INTO `icss_lis_mapping` VALUES ('1464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '外观', '心包积液常规-外观');
INSERT INTO `icss_lis_mapping` VALUES ('1465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液培养', '心包积液培养', '心包积液培养-心包积液培养');
INSERT INTO `icss_lis_mapping` VALUES ('1466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液培养', '一般细菌培养(心包积液)', '心包积液培养-一般细菌培养(心包积液)');
INSERT INTO `icss_lis_mapping` VALUES ('1467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液培养', '自定义', '心包积液培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('1468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液生化', '白蛋白(Alb)', '心包积液生化-白蛋白(Alb)');
INSERT INTO `icss_lis_mapping` VALUES ('1469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液生化', '腺苷脱氨酶(ADA)', '心包积液生化-腺苷脱氨酶(ADA)');
INSERT INTO `icss_lis_mapping` VALUES ('1470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液生化', '心包积液生化', '心包积液生化-心包积液生化');
INSERT INTO `icss_lis_mapping` VALUES ('1471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死标志物', '肌钙蛋白Ⅰ(TnI)', '心肌梗死标志物-肌钙蛋白Ⅰ(TnI)');
INSERT INTO `icss_lis_mapping` VALUES ('1472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死标志物', '肌钙蛋白T(TnT)', '心肌梗死标志物-肌钙蛋白T(TnT)');
INSERT INTO `icss_lis_mapping` VALUES ('1473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死标志物', '肌酸激酶同工酶CK-MB', '心肌梗死标志物-肌酸激酶同工酶CK-MB');
INSERT INTO `icss_lis_mapping` VALUES ('1474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死标志物', '血清肌红蛋白(Mb)', '心肌梗死标志物-血清肌红蛋白(Mb)');
INSERT INTO `icss_lis_mapping` VALUES ('1475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', 'CK-MB/CK', '心肌酶谱-CK-MB/CK');
INSERT INTO `icss_lis_mapping` VALUES ('1476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', 'α-羟丁酸脱氢酶(α-HBD)', '心肌酶谱-α-羟丁酸脱氢酶(α-HBD)');
INSERT INTO `icss_lis_mapping` VALUES ('1477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', 'α羟基丁酸脱氢酶(α-HBD)', '心肌酶谱-α羟基丁酸脱氢酶(α-HBD)');
INSERT INTO `icss_lis_mapping` VALUES ('1478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', '肌酸激酶(CK)', '心肌酶谱-肌酸激酶(CK)');
INSERT INTO `icss_lis_mapping` VALUES ('1479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', '肌酸激酶同工酶', '心肌酶谱-肌酸激酶同工酶');
INSERT INTO `icss_lis_mapping` VALUES ('1480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', '肌酸激酶同工酶CK-MB', '心肌酶谱-肌酸激酶同工酶CK-MB');
INSERT INTO `icss_lis_mapping` VALUES ('1481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', '乳酸脱氢酶(LD)', '心肌酶谱-乳酸脱氢酶(LD)');
INSERT INTO `icss_lis_mapping` VALUES ('1482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿溶血病检测', 'ABO血型系统抗体致新生儿溶血病检测', '新生儿溶血病检测-ABO血型系统抗体致新生儿溶血病检测');
INSERT INTO `icss_lis_mapping` VALUES ('1483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿溶血病检测', 'Rh血型系统抗体致新生儿溶血病检测', '新生儿溶血病检测-Rh血型系统抗体致新生儿溶血病检测');
INSERT INTO `icss_lis_mapping` VALUES ('1484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素结合球蛋白(SHBG)', '性激素结合球蛋白(SHBG)', '性激素结合球蛋白(SHBG)-性激素结合球蛋白(SHBG)');
INSERT INTO `icss_lis_mapping` VALUES ('1485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', '雌二醇(E2)', '性激素六项-雌二醇(E2)');
INSERT INTO `icss_lis_mapping` VALUES ('1486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', '促黄体生成素(LH)', '性激素六项-促黄体生成素(LH)');
INSERT INTO `icss_lis_mapping` VALUES ('1487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', '睾酮(T)', '性激素六项-睾酮(T)');
INSERT INTO `icss_lis_mapping` VALUES ('1488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', '卵泡刺激素(FSH)', '性激素六项-卵泡刺激素(FSH)');
INSERT INTO `icss_lis_mapping` VALUES ('1489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', '泌乳素(PRL)', '性激素六项-泌乳素(PRL)');
INSERT INTO `icss_lis_mapping` VALUES ('1490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', '孕酮(P)', '性激素六项-孕酮(P)');
INSERT INTO `icss_lis_mapping` VALUES ('1491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '比重', '胸腔积液常规-比重');
INSERT INTO `icss_lis_mapping` VALUES ('1492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '蛋白定量', '胸腔积液常规-蛋白定量');
INSERT INTO `icss_lis_mapping` VALUES ('1493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '结核分枝杆菌', '胸腔积液常规-结核分枝杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '军团菌', '胸腔积液常规-军团菌');
INSERT INTO `icss_lis_mapping` VALUES ('1495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '黏蛋白定性', '胸腔积液常规-黏蛋白定性');
INSERT INTO `icss_lis_mapping` VALUES ('1496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '凝固性', '胸腔积液常规-凝固性');
INSERT INTO `icss_lis_mapping` VALUES ('1497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '葡萄糖定量', '胸腔积液常规-葡萄糖定量');
INSERT INTO `icss_lis_mapping` VALUES ('1498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '乳酸脱氢酶', '胸腔积液常规-乳酸脱氢酶');
INSERT INTO `icss_lis_mapping` VALUES ('1499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '酸碱度(PH)', '胸腔积液常规-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '透明度', '胸腔积液常规-透明度');
INSERT INTO `icss_lis_mapping` VALUES ('1501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '外观', '胸腔积液常规-外观');
INSERT INTO `icss_lis_mapping` VALUES ('1502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '细胞计数', '胸腔积液常规-细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '胸水结核分枝杆菌核酸', '胸腔积液常规-胸水结核分枝杆菌核酸');
INSERT INTO `icss_lis_mapping` VALUES ('1504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '异型细胞', '胸腔积液常规-异型细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液生化', '白蛋白(Alb)', '胸腔积液生化-白蛋白(Alb)');
INSERT INTO `icss_lis_mapping` VALUES ('1506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液生化', '蛋白质', '胸腔积液生化-蛋白质');
INSERT INTO `icss_lis_mapping` VALUES ('1507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液生化', '氯化物', '胸腔积液生化-氯化物');
INSERT INTO `icss_lis_mapping` VALUES ('1508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液生化', '葡萄糖', '胸腔积液生化-葡萄糖');
INSERT INTO `icss_lis_mapping` VALUES ('1509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液生化', '腺苷脱氨酶(ADA)', '胸腔积液生化-腺苷脱氨酶(ADA)');
INSERT INTO `icss_lis_mapping` VALUES ('1510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', 'A群链球菌', '胸水培养-A群链球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '大肠埃希菌', '胸水培养-大肠埃希菌');
INSERT INTO `icss_lis_mapping` VALUES ('1512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '肺炎克雷伯菌', '胸水培养-肺炎克雷伯菌');
INSERT INTO `icss_lis_mapping` VALUES ('1513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '结核分枝杆菌', '胸水培养-结核分枝杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '金黄色葡萄球菌', '胸水培养-金黄色葡萄球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '铜绿假单胞菌', '胸水培养-铜绿假单胞菌');
INSERT INTO `icss_lis_mapping` VALUES ('1516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '胸水培养', '胸水培养-胸水培养');
INSERT INTO `icss_lis_mapping` VALUES ('1517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '胸水一般细菌培养', '胸水培养-胸水一般细菌培养');
INSERT INTO `icss_lis_mapping` VALUES ('1518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '真菌', '胸水培养-真菌');
INSERT INTO `icss_lis_mapping` VALUES ('1519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '自定义', '胸水培养-自定义');
INSERT INTO `icss_lis_mapping` VALUES ('1520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄性激素', '睾酮(T)', '雄性激素-睾酮(T)');
INSERT INTO `icss_lis_mapping` VALUES ('1521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄性激素', '双氢睾酮(DHT)', '雄性激素-双氢睾酮(DHT)');
INSERT INTO `icss_lis_mapping` VALUES ('1522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄性激素', '雄烯二酮(A2)', '雄性激素-雄烯二酮(A2)');
INSERT INTO `icss_lis_mapping` VALUES ('1523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄性激素', '血清去氢表雄酮', '雄性激素-血清去氢表雄酮');
INSERT INTO `icss_lis_mapping` VALUES ('1524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α2巨球蛋白', '血α2巨球蛋白', '血α2巨球蛋白-血α2巨球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氨测定', '血氨', '血氨测定-血氨');
INSERT INTO `icss_lis_mapping` VALUES ('1526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', 'HGB*3/HCT', '血常规-HGB*3/HCT');
INSERT INTO `icss_lis_mapping` VALUES ('1527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '白细胞计数(WBC)', '血常规-白细胞计数(WBC)');
INSERT INTO `icss_lis_mapping` VALUES ('1528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '大型血小板比例(P-LCR)', '血常规-大型血小板比例(P-LCR)');
INSERT INTO `icss_lis_mapping` VALUES ('1529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '单核细胞比例(MONO%)', '血常规-单核细胞比例(MONO%)');
INSERT INTO `icss_lis_mapping` VALUES ('1530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '单核细胞计数(MONO)', '血常规-单核细胞计数(MONO)');
INSERT INTO `icss_lis_mapping` VALUES ('1531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '红细胞分布宽度(RDW)', '血常规-红细胞分布宽度(RDW)');
INSERT INTO `icss_lis_mapping` VALUES ('1532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '红细胞计数(RBC)', '血常规-红细胞计数(RBC)');
INSERT INTO `icss_lis_mapping` VALUES ('1533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '红细胞压积(HCT)', '血常规-红细胞压积(HCT)');
INSERT INTO `icss_lis_mapping` VALUES ('1534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '淋巴细胞比例(LY%)', '血常规-淋巴细胞比例(LY%)');
INSERT INTO `icss_lis_mapping` VALUES ('1535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '淋巴细胞计数(LY)', '血常规-淋巴细胞计数(LY)');
INSERT INTO `icss_lis_mapping` VALUES ('1536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '平均红细胞体积(MCV)', '血常规-平均红细胞体积(MCV)');
INSERT INTO `icss_lis_mapping` VALUES ('1537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '平均红细胞血红蛋白含量(MCH)', '血常规-平均红细胞血红蛋白含量(MCH)');
INSERT INTO `icss_lis_mapping` VALUES ('1538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '平均红细胞血红蛋白浓度(MCHC)', '血常规-平均红细胞血红蛋白浓度(MCHC)');
INSERT INTO `icss_lis_mapping` VALUES ('1539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '平均血小板体积(MPV）', '血常规-平均血小板体积(MPV）');
INSERT INTO `icss_lis_mapping` VALUES ('1540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '嗜碱性粒细胞百分比', '血常规-嗜碱性粒细胞百分比');
INSERT INTO `icss_lis_mapping` VALUES ('1541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '嗜碱性粒细胞计数', '血常规-嗜碱性粒细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '嗜酸性粒细胞百分比', '血常规-嗜酸性粒细胞百分比');
INSERT INTO `icss_lis_mapping` VALUES ('1543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '嗜酸性粒细胞计数', '血常规-嗜酸性粒细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '网织红细胞分布宽度(RDW-SD)', '血常规-网织红细胞分布宽度(RDW-SD)');
INSERT INTO `icss_lis_mapping` VALUES ('1545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '血红蛋白浓度(HGB)', '血常规-血红蛋白浓度(HGB)');
INSERT INTO `icss_lis_mapping` VALUES ('1546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '血小板计数(PLT)', '血常规-血小板计数(PLT)');
INSERT INTO `icss_lis_mapping` VALUES ('1547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '血小板体积分布宽度(PDW)', '血常规-血小板体积分布宽度(PDW)');
INSERT INTO `icss_lis_mapping` VALUES ('1548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '血小板压积(PCT)', '血常规-血小板压积(PCT)');
INSERT INTO `icss_lis_mapping` VALUES ('1549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '中性粒细胞比例(NEUT%)', '血常规-中性粒细胞比例(NEUT%)');
INSERT INTO `icss_lis_mapping` VALUES ('1550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', '中性粒细胞计数(NEUT%)', '血常规-中性粒细胞计数(NEUT%)');
INSERT INTO `icss_lis_mapping` VALUES ('1551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血沉', '红细胞沉降率(ESR)', '血沉-红细胞沉降率(ESR)');
INSERT INTO `icss_lis_mapping` VALUES ('1552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素转化酶(ACE)', '血管紧张素转化酶(ACE)', '血管紧张素转化酶(ACE)-血管紧张素转化酶(ACE)');
INSERT INTO `icss_lis_mapping` VALUES ('1553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '埃肯菌', '血培养及鉴定-埃肯菌');
INSERT INTO `icss_lis_mapping` VALUES ('1554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '草绿色链球菌', '血培养及鉴定-草绿色链球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '肠球菌', '血培养及鉴定-肠球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '放线杆菌', '血培养及鉴定-放线杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '艰难梭状杆菌', '血培养及鉴定-艰难梭状杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '结核分枝杆菌', '血培养及鉴定-结核分枝杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '结核杆菌', '血培养及鉴定-结核杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '金黄色葡萄球菌', '血培养及鉴定-金黄色葡萄球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '金氏菌', '血培养及鉴定-金氏菌');
INSERT INTO `icss_lis_mapping` VALUES ('1562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '军团菌', '血培养及鉴定-军团菌');
INSERT INTO `icss_lis_mapping` VALUES ('1563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '立克次体', '血培养及鉴定-立克次体');
INSERT INTO `icss_lis_mapping` VALUES ('1564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '牛链球菌', '血培养及鉴定-牛链球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '伤寒杆菌', '血培养及鉴定-伤寒杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '嗜血杆菌', '血培养及鉴定-嗜血杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '心杆菌', '血培养及鉴定-心杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '血培养', '血培养及鉴定-血培养');
INSERT INTO `icss_lis_mapping` VALUES ('1569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '一般细菌培养(血)', '血培养及鉴定-一般细菌培养(血)');
INSERT INTO `icss_lis_mapping` VALUES ('1570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '丙酮酸(PA)', '血气分析-丙酮酸(PA)');
INSERT INTO `icss_lis_mapping` VALUES ('1571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '动脉血二氧化碳分压(PCO2)', '血气分析-动脉血二氧化碳分压(PCO2)');
INSERT INTO `icss_lis_mapping` VALUES ('1572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '动脉血氧分压(PaO2)', '血气分析-动脉血氧分压(PaO2)');
INSERT INTO `icss_lis_mapping` VALUES ('1573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '二氧化碳结合力(CO2CP)', '血气分析-二氧化碳结合力(CO2CP)');
INSERT INTO `icss_lis_mapping` VALUES ('1574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '全血缓冲碱(BB)', '血气分析-全血缓冲碱(BB)');
INSERT INTO `icss_lis_mapping` VALUES ('1575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '乳酸(LA)', '血气分析-乳酸(LA)');
INSERT INTO `icss_lis_mapping` VALUES ('1576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '乳酸/丙酮酸', '血气分析-乳酸/丙酮酸');
INSERT INTO `icss_lis_mapping` VALUES ('1577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '剩余碱(BE,BD)', '血气分析-剩余碱(BE,BD)');
INSERT INTO `icss_lis_mapping` VALUES ('1578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '酸碱度(PH)', '血气分析-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '碳酸氢根(HCO3)', '血气分析-碳酸氢根(HCO3)');
INSERT INTO `icss_lis_mapping` VALUES ('1580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '血红蛋白(Hb)', '血气分析-血红蛋白(Hb)');
INSERT INTO `icss_lis_mapping` VALUES ('1581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '血浆渗透压(POP)', '血气分析-血浆渗透压(POP)');
INSERT INTO `icss_lis_mapping` VALUES ('1582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '血氧饱和度(SpO2)', '血气分析-血氧饱和度(SpO2)');
INSERT INTO `icss_lis_mapping` VALUES ('1583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '阴离子间隙(AG)', '血气分析-阴离子间隙(AG)');
INSERT INTO `icss_lis_mapping` VALUES ('1584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血轻链测定', 'KAP', '血轻链测定-KAP');
INSERT INTO `icss_lis_mapping` VALUES ('1585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血轻链测定', 'LAM', '血轻链测定-LAM');
INSERT INTO `icss_lis_mapping` VALUES ('1586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清苯丙氨酸', '苯丙氨酸(PKU)', '血清苯丙氨酸-苯丙氨酸(PKU)');
INSERT INTO `icss_lis_mapping` VALUES ('1587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清丙酮酸', '血清丙酮酸', '血清丙酮酸-血清丙酮酸');
INSERT INTO `icss_lis_mapping` VALUES ('1588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳', 'α1球蛋白', '血清蛋白电泳-α1球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳', 'α2球蛋白', '血清蛋白电泳-α2球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳', 'β2球蛋白', '血清蛋白电泳-β2球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳', 'γ球蛋白', '血清蛋白电泳-γ球蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳', '白蛋白', '血清蛋白电泳-白蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', '丙戊酸', '血清药物浓度测定-丙戊酸');
INSERT INTO `icss_lis_mapping` VALUES ('1594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', '地高辛', '血清药物浓度测定-地高辛');
INSERT INTO `icss_lis_mapping` VALUES ('1595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', '儿茶酚胺', '血清药物浓度测定-儿茶酚胺');
INSERT INTO `icss_lis_mapping` VALUES ('1596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', '环胞霉素(Glu)', '血清药物浓度测定-环胞霉素(Glu)');
INSERT INTO `icss_lis_mapping` VALUES ('1597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', '卡马西平', '血清药物浓度测定-卡马西平');
INSERT INTO `icss_lis_mapping` VALUES ('1598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', '可的松', '血清药物浓度测定-可的松');
INSERT INTO `icss_lis_mapping` VALUES ('1599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离脂肪酸', '血清游离脂肪酸(FFA)', '血清游离脂肪酸-血清游离脂肪酸(FFA)');
INSERT INTO `icss_lis_mapping` VALUES ('1600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清粘蛋白', '粘蛋白', '血清粘蛋白-粘蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓弹力图试验', '血栓弹力图试验', '血栓弹力图试验-血栓弹力图试验');
INSERT INTO `icss_lis_mapping` VALUES ('1602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体', 'β-羟基丁酸(β-HB)', '血酮体-β-羟基丁酸(β-HB)');
INSERT INTO `icss_lis_mapping` VALUES ('1603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体', '血酮体(KET)', '血酮体-血酮体(KET)');
INSERT INTO `icss_lis_mapping` VALUES ('1604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫检查', '血吸虫抗体', '血吸虫检查-血吸虫抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板功能及抗体检测', '血小板抗体', '血小板功能及抗体检测-血小板抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型', 'ABO血型', '血型-ABO血型');
INSERT INTO `icss_lis_mapping` VALUES ('1607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型', 'RH血型', '血型-RH血型');
INSERT INTO `icss_lis_mapping` VALUES ('1608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型', '血型特异性抗体', '血型-血型特异性抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '肌钙蛋白T(TnT)', '血液免疫学检查-肌钙蛋白T(TnT)');
INSERT INTO `icss_lis_mapping` VALUES ('1610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '肌红蛋白(Mb)', '血液免疫学检查-肌红蛋白(Mb)');
INSERT INTO `icss_lis_mapping` VALUES ('1611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '免疫球蛋白A', '血液免疫学检查-免疫球蛋白A');
INSERT INTO `icss_lis_mapping` VALUES ('1612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '免疫球蛋白D', '血液免疫学检查-免疫球蛋白D');
INSERT INTO `icss_lis_mapping` VALUES ('1613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '免疫球蛋白E', '血液免疫学检查-免疫球蛋白E');
INSERT INTO `icss_lis_mapping` VALUES ('1614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '免疫球蛋白G', '血液免疫学检查-免疫球蛋白G');
INSERT INTO `icss_lis_mapping` VALUES ('1615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '免疫球蛋白M', '血液免疫学检查-免疫球蛋白M');
INSERT INTO `icss_lis_mapping` VALUES ('1616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液培养', '血液培养', '血液培养-血液培养');
INSERT INTO `icss_lis_mapping` VALUES ('1617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液培养', '一般细菌培养(血液)', '血液培养-一般细菌培养(血液)');
INSERT INTO `icss_lis_mapping` VALUES ('1618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化氮分析', '血一氧化氮(NO)', '血一氧化氮分析-血一氧化氮(NO)');
INSERT INTO `icss_lis_mapping` VALUES ('1619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化碳分析', '血一氧化氮(NO)', '血一氧化碳分析-血一氧化氮(NO)');
INSERT INTO `icss_lis_mapping` VALUES ('1620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '低密度脂蛋白胆固醇(LDL-C)', '血脂-低密度脂蛋白胆固醇(LDL-C)');
INSERT INTO `icss_lis_mapping` VALUES ('1621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '甘油三酯(TG)', '血脂-甘油三酯(TG)');
INSERT INTO `icss_lis_mapping` VALUES ('1622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '高密度脂蛋白胆固醇(HDL-C)', '血脂-高密度脂蛋白胆固醇(HDL-C)');
INSERT INTO `icss_lis_mapping` VALUES ('1623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '极低密度脂蛋白胆固醇(VLDL-C)', '血脂-极低密度脂蛋白胆固醇(VLDL-C)');
INSERT INTO `icss_lis_mapping` VALUES ('1624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '血清载脂蛋白A/B', '血脂-血清载脂蛋白A/B');
INSERT INTO `icss_lis_mapping` VALUES ('1625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '载脂蛋白A(apoA)', '血脂-载脂蛋白A(apoA)');
INSERT INTO `icss_lis_mapping` VALUES ('1626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '载脂蛋白A1(apoA1)', '血脂-载脂蛋白A1(apoA1)');
INSERT INTO `icss_lis_mapping` VALUES ('1627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '载脂蛋白B(apoB)', '血脂-载脂蛋白B(apoB)');
INSERT INTO `icss_lis_mapping` VALUES ('1628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '载脂蛋白E(apoE)', '血脂-载脂蛋白E(apoE)');
INSERT INTO `icss_lis_mapping` VALUES ('1629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '脂蛋白a(LPa)', '血脂-脂蛋白a(LPa)');
INSERT INTO `icss_lis_mapping` VALUES ('1630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '总胆固醇(TC)', '血脂-总胆固醇(TC)');
INSERT INTO `icss_lis_mapping` VALUES ('1631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', '肺炎克雷伯氏菌', '咽拭子培养-肺炎克雷伯氏菌');
INSERT INTO `icss_lis_mapping` VALUES ('1632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', '肺炎双球菌', '咽拭子培养-肺炎双球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', '酵母菌', '咽拭子培养-酵母菌');
INSERT INTO `icss_lis_mapping` VALUES ('1634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', '结核杆菌', '咽拭子培养-结核杆菌');
INSERT INTO `icss_lis_mapping` VALUES ('1635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', '军团菌', '咽拭子培养-军团菌');
INSERT INTO `icss_lis_mapping` VALUES ('1636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', '葡萄球菌', '咽拭子培养-葡萄球菌');
INSERT INTO `icss_lis_mapping` VALUES ('1637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸', '红细胞叶酸', '叶酸-红细胞叶酸');
INSERT INTO `icss_lis_mapping` VALUES ('1638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸', '叶酸(FA)', '叶酸-叶酸(FA)');
INSERT INTO `icss_lis_mapping` VALUES ('1639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养及鉴定', '一般细菌培养+鉴定+药敏', '一般细菌培养及鉴定-一般细菌培养+鉴定+药敏');
INSERT INTO `icss_lis_mapping` VALUES ('1640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养及鉴定', '一般细菌培养及鉴定', '一般细菌培养及鉴定-一般细菌培养及鉴定');
INSERT INTO `icss_lis_mapping` VALUES ('1641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌涂片检查', '一般细菌涂片检查', '一般细菌涂片检查-一般细菌涂片检查');
INSERT INTO `icss_lis_mapping` VALUES ('1642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '抗肺炎衣原体抗体(CP)', '衣原体检测-抗肺炎衣原体抗体(CP)');
INSERT INTO `icss_lis_mapping` VALUES ('1643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '抗沙眼衣原体抗体-IgA', '衣原体检测-抗沙眼衣原体抗体-IgA');
INSERT INTO `icss_lis_mapping` VALUES ('1644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '抗沙眼衣原体抗体-IgG', '衣原体检测-抗沙眼衣原体抗体-IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '抗沙眼衣原体抗体-IgM', '衣原体检测-抗沙眼衣原体抗体-IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '沙眼衣原体核酸测定(CT DNA)', '衣原体检测-沙眼衣原体核酸测定(CT DNA)');
INSERT INTO `icss_lis_mapping` VALUES ('1647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '沙眼衣原体脱氧核糖核酸扩增检测', '衣原体检测-沙眼衣原体脱氧核糖核酸扩增检测');
INSERT INTO `icss_lis_mapping` VALUES ('1648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '衣原体', '衣原体检测-衣原体');
INSERT INTO `icss_lis_mapping` VALUES ('1649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '衣原体培养+鉴定', '衣原体检测-衣原体培养+鉴定');
INSERT INTO `icss_lis_mapping` VALUES ('1650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物检查', 'C肽（C-PR）', '胰岛素及代谢物检查-C肽（C-PR）');
INSERT INTO `icss_lis_mapping` VALUES ('1651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '餐后2h胰岛素(Ins)', '胰岛素及代谢物相关检查-餐后2h胰岛素(Ins)');
INSERT INTO `icss_lis_mapping` VALUES ('1652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '餐后胰岛素(Ins)', '胰岛素及代谢物相关检查-餐后胰岛素(Ins)');
INSERT INTO `icss_lis_mapping` VALUES ('1653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '抗谷氨酸脱羧酶抗体(GAD)', '胰岛素及代谢物相关检查-抗谷氨酸脱羧酶抗体(GAD)');
INSERT INTO `icss_lis_mapping` VALUES ('1654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '抗酪氨酸磷酸酶抗体(IA2)', '胰岛素及代谢物相关检查-抗酪氨酸磷酸酶抗体(IA2)');
INSERT INTO `icss_lis_mapping` VALUES ('1655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '抗胰岛素抗体(IAB)', '胰岛素及代谢物相关检查-抗胰岛素抗体(IAB)');
INSERT INTO `icss_lis_mapping` VALUES ('1656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '抗胰岛细胞抗体(IAA)', '胰岛素及代谢物相关检查-抗胰岛细胞抗体(IAA)');
INSERT INTO `icss_lis_mapping` VALUES ('1657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '空腹胰岛素(Ins)', '胰岛素及代谢物相关检查-空腹胰岛素(Ins)');
INSERT INTO `icss_lis_mapping` VALUES ('1658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '胰岛素(Ins)', '胰岛素及代谢物相关检查-胰岛素(Ins)');
INSERT INTO `icss_lis_mapping` VALUES ('1659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', '120min胰岛素', '胰岛素释放试验1-120min胰岛素');
INSERT INTO `icss_lis_mapping` VALUES ('1660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', '180min胰岛素', '胰岛素释放试验1-180min胰岛素');
INSERT INTO `icss_lis_mapping` VALUES ('1661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', '240min胰岛素', '胰岛素释放试验1-240min胰岛素');
INSERT INTO `icss_lis_mapping` VALUES ('1662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', '300min胰岛素', '胰岛素释放试验1-300min胰岛素');
INSERT INTO `icss_lis_mapping` VALUES ('1663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', '30min胰岛素', '胰岛素释放试验1-30min胰岛素');
INSERT INTO `icss_lis_mapping` VALUES ('1664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', '60min胰岛素', '胰岛素释放试验1-60min胰岛素');
INSERT INTO `icss_lis_mapping` VALUES ('1665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', '120minC肽(C-P)', '胰岛素释放试验2-120minC肽(C-P)');
INSERT INTO `icss_lis_mapping` VALUES ('1666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', '180minC肽(C-P)', '胰岛素释放试验2-180minC肽(C-P)');
INSERT INTO `icss_lis_mapping` VALUES ('1667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', '240minC肽(C-P)', '胰岛素释放试验2-240minC肽(C-P)');
INSERT INTO `icss_lis_mapping` VALUES ('1668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', '300minC肽(C-P)', '胰岛素释放试验2-300minC肽(C-P)');
INSERT INTO `icss_lis_mapping` VALUES ('1669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', '30minC肽(C-P)', '胰岛素释放试验2-30minC肽(C-P)');
INSERT INTO `icss_lis_mapping` VALUES ('1670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', '60minC肽(C-P)', '胰岛素释放试验2-60minC肽(C-P)');
INSERT INTO `icss_lis_mapping` VALUES ('1671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰多肽', '血浆胰多肽(PP)', '胰多肽-血浆胰多肽(PP)');
INSERT INTO `icss_lis_mapping` VALUES ('1672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰高血糖素', '胰高血糖素(Ins)', '胰高血糖素-胰高血糖素(Ins)');
INSERT INTO `icss_lis_mapping` VALUES ('1673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝DNA定量', '乙肝测定-乙肝DNA定量');
INSERT INTO `icss_lis_mapping` VALUES ('1674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝DNA定性', '乙肝测定-乙肝DNA定性');
INSERT INTO `icss_lis_mapping` VALUES ('1675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝e抗体定量(HBeAb)', '乙肝测定-乙肝e抗体定量(HBeAb)');
INSERT INTO `icss_lis_mapping` VALUES ('1676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝e抗体定性(HBeAb)', '乙肝测定-乙肝e抗体定性(HBeAb)');
INSERT INTO `icss_lis_mapping` VALUES ('1677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝e抗原定量(HBeAg)', '乙肝测定-乙肝e抗原定量(HBeAg)');
INSERT INTO `icss_lis_mapping` VALUES ('1678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝e抗原定性(HBeAg)', '乙肝测定-乙肝e抗原定性(HBeAg)');
INSERT INTO `icss_lis_mapping` VALUES ('1679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝S1抗体定性', '乙肝测定-乙肝S1抗体定性');
INSERT INTO `icss_lis_mapping` VALUES ('1680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝S1抗原定性', '乙肝测定-乙肝S1抗原定性');
INSERT INTO `icss_lis_mapping` VALUES ('1681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝S2抗体定性', '乙肝测定-乙肝S2抗体定性');
INSERT INTO `icss_lis_mapping` VALUES ('1682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝S2抗原定性', '乙肝测定-乙肝S2抗原定性');
INSERT INTO `icss_lis_mapping` VALUES ('1683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝表面抗体定量(抗HBs)', '乙肝测定-乙肝表面抗体定量(抗HBs)');
INSERT INTO `icss_lis_mapping` VALUES ('1684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝表面抗体定性(抗HBs)', '乙肝测定-乙肝表面抗体定性(抗HBs)');
INSERT INTO `icss_lis_mapping` VALUES ('1685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝表面抗原定量(HBsAg)', '乙肝测定-乙肝表面抗原定量(HBsAg)');
INSERT INTO `icss_lis_mapping` VALUES ('1686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝表面抗原定性(HBsAg)', '乙肝测定-乙肝表面抗原定性(HBsAg)');
INSERT INTO `icss_lis_mapping` VALUES ('1687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝核心抗体定量(抗HBc)', '乙肝测定-乙肝核心抗体定量(抗HBc)');
INSERT INTO `icss_lis_mapping` VALUES ('1688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝核心抗体定性(抗HBc)', '乙肝测定-乙肝核心抗体定性(抗HBc)');
INSERT INTO `icss_lis_mapping` VALUES ('1689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝核心抗原定量(HBcAg)', '乙肝测定-乙肝核心抗原定量(HBcAg)');
INSERT INTO `icss_lis_mapping` VALUES ('1690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝核心抗原定性(HBcAg)', '乙肝测定-乙肝核心抗原定性(HBcAg)');
INSERT INTO `icss_lis_mapping` VALUES ('1691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙型肝炎耐药基因检测', '乙肝测定-乙型肝炎耐药基因检测');
INSERT INTO `icss_lis_mapping` VALUES ('1692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '胺试验', '阴道分泌物常规-胺试验');
INSERT INTO `icss_lis_mapping` VALUES ('1693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '白细胞计数', '阴道分泌物常规-白细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '滴虫', '阴道分泌物常规-滴虫');
INSERT INTO `icss_lis_mapping` VALUES ('1695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '革兰氏阳性菌', '阴道分泌物常规-革兰氏阳性菌');
INSERT INTO `icss_lis_mapping` VALUES ('1696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '革兰氏阴性菌', '阴道分泌物常规-革兰氏阴性菌');
INSERT INTO `icss_lis_mapping` VALUES ('1697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '红细胞计数', '阴道分泌物常规-红细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '淋菌', '阴道分泌物常规-淋菌');
INSERT INTO `icss_lis_mapping` VALUES ('1699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '霉菌孢子', '阴道分泌物常规-霉菌孢子');
INSERT INTO `icss_lis_mapping` VALUES ('1700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '霉菌菌丝', '阴道分泌物常规-霉菌菌丝');
INSERT INTO `icss_lis_mapping` VALUES ('1701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '清洁度', '阴道分泌物常规-清洁度');
INSERT INTO `icss_lis_mapping` VALUES ('1702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '上皮细胞计数', '阴道分泌物常规-上皮细胞计数');
INSERT INTO `icss_lis_mapping` VALUES ('1703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '酸碱度(PH)', '阴道分泌物常规-酸碱度(PH)');
INSERT INTO `icss_lis_mapping` VALUES ('1704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '线索细胞', '阴道分泌物常规-线索细胞');
INSERT INTO `icss_lis_mapping` VALUES ('1705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验', '胃液隐血试验', '隐血试验-胃液隐血试验');
INSERT INTO `icss_lis_mapping` VALUES ('1706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验', '隐血试验(各种标本)', '隐血试验-隐血试验(各种标本)');
INSERT INTO `icss_lis_mapping` VALUES ('1707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验', '隐血试验（自定义）', '隐血试验-隐血试验（自定义）');
INSERT INTO `icss_lis_mapping` VALUES ('1708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '单纯疱疹病毒II型抗体IgM', '优生优育-单纯疱疹病毒II型抗体IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '单纯疱疹病毒I型抗体IgM', '优生优育-单纯疱疹病毒I型抗体IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '风疹病毒抗体IgG', '优生优育-风疹病毒抗体IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '风疹病毒抗体IgM', '优生优育-风疹病毒抗体IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '弓形虫抗体IgG', '优生优育-弓形虫抗体IgG');
INSERT INTO `icss_lis_mapping` VALUES ('1713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '弓形虫抗体IgM', '优生优育-弓形虫抗体IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '巨细胞病毒抗体IgM', '优生优育-巨细胞病毒抗体IgM');
INSERT INTO `icss_lis_mapping` VALUES ('1715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原检测', 'C13-尿素呼吸试验', '幽门螺杆菌抗原检测-C13-尿素呼吸试验');
INSERT INTO `icss_lis_mapping` VALUES ('1716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原检测', 'C14-尿素呼吸试验', '幽门螺杆菌抗原检测-C14-尿素呼吸试验');
INSERT INTO `icss_lis_mapping` VALUES ('1717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原检测', 'N15-尿素呼吸试验', '幽门螺杆菌抗原检测-N15-尿素呼吸试验');
INSERT INTO `icss_lis_mapping` VALUES ('1718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原检测', '快速尿素酶试验', '幽门螺杆菌抗原检测-快速尿素酶试验');
INSERT INTO `icss_lis_mapping` VALUES ('1719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原检测', '幽门螺杆菌抗原(HP-Ag)', '幽门螺杆菌抗原检测-幽门螺杆菌抗原(HP-Ag)');
INSERT INTO `icss_lis_mapping` VALUES ('1720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离皮质醇', '游离皮质醇', '游离皮质醇-游离皮质醇');
INSERT INTO `icss_lis_mapping` VALUES ('1721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌D-葡聚糖检测', 'D-葡聚糖', '真菌D-葡聚糖检测-D-葡聚糖');
INSERT INTO `icss_lis_mapping` VALUES ('1722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌直接涂片镜检', '真菌直接涂片镜检', '真菌直接涂片镜检-真菌直接涂片镜检');
INSERT INTO `icss_lis_mapping` VALUES ('1723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '抗肺炎支原体抗体', '支原体检测-抗肺炎支原体抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '抗肺炎支原体抗体(MP-IgA)', '支原体检测-抗肺炎支原体抗体(MP-IgA)');
INSERT INTO `icss_lis_mapping` VALUES ('1725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '抗肺炎支原体抗体(MP-IgG)', '支原体检测-抗肺炎支原体抗体(MP-IgG)');
INSERT INTO `icss_lis_mapping` VALUES ('1726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '抗肺炎支原体抗体(MP-IgM)', '支原体检测-抗肺炎支原体抗体(MP-IgM)');
INSERT INTO `icss_lis_mapping` VALUES ('1727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '人型支原体抗体', '支原体检测-人型支原体抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '生殖道支原体抗体', '支原体检测-生殖道支原体抗体');
INSERT INTO `icss_lis_mapping` VALUES ('1729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '支原体培养', '支原体检测-支原体培养');
INSERT INTO `icss_lis_mapping` VALUES ('1730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '支原体培养+鉴定', '支原体检测-支原体培养+鉴定');
INSERT INTO `icss_lis_mapping` VALUES ('1731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '支原体培养+药敏', '支原体检测-支原体培养+药敏');
INSERT INTO `icss_lis_mapping` VALUES ('1732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '阿奇霉素', '支原体药敏试验-阿奇霉素');
INSERT INTO `icss_lis_mapping` VALUES ('1733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '红霉素', '支原体药敏试验-红霉素');
INSERT INTO `icss_lis_mapping` VALUES ('1734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '环丙沙星', '支原体药敏试验-环丙沙星');
INSERT INTO `icss_lis_mapping` VALUES ('1735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '交沙霉素', '支原体药敏试验-交沙霉素');
INSERT INTO `icss_lis_mapping` VALUES ('1736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '克拉霉素', '支原体药敏试验-克拉霉素');
INSERT INTO `icss_lis_mapping` VALUES ('1737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '罗红霉素', '支原体药敏试验-罗红霉素');
INSERT INTO `icss_lis_mapping` VALUES ('1738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '米诺环素', '支原体药敏试验-米诺环素');
INSERT INTO `icss_lis_mapping` VALUES ('1739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '强力霉素', '支原体药敏试验-强力霉素');
INSERT INTO `icss_lis_mapping` VALUES ('1740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '司巴沙星', '支原体药敏试验-司巴沙星');
INSERT INTO `icss_lis_mapping` VALUES ('1741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '四环素', '支原体药敏试验-四环素');
INSERT INTO `icss_lis_mapping` VALUES ('1742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '氧氟沙星', '支原体药敏试验-氧氟沙星');
INSERT INTO `icss_lis_mapping` VALUES ('1743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '左氧沙星', '支原体药敏试验-左氧沙星');
INSERT INTO `icss_lis_mapping` VALUES ('1744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶测定', '脂肪酶(LPS)', '脂肪酶测定-脂肪酶(LPS)');
INSERT INTO `icss_lis_mapping` VALUES ('1745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接涂片抗酸染色镜检', '直接涂片抗酸染色镜检', '直接涂片抗酸染色镜检-直接涂片抗酸染色镜检');
INSERT INTO `icss_lis_mapping` VALUES ('1746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酯酶染色检查', '酯酶染色检查', '酯酶染色检查-酯酶染色检查');
INSERT INTO `icss_lis_mapping` VALUES ('1747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞碱性磷酸酶染色检查', '中性粒细胞碱性磷酸酶染色检查', '中性粒细胞碱性磷酸酶染色检查-中性粒细胞碱性磷酸酶染色检查');
INSERT INTO `icss_lis_mapping` VALUES ('1748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', 'α-L-岩藻糖苷酶(AFU)', '肿瘤标志物-α-L-岩藻糖苷酶(AFU)');
INSERT INTO `icss_lis_mapping` VALUES ('1749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '癌胚抗原(CEA)', '肿瘤标志物-癌胚抗原(CEA)');
INSERT INTO `icss_lis_mapping` VALUES ('1750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '端粒酶活性', '肿瘤标志物-端粒酶活性');
INSERT INTO `icss_lis_mapping` VALUES ('1751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '复合前列腺特异性抗原(CPSA)', '肿瘤标志物-复合前列腺特异性抗原(CPSA)');
INSERT INTO `icss_lis_mapping` VALUES ('1752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '骨胶素(CY211)', '肿瘤标志物-骨胶素(CY211)');
INSERT INTO `icss_lis_mapping` VALUES ('1753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '甲胎蛋白(AFP)', '肿瘤标志物-甲胎蛋白(AFP)');
INSERT INTO `icss_lis_mapping` VALUES ('1754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '碱性胎儿蛋白(BFP)', '肿瘤标志物-碱性胎儿蛋白(BFP)');
INSERT INTO `icss_lis_mapping` VALUES ('1755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '降钙素(CT)', '肿瘤标志物-降钙素(CT)');
INSERT INTO `icss_lis_mapping` VALUES ('1756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '鳞状细胞癌相关抗原(SCC)', '肿瘤标志物-鳞状细胞癌相关抗原(SCC)');
INSERT INTO `icss_lis_mapping` VALUES ('1757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '前列腺酸性磷酸酶(PAP)', '肿瘤标志物-前列腺酸性磷酸酶(PAP)');
INSERT INTO `icss_lis_mapping` VALUES ('1758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '神经元特异性烯醇化酶(NSE)', '肿瘤标志物-神经元特异性烯醇化酶(NSE)');
INSERT INTO `icss_lis_mapping` VALUES ('1759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-125', '肿瘤标志物-糖类抗原CA-125');
INSERT INTO `icss_lis_mapping` VALUES ('1760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-130', '肿瘤标志物-糖类抗原CA-130');
INSERT INTO `icss_lis_mapping` VALUES ('1761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-153', '肿瘤标志物-糖类抗原CA-153');
INSERT INTO `icss_lis_mapping` VALUES ('1762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-199', '肿瘤标志物-糖类抗原CA-199');
INSERT INTO `icss_lis_mapping` VALUES ('1763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-242', '肿瘤标志物-糖类抗原CA-242');
INSERT INTO `icss_lis_mapping` VALUES ('1764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-27', '肿瘤标志物-糖类抗原CA-27');
INSERT INTO `icss_lis_mapping` VALUES ('1765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-29', '肿瘤标志物-糖类抗原CA-29');
INSERT INTO `icss_lis_mapping` VALUES ('1766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-50', '肿瘤标志物-糖类抗原CA-50');
INSERT INTO `icss_lis_mapping` VALUES ('1767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-549', '肿瘤标志物-糖类抗原CA-549');
INSERT INTO `icss_lis_mapping` VALUES ('1768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '糖类抗原CA-724', '肿瘤标志物-糖类抗原CA-724');
INSERT INTO `icss_lis_mapping` VALUES ('1769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '铁蛋白(Fer)', '肿瘤标志物-铁蛋白(Fer)');
INSERT INTO `icss_lis_mapping` VALUES ('1770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '胃泌素释放肽前体', '肿瘤标志物-胃泌素释放肽前体');
INSERT INTO `icss_lis_mapping` VALUES ('1771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '细胞角蛋白18片段', '肿瘤标志物-细胞角蛋白18片段');
INSERT INTO `icss_lis_mapping` VALUES ('1772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '细胞角蛋白19片段(CYFRA21-1)', '肿瘤标志物-细胞角蛋白19片段(CYFRA21-1)');
INSERT INTO `icss_lis_mapping` VALUES ('1773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '游离前列腺特异性抗原(FPSA)', '肿瘤标志物-游离前列腺特异性抗原(FPSA)');
INSERT INTO `icss_lis_mapping` VALUES ('1774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '脂肪酶(LPS)', '肿瘤标志物-脂肪酶(LPS)');
INSERT INTO `icss_lis_mapping` VALUES ('1775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '肿瘤坏死因子(TNF)', '肿瘤标志物-肿瘤坏死因子(TNF)');
INSERT INTO `icss_lis_mapping` VALUES ('1776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '肿瘤坏死因子α(TNF-α)', '肿瘤标志物-肿瘤坏死因子α(TNF-α)');
INSERT INTO `icss_lis_mapping` VALUES ('1777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '肿瘤相关抗原(MG-Ags)', '肿瘤标志物-肿瘤相关抗原(MG-Ags)');
INSERT INTO `icss_lis_mapping` VALUES ('1778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '肿瘤相关抗原(TA-2)', '肿瘤标志物-肿瘤相关抗原(TA-2)');
INSERT INTO `icss_lis_mapping` VALUES ('1779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '总前列腺特异性抗原(TPSA)', '肿瘤标志物-总前列腺特异性抗原(TPSA)');
INSERT INTO `icss_lis_mapping` VALUES ('1780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主要组织相容性抗原测定', '人组织相容性抗原II类(HLA－II)分型', '主要组织相容性抗原测定-人组织相容性抗原II类(HLA－II)分型');
INSERT INTO `icss_lis_mapping` VALUES ('1781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主要组织相容性抗原测定', '人组织相容性抗原I类(HLA－I)分型', '主要组织相容性抗原测定-人组织相容性抗原I类(HLA－I)分型');
INSERT INTO `icss_lis_mapping` VALUES ('1782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转铁蛋白', '转铁蛋白', '转铁蛋白-转铁蛋白');
INSERT INTO `icss_lis_mapping` VALUES ('1783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总IgE', '总IgE', '总IgE-总IgE');
INSERT INTO `icss_lis_mapping` VALUES ('1784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总补体(CH50)测定', 'CH50', '总补体(CH50)测定-CH50');

-- ----------------------------
-- Table structure for icss_lis_unique
-- ----------------------------
DROP TABLE IF EXISTS `icss_lis_unique`;
CREATE TABLE `icss_lis_unique` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(100) NOT NULL COMMENT '名称',
  `unit` varchar(100) DEFAULT NULL COMMENT '单位',
  `min_value` decimal(20,6) DEFAULT NULL COMMENT '最小值',
  `max_value` decimal(20,6) DEFAULT NULL COMMENT '最大值',
  `remark` varchar(100) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='化验项公表';

-- ----------------------------
-- Records of icss_lis_unique
-- ----------------------------

-- ----------------------------
-- Table structure for icss_module_detail
-- ----------------------------
DROP TABLE IF EXISTS `icss_module_detail`;
CREATE TABLE `icss_module_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `module_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '名称',
  `flag` varchar(255) NOT NULL DEFAULT '' COMMENT '特殊标识(1：插入选择症状 2：现病史整体模板截取末尾标识,处理主诉多个病情变化复制功能 3：打开模板(病程变化) 4：插入主诉的主|伴症状业务 5：从主诉-现病史的症状起始位置)',
  `prefix` varchar(100) NOT NULL DEFAULT '' COMMENT '模板前缀内容',
  `suffix` varchar(100) NOT NULL DEFAULT '' COMMENT '模型后置内容',
  `question_id` bigint(20) DEFAULT NULL COMMENT 'questionId',
  `relation_module` bigint(20) DEFAULT NULL COMMENT '关联模板',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=170 DEFAULT CHARSET=utf8 COMMENT='模型明细表';

-- ----------------------------
-- Records of icss_module_detail
-- ----------------------------
INSERT INTO `icss_module_detail` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '', '', '', '7', null, '2', '主诉通用特征描述');
INSERT INTO `icss_module_detail` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '1', '', '', '8', null, '4', '添加症状');
INSERT INTO `icss_module_detail` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '', '', '', '210', null, '6', '主诉时间');
INSERT INTO `icss_module_detail` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '3', '', '', null, '6', '8', '添加病情变化');
INSERT INTO `icss_module_detail` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '210', null, '3', '主诉时间');
INSERT INTO `icss_module_detail` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '57', null, '7', '诱因');
INSERT INTO `icss_module_detail` VALUES ('10', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '7', null, '11', '主诉通用特征描述');
INSERT INTO `icss_module_detail` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '4', '', '', '21', null, '13', '添加其他症状');
INSERT INTO `icss_module_detail` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '2', '', '', '402', null, '15', '有无治疗');
INSERT INTO `icss_module_detail` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '3', '', '', null, '3', '17', '病程变化');
INSERT INTO `icss_module_detail` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '32', null, '25', '精神状态');
INSERT INTO `icss_module_detail` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '60', null, '23', '意识情况');
INSERT INTO `icss_module_detail` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '61', null, '27', '食欲');
INSERT INTO `icss_module_detail` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '62', null, '29', '睡眠');
INSERT INTO `icss_module_detail` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '63', null, '31', '二便情况');
INSERT INTO `icss_module_detail` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '64', null, '33', '体重情况');
INSERT INTO `icss_module_detail` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '210', null, '1', '主诉时间');
INSERT INTO `icss_module_detail` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '57', null, '3', '诱因');
INSERT INTO `icss_module_detail` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '66', null, '6', '上诉');
INSERT INTO `icss_module_detail` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '21', null, '8', '添加其他症状');
INSERT INTO `icss_module_detail` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '402', null, '10', '有无治疗');
INSERT INTO `icss_module_detail` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '45', null, '1', '既往史');
INSERT INTO `icss_module_detail` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '53', null, '3', '过敏史');
INSERT INTO `icss_module_detail` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '75', null, '5', '个人史');
INSERT INTO `icss_module_detail` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '79', null, '7', '月经史');
INSERT INTO `icss_module_detail` VALUES ('30', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', null, null, '9', '婚育史');
INSERT INTO `icss_module_detail` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '210', null, '3', '主诉时间');
INSERT INTO `icss_module_detail` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '57', null, '7', '诱因');
INSERT INTO `icss_module_detail` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '8', null, '13', '添加症状');
INSERT INTO `icss_module_detail` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '402', null, '15', '有无治疗');
INSERT INTO `icss_module_detail` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '3', '', '', null, '3', '17', '病程变化');
INSERT INTO `icss_module_detail` VALUES ('38', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '', '', '', '119', null, '5', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '', '', '', '119', null, '7', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '123', null, '1', '患者');
INSERT INTO `icss_module_detail` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '124', null, '5', '前');
INSERT INTO `icss_module_detail` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '125', null, '9', '出现');
INSERT INTO `icss_module_detail` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '126', null, '19', '遂来就诊');
INSERT INTO `icss_module_detail` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '127', null, '21', '自病以来');
INSERT INTO `icss_module_detail` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '128', null, '20', '。_文字');
INSERT INTO `icss_module_detail` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '119', null, '24', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '119', null, '26', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '119', null, '28', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '119', null, '30', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '119', null, '32', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '124', null, '2', '前_文字');
INSERT INTO `icss_module_detail` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '125', null, '5', '出现_文字');
INSERT INTO `icss_module_detail` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '119', null, '9', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '123', null, '1', '患者');
INSERT INTO `icss_module_detail` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '124', null, '5', '前');
INSERT INTO `icss_module_detail` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '125', null, '11', '出现');
INSERT INTO `icss_module_detail` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '', '', '', '7', null, '10', '主诉通用特征描述');
INSERT INTO `icss_module_detail` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '1', '', '', '8', null, '20', '添加症状');
INSERT INTO `icss_module_detail` VALUES ('107', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '', '', '', '119', null, '30', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '', '', '', '210', null, '40', '主诉时间');
INSERT INTO `icss_module_detail` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '', '', '', '119', null, '50', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('144', 'Y', '2019-01-03 13:33:03', '2019-01-03 13:36:04', '80', '80', '23', '', '', '', '2', null, '1', null);
INSERT INTO `icss_module_detail` VALUES ('145', 'Y', '2019-01-03 13:36:04', '2019-01-03 13:38:47', '80', '80', '23', '', '', '', '2', null, '1', null);
INSERT INTO `icss_module_detail` VALUES ('146', 'N', '2019-01-07 10:21:09', '2019-01-07 10:21:09', '80', '80', '24', '', '', '', '119', null, '1', null);
INSERT INTO `icss_module_detail` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '', '', '119', null, '11', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '128', null, '16', '。_文字');
INSERT INTO `icss_module_detail` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '', '', '', '128', null, '20', '。_文字');
INSERT INTO `icss_module_detail` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '119', null, '14', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '119', null, '14', '，_文字');
INSERT INTO `icss_module_detail` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '', '', '', '128', null, '16', '。_文字');
INSERT INTO `icss_module_detail` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '', '', '', '128', null, '50', '。_文字');
INSERT INTO `icss_module_detail` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '2', '，');
INSERT INTO `icss_module_detail` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '4', '，');
INSERT INTO `icss_module_detail` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '6', '，');
INSERT INTO `icss_module_detail` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '497', null, '8', '，');
INSERT INTO `icss_module_detail` VALUES ('158', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '29763', null, '10', '既往体质');
INSERT INTO `icss_module_detail` VALUES ('159', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '11', '，');
INSERT INTO `icss_module_detail` VALUES ('160', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '29767', null, '12', '预防接种');
INSERT INTO `icss_module_detail` VALUES ('161', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '13', '，');
INSERT INTO `icss_module_detail` VALUES ('162', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '29769', null, '14', '手术史');
INSERT INTO `icss_module_detail` VALUES ('163', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '15', '，');
INSERT INTO `icss_module_detail` VALUES ('164', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '29770', null, '16', '输血史');
INSERT INTO `icss_module_detail` VALUES ('165', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '17', '，');
INSERT INTO `icss_module_detail` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '40175', null, '18', '家族史');
INSERT INTO `icss_module_detail` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '19', '，');
INSERT INTO `icss_module_detail` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '40350', null, '20', '家族相关传染病史');
INSERT INTO `icss_module_detail` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '', '', '', '225', null, '21', '，');

-- ----------------------------
-- Table structure for icss_module_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_module_info`;
CREATE TABLE `icss_module_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '名称',
  `type` int(11) NOT NULL DEFAULT '1' COMMENT '类型(1：主诉模板 2：现病史模板 3：现病史空模板 4 : 其他史模板 5：嵌套模板 6：慢病模板)',
  `disease` bigint(20) NOT NULL DEFAULT '0' COMMENT '慢病',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='模型表';

-- ----------------------------
-- Records of icss_module_info
-- ----------------------------
INSERT INTO `icss_module_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '1', '1', '主诉模板', '1', '0', null);
INSERT INTO `icss_module_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '1', '1', '现病史模板', '2', '0', null);
INSERT INTO `icss_module_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '1', '1', '病程变化', '5', '0', '现病史-病程变化');
INSERT INTO `icss_module_info` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '1', '1', '其他史模板', '4', '0', null);
INSERT INTO `icss_module_info` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '1', '1', '现病史空模板', '3', '0', null);
INSERT INTO `icss_module_info` VALUES ('6', 'N', '1970-01-01 12:00:00', '2018-12-05 14:23:33', '1', '1', '添加病情变化', '5', '0', '主诉-添加病情变化');
INSERT INTO `icss_module_info` VALUES ('23', 'Y', '2019-01-03 09:41:49', '2019-01-03 13:38:47', '80', '80', '接口测试1', '2', '0', null);
INSERT INTO `icss_module_info` VALUES ('24', 'Y', '2019-01-07 10:21:09', '2019-01-07 10:21:09', '80', '80', '测试002301', '1', '0', null);

-- ----------------------------
-- Table structure for icss_print_record
-- ----------------------------
DROP TABLE IF EXISTS `icss_print_record`;
CREATE TABLE `icss_print_record` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(300) DEFAULT NULL COMMENT '名称',
  `hospital_id` bigint(20) DEFAULT NULL COMMENT '医院id',
  `hospital_dept_id` bigint(20) DEFAULT NULL COMMENT '部门id',
  `doctor_id` bigint(20) DEFAULT NULL COMMENT '医生id',
  `patient_id` bigint(20) DEFAULT NULL COMMENT '患者id',
  `inquiry_code` varchar(50) DEFAULT NULL COMMENT '就诊号',
  `content` longtext COMMENT '文本内容',
  `data_json` longtext COMMENT '内容JSON字符串(打印页面展示)',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='打印记录表';

-- ----------------------------
-- Records of icss_print_record
-- ----------------------------

-- ----------------------------
-- Table structure for icss_question_detail
-- ----------------------------
DROP TABLE IF EXISTS `icss_question_detail`;
CREATE TABLE `icss_question_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `question_id` bigint(20) NOT NULL DEFAULT '0' COMMENT 'question_id',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '名称',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `default_select` char(1) NOT NULL DEFAULT '0' COMMENT '是否默认被选中（0：不选中，1：选中）',
  `code` int(11) DEFAULT '0' COMMENT '特殊编码(0：默认，1：伴，2：无)',
  `abnormal` int(11) DEFAULT '0' COMMENT '是否异常（0：正常，1：异常）',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=44628 DEFAULT CHARSET=utf8 COMMENT='标签明细表';

-- ----------------------------
-- Records of icss_question_detail
-- ----------------------------
INSERT INTO `icss_question_detail` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '程度较轻', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '程度较重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2', '程度剧烈', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240', '不易咳出', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240', '咳出费力', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '反复', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '突发', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '持续', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '间断', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '伴', '1', '0', '1', '0', null);
INSERT INTO `icss_question_detail` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '14', '上', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '14', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '14', '下', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15', '前', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15', '后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '再发', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '加重', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22', '伴', '1', '0', '1', '0', null);
INSERT INTO `icss_question_detail` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22', '无', '2', '0', '2', '0', null);
INSERT INTO `icss_question_detail` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29', '左上肢', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29', '右上肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '精神可', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '精神一般', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34', '心尖区', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34', '肺动脉瓣区', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34', '主动脉瓣区', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34', '主动脉瓣第二听诊区', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34', '三尖瓣区', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35', '可闻及', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35', '未闻及', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36', '2/6', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36', '3/6', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36', '4/6', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36', '5/6', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36', '6/6', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37', '收缩期', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37', '舒张期', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37', '全期', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38', '吹风样杂音', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38', '隆隆样杂音', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38', '喷射样杂音', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38', '叹气样杂音', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38', '机器样杂音', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39', '各瓣膜听诊区未闻及明显心脏杂音', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '年', '1', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '月', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '48', '日', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '49', '未经治疗', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '49', '未进行正规治疗', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '49', '自服药物治疗', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '病情控制尚可', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '病情控制不欠佳', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '目前未觉有相关不适表现', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '病情时轻时重，控制不佳', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '52', '无', '1', '0', '2', '0', null);
INSERT INTO `icss_question_detail` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '51', '既往史无殊', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '过敏史无殊', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '有\"青霉素\"过敏史', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '有\"磺胺类\"过敏史', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '有\"蚕豆\"过敏史', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '有\"( )\"过敏史', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '天', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '小时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '月', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '年', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '无明显诱因下', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '因淋雨后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '因受凉后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '接触类似病人后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '接触刺激性气体后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '运动劳累后', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '57', '于季节变化时', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60', '神清', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '胃纳可', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '睡眠一般', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '64', '体重无明显减轻', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '病情加重', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24', '未经诊疗', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '无烟酒嗜好', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '无饮酒嗜好', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '无吸烟嗜好', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '78', '有饮酒习惯', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '78', '有吸烟习惯', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '78', '饮酒,每天约( )ml,已饮( )年', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '78', '吸烟,每天约( )支,已吸( )年', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '月经规律', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '月经不规律', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '87', '经量正常', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '87', '经量偏多', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '87', '经量偏少', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '无痛经', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '偶有痛经习惯', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '有痛经', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '89', '白带量不多', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '89', '白带量偏多', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '89', '白带颜色和形状异常', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '无异味', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '有异常气味', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('110', 'Y', '1970-01-01 12:00:00', '2018-12-03 14:41:21', '0', 'dddd', '91', '测试', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('111', 'Y', '1970-01-01 12:00:00', '2018-12-03 14:41:21', '0', 'dddd', '92', '测试', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('112', 'Y', '1970-01-01 12:00:00', '2018-12-03 14:41:21', '0', 'dddd', '93', '测试', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('113', 'Y', '1970-01-01 12:00:00', '2018-12-03 14:41:21', '0', 'dddd', '93', '测试', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '108', '初为', '1', '0', '3', '0', null);
INSERT INTO `icss_question_detail` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '108', ',后为', '2', '0', '4', '0', null);
INSERT INTO `icss_question_detail` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '白色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '绿色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '黄色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '红色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '铁锈色', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '粘痰', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '脓痰', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '泡沫痰', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '浆液痰', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '脓臭痰', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '胶冻样痰', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('128', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '痰量少', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('129', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '痰量中等', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('130', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '痰量大', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '月经史无殊', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '阴性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '117', '阴性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '117', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '76', '个人史无殊', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '干咳', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '170', '带痰', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '227', '为', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '227', '呈', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '刺激性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '阵发性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '持续性', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', '慢性', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '229', ',夜间咳嗽为主', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '231', '干咳', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '231', '咳', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '231', '呛咳', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '231', '湿性咳嗽', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '粉红色', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '233', '痰量少11', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '234', '痰量中等222', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '236', '痰量多', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240', '难以咳出', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240', '能自行咳出', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '239', '痰液粘稠', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '胸部', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '心前区', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '胸骨后', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '剑突下', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '左前胸', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '右前胸', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '左胁肋部', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '242', '右胁肋部', '80', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '245', '阵发性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '245', '持续性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '245', '间断性', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '245', '发作性', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '245', '突发性', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '245', '反复', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '245', '一过性', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '隐痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '绞痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '钝痛', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '刀割样痛', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '烧灼样痛', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '撕裂样痛', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '246', '刺痛', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '程度较轻', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '疼痛不剧可忍', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '程度较重', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '疼痛剧烈', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '247', '疼痛时难以忍受', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '250', '无放射痛', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '250', '无其他部位放射', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '250', '疼痛可向肩部放射', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '250', '疼痛可向背部放射', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '250', '疼痛可向左臂放射', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '250', '疼痛可向下颌部放射', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '249', '可自行缓解', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '249', '休息后可自行缓解', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '249', '疼痛难以自行缓解', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '249', '疼痛持续较长时间后，仍难以缓解', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '249', '服用硝酸甘油后可缓解', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '249', '服用硝酸甘油后不能缓解', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '呼吸时加重', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '251', '活动后加重', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '254', '呈持续性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '254', '呈间歇性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '254', '呈不规则波动', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '255', '以低热为主', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '255', '为中度热', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '255', '为高热', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '255', '为急性高热', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '上', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '下', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '左', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '右', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '中', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '全', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '剑突下', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '256', '脐周', '80', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '腹部', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '257', '腹', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '阵发性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '持续性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '间断性', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '发作性', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '突发性', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '反复', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '一过性', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '261', '转移性', '80', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '隐痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '绞痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '钝痛', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '刀割样痛', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '烧灼样痛', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '撕裂样痛', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '刺痛', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '胀痛', '80', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '262', '坠痛', '90', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '266', '程度较轻', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '266', '疼痛不剧可忍', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '266', '程度较重', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '266', '疼痛剧烈', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '267', '无放射痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '267', '无其他部位放射', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '267', '疼痛可向肩部放射', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '267', '疼痛可向背部放射', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '267', '疼痛可向左臂放射', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '267', '疼痛可向下颌部放射', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '269', '可自行缓解', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '269', '休息后可自行缓解', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '269', '疼痛难以自行缓解', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '269', '疼痛持续较长时间后，仍难以缓解', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '269', '排便后可缓解', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '269', '排便后不能缓解', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '晨起', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '夜间', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '餐后即刻', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '271', '呕吐物为', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '272', '呕吐', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '272', '干呕', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '272', '胆汁样', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '272', '咖啡样', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '272', '胃内容物', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '274', '为', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '274', '呈', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '274', '有', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '274', '无', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '275', '喷射状', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '275', '腐败气味', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '275', '粪臭味', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '275', '酸味', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '275', '特殊味道', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '284', '水肿', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '284', '无水肿', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '苍白', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '285', '无苍白', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '可见滤泡', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '286', '无滤泡', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '结膜无充血', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '咽无充血', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '咽红', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '咽稍充血', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '咽部充血', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '293', '扁桃体轻度肿大', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '293', '扁桃体中度肿大', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '293', '扁桃体重度肿大', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '无充血', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '294', '有充血', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '295', '扁桃体表面有白色分泌物', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '295', '扁桃体表面有黄色分泌物', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '296', '有假膜', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '296', '有脓点', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '297', '扁桃体无肿大', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '283', '结膜有充血', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '380', '双侧瞳孔', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '380', '左侧瞳孔', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '380', '右侧瞳孔', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '385', '等大等圆', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '385', '散大', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '385', '呈针尖样', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '388', '对光反射灵敏', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '388', '对光反射迟钝', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '388', '对光反射消失', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '391', '颈静脉无怒张，肝颈静脉回流征阴性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '392', '颈静脉轻度充盈', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '392', '颈静脉怒张', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '393', '肝颈静脉回流征阴性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '393', '肝颈静脉回流征阳性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '394', '颈动脉无异常搏动', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '394', '颈动脉异常搏动', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '精神欠佳', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '精神差', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60', '意识模糊', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60', '意识丧失', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '胃纳差', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '食欲欠佳', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '食欲较好', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '食欲亢进', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '拒食', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '睡眠可', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '睡眠质量欠佳', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '失眠', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '白天嗜睡', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60', '嗜睡', '21', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60', '昏睡', '22', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '精神亢奋', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '厌食', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '二便无殊', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '大便无殊', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '大便不规律', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '大便稀', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '大便硬', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '400', '大便干结', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '401', '小便无殊', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '401', '小便黄', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '401', '小便困难', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '401', '遗尿', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '401', '小便带血', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '64', '肥胖', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '64', '偏瘦', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '64', '体重增加', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '64', '营养不良', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '64', '恶病质', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '402', '未经治疗', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '402', '使用( )后好转', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '402', '使用( )后未见明显好转', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '402', '于( )诊治( ),未见明显好转', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '402', '于( )诊治,经( )后未见明显好转', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '痰量少', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '痰量中等', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '痰量多', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '痰量多，一次可达( )ml', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '404', '一次可咳出大量( )痰', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '402', '于( ),经( )后好转,未痊愈', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '症状加重', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '上述症状加重', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '49', '未予重视,不规律服药治疗', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '49', '自服( )治疗', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '49', '使用( )治疗', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '416', '双眼睑水肿', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '416', '双眼睑无水肿', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '473', '呈', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '洗肉水样便', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '水样便', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '脓血样便', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '糊状便', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '果酱样便', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '米泔水样便', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '蛋花汤样便', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '粘液脓血便', '80', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '黏液便', '90', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '474', '黄稀便', '100', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '475', '一天【】次、每次约【】ml', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '479', '上腹胀', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '479', '中腹胀', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '479', '下腹胀', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '479', '全腹胀', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '479', '呈全腹胀痛', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '478', '为主', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '以', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '为', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '480', '饥饿时', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '480', '餐后', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '480', '运动后', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '480', '精神紧张时', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '480', '劳累后', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '480', '情绪不佳时', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '481', '明显', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '481', '加重', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '481', '进行性加重', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '477', '呈', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '暗红色', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '鲜红', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '柏油样便', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '484', '果酱样便', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '485', '大便', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '481', '缓解', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '口唇无发绀', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '491', '口唇发绀', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '口周无疱疹', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '492', '口周可见疱疹', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '皮肤无皲裂', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '493', '表面可见皲裂', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '皮肤无溃疡', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '494', '表面可见溃疡', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40407', '叩诊呈清音', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40407', '叩诊呈过清音', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40407', '叩诊呈浊音', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40407', '叩诊呈实音', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('422', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40407', '( )叩呈为(过清音；浊音；实音)', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40415', '未闻及明显干湿啰音', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40415', '双肺呼吸音粗，未闻及明显干湿啰音', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40415', '( )可闻及湿啰音', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40415', '( )可闻及干性啰音', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '496', '律齐', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '496', '律不齐', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '498', '全腹软，无压痛、反跳痛及肌紧张', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '499', '全腹软', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '无压痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '500', '有压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '501', '无反跳痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '501', '有反跳痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '502', '无肌紧张', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '502', '有肌紧张', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '503', '肝脾肋下未及', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '504', '肝肋下( )cm触及', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '504', '脾肋下( )cm触及', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '质软', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '质硬', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '质韧', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '光滑', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '有结节', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '无压痛', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '505', '有压痛', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', 'Murphy征阴性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', 'Murphy征阳性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '肝区叩击痛阴性', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '506', '肝区叩击痛阳性', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '517', '肠鸣音亢进', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '517', '肠鸣音减弱', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '517', '肠鸣音消失', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '515', '肠鸣音正常', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '516', '肠鸣音( )次/分', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '430', '神志清', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '430', '神志模糊', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '430', '昏睡', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '430', '昏迷', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '430', '谵妄', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '431', '自主体位', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '431', '卧位', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '431', '强迫体位', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '431', '被动体位', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '431', '端坐位', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '432', '面容正常', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '432', '急性病容', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '432', '慢性病容', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '433', '表情安静', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '433', '神情忧虑', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '433', '神情烦躁', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '434', '查体合作', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '434', '查体不合作', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29627', '全身浅表淋巴结未触及', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29628', '( )可触及肿大淋巴结', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29629', '质硬', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29629', '质软', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29630', '( )大小约( )cm', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29631', '可活动', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29631', '不可活动', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29632', '有粘连', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29632', '无粘连', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29633', '头颅五官无畸形', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29634', '尖颅畸形', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29634', '巨颅畸形', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29634', '方颅畸形', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29635', '囟门已闭合', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29635', '囟门末闭合', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '438', '巩膜无黄染', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '438', '巩膜黄染', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29636', '角膜透明', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29637', '角膜', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '溃疡', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '瘢痕', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '色素沉着', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '云翳', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '白斑', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '浑浊', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '透明', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29639', '耳廓无畸形，外耳道无溢液', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29640', '双', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29640', '左', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29640', '右', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29641', '耳廓无畸形', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29641', '耳廓畸形', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29642', '外耳道无溢液', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29642', '外耳道溢液', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29642', '溢淡黄色液体', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29643', '无牵拉痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29643', '有牵拉痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29644', '乳突区无压痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29644', '乳突区压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '52', '有', '2', '0', '1', '0', null);
INSERT INTO `icss_question_detail` VALUES ('516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29647', '外鼻无畸形', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29648', '鞍鼻', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29648', '酒糟鼻', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29649', '鼻翼无煽动', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29649', '鼻翼煽动', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29650', '鼻腔无异常分泌物', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29650', '鼻腔可见黄色分泌物', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29650', '鼻腔可见异常分泌物', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29651', '鼻中隔无偏曲', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29651', '鼻中隔向左偏曲', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29651', '鼻中隔向右偏曲', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29652', '鼻窦区无压痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29652', '鼻窦区有轻度压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '443', '颈软', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '443', '颈强直', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '443', '颈部僵硬，活动受限', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '444', '气管居中', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '444', '气管偏右', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '444', '气管偏左', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29653', '水肿', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29653', '局部', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29653', '局限性', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29653', '全身性', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29653', '轻度', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29653', '重度', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29654', '水肿', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29654', '，以', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29654', '，初为', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29654', '，后为', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29654', '，后发展至', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '颜面部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '眼睑', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '上肢', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '下肢', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '四肢', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '胸部', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '腹部', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '全身', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29656', '为主', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29656', '，发展迅速', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29656', '，渐进性加重', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29656', '，为凹陷性水肿', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '448', '未触及胸膜摩擦感', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29656', '，为非凹陷性水肿', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '448', '可触及胸膜摩擦感', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29656', '，为粘液性水肿', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29657', '甲状腺无肿大', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29658', '甲状腺轻度肿大', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29658', '甲状腺肿大', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29659', '质硬', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29659', '质软', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29660', '有压痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29660', '无压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29661', '有震颤', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29661', '无震颤', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29662', '有血管杂音', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29662', '无血管杂音', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '52', '否认', '3', '0', '2', '0', null);
INSERT INTO `icss_question_detail` VALUES ('574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29663', '痰中带血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29663', '咯血量少', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29663', '咯血量中等', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29663', '大咯血', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29663', '24小时咯血量约为()ml', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29664', '鲜红色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29664', '铁锈色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29664', '暗红色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29664', '浆液性粉红色泡沫痰', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29664', '粘稠暗红色血痰', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29665', '胸廓对称无畸形', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29666', '胸廓对称', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29666', '胸廓不对称', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29667', '呈鸡胸', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29667', '呈漏洞胸', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29667', '呈桶状胸', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29667', '呈扁平胸', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29668', '可见局部隆起', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29668', '可见局部塌陷', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29669', '有皮下气肿', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29669', '无皮下气肿', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29670', '胸骨有压痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29670', '胸骨无压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29677', '心界无扩大', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29679', '心界增大', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29679', '心界向左下增大', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29679', '心界向左右两侧增大', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29680', '呈普大型', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29680', '呈靴型', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29680', '呈梨型', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '发绀', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '局部', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '周围性', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '中心性', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '全身性', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '混合性', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '轻度发绀', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '重度发绀', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '中度发绀', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29683', '发绀', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29683', '，以', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29683', '，为', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29683', '，可累积', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29684', '发绀', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29684', '口唇', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29684', '指甲', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29684', '四肢末梢', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29684', '全身皮肤', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29685', '发绀', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29685', '为主', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29685', '，程度较轻', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29685', '，程度较重', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29685', '，发绀处皮温偏高', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29685', '，发绀处皮温偏低', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '428', '发育正常', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '428', '发育异常', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '428', '发育延迟', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '428', '发育迟滞', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '429', '营养中等', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '429', '营养良好', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '429', '营养不良', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '429', '营养肥胖', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29686', '双侧呼吸动度一致', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29687', '呼吸节律规整', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29687', '呼吸节律不规整', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29688', '右侧', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29688', '左侧', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29688', '双侧', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29689', '呼吸增强', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29689', '呼吸减弱', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29690', '心前区无异常隆起', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29691', '未见心尖异常搏动', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29691', '心尖搏动强度和范围异常偏大', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29692', '心尖搏动位于左第5肋间，左锁骨中线内侧0.5cm', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29692', '心尖搏动位于左第5肋间，左锁骨中线内侧 cm', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29693', '无震颤', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29693', '可扪及震颤', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29694', '无心包摩擦感', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29694', '可扪及心膜摩擦感', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29703', '量', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29704', '少', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29704', '多', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29705', '约【】ml', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29706', '【】次/天', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29709', '量', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29710', '少', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29710', '多', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29711', '约【】ml', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29712', '【】次/天', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29714', '颜色呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29715', '鲜红色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29715', '暗红色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29715', '棕褐色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29715', '咖啡色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29716', '有', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29716', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29717', '血块', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29717', '凝血块', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29718', '有黑便', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29718', '无黑便', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34', '各瓣膜听诊区', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36', '病理性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29719', '肾区', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29720', '左侧', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29720', '右侧', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29720', '双侧', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29721', '有叩痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29722', '无压痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27922', '有压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '459', '移动性浊音阴性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '459', '移动性浊音阳性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29723', '肛门及外生殖器未查', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29724', '肛门未见异常', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29724', '无肿块', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29724', '无肛裂、肛瘘', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29724', '肛门未查', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29725', '外生殖器无畸形', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29725', '无溃疡', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29725', '无局部肿胀', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29725', '外生殖器未查', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '( )控制可', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29726', '脊柱无畸形,活动自如', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29727', '脊柱', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29728', '前凸', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29728', '后凸', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29728', '侧凸', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29729', '有压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29729', '无压痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29730', '有叩击痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29730', '无叩击痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29731', '活动受限', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29731', '活动自如', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29731', '僵硬', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29732', '腹部平坦', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29733', '腹部', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29734', '膨隆', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29734', '呈舟状腹', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29735', '可见局部凹陷', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29736', '双下肢无水肿', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '四肢', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '双上肢', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '双下肢', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '左上肢', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '右上肢', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '左下肢', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '右下肢', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29738', '凹陷性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29738', '非凹陷性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29738', '粘液性', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29739', '水肿', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29744', '四肢肌力肌张力正常', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29745', '肌张力减退', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29745', '肌张力增高', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '肌力Ⅰ级', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '肌力Ⅱ级', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '肌力Ⅲ级', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '肌力Ⅳ级', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '肌力Ⅴ级', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29747', '生理反射存在，病理反射未引出', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29748', '生理反射存在', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29748', '生理反射减弱', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '病理反射未引出', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '巴彬斯基征阳性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '奥本海默征阳性', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '戈登征阳性', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '查多克征阳性', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '霍夫曼征阳性', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '其他病理反射未引出', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29750', '脑膜刺激征阴性', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29750', '脑膜刺激征阳性', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29754', '四肢无畸形，关节无红肿热痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29755', '无静脉曲张', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29755', '可见静脉曲张', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29756', '无', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29756', '可见', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29756', '杵状指', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29756', '畸形', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29756', '骨折', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '各关节', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '肩关节', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '肘关节', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '腕关节', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '髋关节', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '膝关节', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '踝关节', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '无', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '可见', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '红肿疼痛', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '积液', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '肿胀', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '强直', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '脱臼', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '435', '皮肤粘膜无黄染', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '435', '皮肤粘膜黄染', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '435', '面色苍白', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '435', '嘴唇发绀', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '435', '皮肤潮红', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '435', '皮肤黝黑', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '435', '可见色素沉着', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38', '杂音', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29764', '既往体质一般', '1', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29765', '既往体健', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29766', '既往体质较差', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29763', '既往体质一般', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29763', '既往体键', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29763', '既往体质较差', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29735', '可见局部隆起', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29767', '按国家规定接种疫苗', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29767', '预防接种不详', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29767', '尚未接种疫苗', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29767', '仅完成部分疫苗的接种', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29768', '未见胃肠型和蠕动波', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29769', '无重大手术及外伤史', '10', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29769', '()曾行()术，术后恢复可', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29769', '()年前曾行()术，术后恢复可', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29721', '无叩痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29722', '有压痛', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '肌力0级', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29770', '否认输血史', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29770', '有输血史', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29770', '曾输()', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '肌力减退', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41534', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '无食物及药物过敏史', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '有\"牛奶\"过敏史', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '有\"海鲜\"过敏史', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29772', '平素每【】天排便一次伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29773', '排便费力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29773', '排便不尽感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29773', '便后滴血', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29773', '便秘腹泻交替', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29775', '全身皮肤', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29775', '四肢皮肤', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29775', '黏膜', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29775', '巩膜', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29776', '有', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29776', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29777', '黄染', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29778', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29779', '柠檬色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29779', '浅黄色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29779', '金黄色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29779', '黄绿色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29779', '深绿色', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29779', '褐色', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '上背部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '下背部', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '胸背部', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '肩胛区', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '尾椎处', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '骶骨处', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '腰背部', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29793', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '放射性疼痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '牵拉性疼痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '酸痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '咳嗽痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '挤压痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '顽固性疼痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '隐痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '剧痛', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '钝痛', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29797', '患者出现', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29798', '无痛性血尿', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29798', '运动后血尿', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29798', '无症状血尿', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29799', '【】小时', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29799', '【】天', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29800', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '腹部疼痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '脐周疼痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '输尿管巡行周边疼痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '腰腹部疼痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '肾绞痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '尿痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '排尿困难', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '排尿不畅', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29802', '小便起始段', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29802', '小便中段', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29802', '小便终末段', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29802', '小便全程', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29803', '鲜红色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29803', '淡红色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29803', '暗红色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29803', '棕红色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29803', '酱油色', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29803', '黑色', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29804', '有', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29804', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29805', '颗粒', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29805', '絮状物', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29805', '结石', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29805', '结晶体', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29806', '呈阵发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29806', '呈一过性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29806', '呈反复性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29806', '呈突发性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29806', '呈持续性发作', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29808', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29808', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29808', '双', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '膝关节', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '踝关节', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '肘关节', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '髋关节', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '肩关节', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '指关节', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '趾关节', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '腕关节', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29810', '游走性疼痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29810', '持续性疼痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29810', '发作性疼痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29811', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '红肿', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '肿胀', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '发热', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '晨僵', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '积液', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '肌肉萎缩', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '畸形', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '强直', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29817', '尿痛发生在', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29818', '排尿开始时', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29818', '排尿终末时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29818', '排尿突然中断时', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29819', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29820', '刺痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29820', '烧灼感痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29820', '刀割样痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29820', '灼痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '出生于原籍', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '出生于()', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '农民', '1', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '工人', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '教师', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '干部', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '退休', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '()', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '无疫区居留史', '1', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '有疫区居留史', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '近期到过()疫区', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '无冶游史', '1', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '有冶游史', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '无长期工业粉尘、毒物及放射性物质接触史', '1', '1', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '有反射性接触史', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40110', '无食物及药物过敏史', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40111', '阵发性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40111', '持续性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40111', '阵发性加重', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40111', '反复发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40111', '间行性', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40111', '慢性进行性', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '前额', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '头顶', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '后枕', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '右侧颈部', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '左侧颈部', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '右侧颞部', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '左侧颞部', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '右侧眼眶', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '左侧眼眶', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '游走不固定', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '全头部', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40113', '轻度', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40113', '中度', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40113', '重度', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '跳痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '紧箍痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '胀痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '爆裂样痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '针刺样痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '昏痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '牵扯样痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '压迫样痛', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '钝痛', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '带帽痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '锐痛', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '钻痛', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '隐痛', '13', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '电击样痛', '14', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '脑力活动后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '体力活动后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '睡眠后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '按摩后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '冷敷后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '热敷后', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '睡眠后', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '四处活动后', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '分散注意力后', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40116', '疼痛好转', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40116', '疼痛加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40116', '疼痛不变', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40119', '结核', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40119', '肝炎', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40119', '性病', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40117', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40119', '艾滋病', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '恶心感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '呕吐', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '对声音感觉不适', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '对光线感觉不适', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '头昏', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '眼睛发红', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '流泪', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '面部出汗', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '眩晕', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '视觉症状', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '耳鸣', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '畏臭（香水、汽油、烟味等）', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40120', '疼痛发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40121', '呈季节性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40121', '呈周期性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '父亲', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40121', '无规律', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '母亲', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40121', '每天定时', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '哥哥', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '姐姐', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '弟弟', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40122', '春季频发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '妹妹', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40122', '夏季频发	', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '直系亲属中', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40147', '否认家族性传染病史', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41737', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40147', '家族中无结核等传染病史', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40122', '秋季频发', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40122', '冬季频发', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40122', '()am', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40122', '()pm', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40109', '每次发作持续时间()到()分钟', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40109', '每次发作持续时间()到()小时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40123', '【直系亲属】患有【家族相关传染病】', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40127', '眩晕呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40128', '阵发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40128', '持续性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40128', '阵发性加重发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40128', '反复发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40128', '间行性发作', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40128', '慢性进行性发作', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40129', '发作时感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40130', '旋转', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40130', '浮动', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40130', '双下肢发软', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40130', '站立不稳', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40130', '摇晃', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40130', '倾斜', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40131', '能', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40131', '不能', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40132', '直立行走', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40133', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '视力模糊', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '恶心', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '听力下降', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '共济失调', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '呕吐', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '耳鸣', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '头痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '眼球震颤', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40137', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '口吐白沫', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '角弓反张', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '牙关紧闭', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '口唇发绀', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '小便失禁', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '大便失禁', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '呼之不应', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '眼球上翻', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40141', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40142', '角弓反张', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40142', '牙关紧闭', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40142', '全身痉挛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40142', '眼球上翻', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40142', '尿失禁', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40142', '神经错乱', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40145', '餐后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40145', '运功后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40145', '劳累后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40146', '出现', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40146', '加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40148', '呕吐后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40148', '排便后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40148', '打嗝', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40148', '休息', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40148', '热敷', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40149', '能', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40149', '不能', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40149', '可', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40150', '缓解', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40150', '自行缓解', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '血友病', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '遗传性多囊肾', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '先天性聋哑', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '21三体综合征 ', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '苯丙酮尿症', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '地中海贫血', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '先天性心脏病', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '糖尿病', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('41810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '原发性高血压', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35006', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35013', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35016', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35017', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35018', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35019', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35020', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35021', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35029', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35034', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35036', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35037', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35038', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35039', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35040', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35041', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35042', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35043', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35044', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35045', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35046', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35047', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35048', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35049', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35050', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35051', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35052', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35053', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35054', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35055', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35056', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35058', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35060', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35061', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35064', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35079', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35081', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35082', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35083', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35084', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35085', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35086', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35087', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35088', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35089', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35122', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35123', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35124', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35125', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35144', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35152', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35158', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35159', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35160', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35163', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35164', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35165', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35166', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35167', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35190', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35191', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35192', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35193', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35194', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35195', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35223', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35224', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35225', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35226', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35229', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35230', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35232', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35234', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35235', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35236', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35250', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35252', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35253', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35254', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35255', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35261', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35276', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35280', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35281', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35282', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35283', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35284', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35292', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35303', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35304', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35305', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35306', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35307', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35308', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35309', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35310', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35311', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35312', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35313', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35314', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35315', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35316', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35317', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35318', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35319', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35320', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35321', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35322', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35323', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35324', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35325', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35326', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35327', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35330', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35332', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35336', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35342', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35348', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35350', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35351', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35352', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35359', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35361', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35362', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35363', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35364', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35365', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35373', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35375', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35376', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35377', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35378', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35379', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35386', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35387', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35388', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35389', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35390', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35398', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35404', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35405', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35417', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35419', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35425', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35426', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35427', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35428', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35429', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35430', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35431', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35432', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35433', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35434', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35435', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35436', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35437', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35438', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35440', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35444', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35446', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35447', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35448', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35449', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35450', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35452', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35453', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35454', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35471', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35481', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35487', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35495', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35496', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35499', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35501', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35521', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35541', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35543', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35544', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35545', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35546', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35547', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35548', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35549', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35550', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35551', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35552', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35560', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35562', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35567', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35568', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35569', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35570', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35571', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35576', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35577', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35578', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35579', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35580', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35591', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35622', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35623', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35624', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35625', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35626', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35627', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35628', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35629', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35630', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35631', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35632', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35633', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35634', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35635', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35636', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35637', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35638', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35639', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35640', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35641', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35643', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35644', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35682', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35683', '正常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35684', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35685', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35686', '正常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35687', '正常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35688', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35690', '正常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35691', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35692', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35693', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35694', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35695', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35696', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35697', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35698', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35699', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35700', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35701', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35702', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35703', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35704', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35705', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35706', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35707', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35708', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35709', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35711', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35712', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35715', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35716', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35717', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35725', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35728', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35729', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35738', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35739', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35740', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35766', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35767', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35776', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35783', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35784', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35785', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35786', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35787', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35788', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35789', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35790', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35791', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35792', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35826', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35827', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35828', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35829', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35830', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35831', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35832', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35833', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35834', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35835', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35836', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35837', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35838', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35839', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35840', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35841', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35842', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35877', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35878', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35889', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35890', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35904', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35905', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35906', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35907', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35908', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35909', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35915', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35916', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35917', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35918', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35921', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35926', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35927', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35928', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35929', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35949', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35951', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35952', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35953', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35954', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35955', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35957', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35959', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35961', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35963', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35965', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35966', '异常', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35967', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35969', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35970', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35971', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35972', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35973', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35977', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35978', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35979', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35980', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35981', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35982', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35983', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35984', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35985', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35986', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35987', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35988', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35989', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35990', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35991', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35992', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35996', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35997', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35998', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35999', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36000', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36001', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36023', '阳性', '2', '0', '0', '1', null);
INSERT INTO `icss_question_detail` VALUES ('42918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35006', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35013', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35016', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35017', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35018', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35019', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35020', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35021', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35034', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35036', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35037', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35038', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35039', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35040', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35041', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35042', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35043', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35044', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35045', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35046', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35047', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35048', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35049', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35050', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35051', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35052', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35053', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35054', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35055', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35056', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35058', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35060', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35061', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35064', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35079', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35081', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35083', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35084', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35085', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35086', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35087', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35088', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35089', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35122', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35123', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35124', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35125', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35143', '淀粉样蛋白', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35144', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35152', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35158', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35159', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35160', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35163', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35164', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35165', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35166', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35167', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35190', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35191', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35193', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35194', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35195', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35225', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35226', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35229', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35236', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35250', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35252', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35253', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35254', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35255', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35261', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35276', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35280', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35281', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35282', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35283', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35284', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35292', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35303', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('42999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35304', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35305', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35306', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35307', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35308', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35309', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35310', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35311', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35312', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35313', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35314', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35315', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35316', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35317', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35318', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35319', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35320', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35321', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35322', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35323', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35324', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35325', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35326', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35327', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35330', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35332', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35336', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35342', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35348', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35350', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35351', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35352', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35359', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35361', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35362', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35363', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35364', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35365', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35375', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35376', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35377', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35378', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35379', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35386', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35387', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35389', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35390', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35404', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35405', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35417', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35419', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35425', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35426', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35427', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35428', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35429', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35430', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35431', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35432', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35434', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35435', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35436', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35437', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35438', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35440', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35444', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35446', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35447', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35448', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35449', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35450', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35452', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35453', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35454', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35471', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35481', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35487', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35495', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35496', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35499', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35501', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35521', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35541', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35543', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35544', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35545', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35547', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35548', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35549', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35550', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35551', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35552', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35560', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35562', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35567', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35568', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35569', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35570', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35571', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35576', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35577', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35578', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35579', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35580', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35591', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35622', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35623', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35624', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35625', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35626', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35627', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35628', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35629', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35630', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35631', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35632', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35633', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35635', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35636', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35638', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35639', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35640', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35641', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35643', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35644', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35682', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35683', '异常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35684', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35685', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35686', '异常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35687', '异常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35688', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35690', '异常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35691', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35692', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35693', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35694', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35695', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35696', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35697', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35698', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35699', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35700', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35701', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35702', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35703', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35704', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35705', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35706', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35707', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35708', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35709', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35711', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35712', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35715', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35716', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35717', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35725', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35728', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35729', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35740', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35766', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35767', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35776', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35783', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35784', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35785', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35786', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35787', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35788', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35790', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35791', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35792', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35826', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35827', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35828', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35829', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35830', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35831', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35832', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35833', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35834', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35835', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35836', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35837', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35838', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35839', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35840', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35842', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35877', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35878', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35904', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35905', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35906', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35907', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35908', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35909', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35915', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35916', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35917', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35918', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35921', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35926', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35927', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35928', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35929', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35949', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35951', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35952', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35953', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35954', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35955', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35957', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35959', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35961', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35963', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35965', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35966', '正常', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35967', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35968', '小杆菌3+', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35969', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35970', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35971', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35972', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35973', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35977', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35978', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35979', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35980', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35981', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35982', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35983', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35984', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35985', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35986', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35987', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35988', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35989', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35990', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35991', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35992', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35996', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35997', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35998', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35999', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36000', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36001', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36023', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35029', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35082', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35192', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35223', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35224', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35230', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35232', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35234', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35235', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35373', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35388', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35398', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35433', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35546', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35634', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35637', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35738', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35739', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35789', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35841', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35889', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35890', '阴性', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36005', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36006', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36007', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36008', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36009', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36010', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36011', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36012', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36013', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36014', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36015', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36016', '高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36005', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36006', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36007', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36008', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36009', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36010', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36011', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36012', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36013', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36014', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36015', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36016', '中', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36005', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36006', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36007', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36008', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36009', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36010', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36011', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36012', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36013', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36014', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36015', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36016', '低', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35029', '未检出白喉棒状杆菌', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35082', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35192', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35223', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35224', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35230', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35232', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35234', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35235', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35373', '未检出淋球菌', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35388', '未检出梅毒螺旋体', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35398', '未检出隐球菌', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35433', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35546', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35634', '正常菌群生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35637', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35738', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35739', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35789', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35841', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35889', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35890', '无细菌生长', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40242', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40243', '突发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40243', '一过性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '父母', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '父母兄弟姐妹', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '父亲', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '母亲', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '哥哥', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '姐姐', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '弟弟', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '妹妹', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '直系亲属中', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40201', '体健', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40201', '均体健', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40206', '有', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40206', '无', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40207', '有家族遗传病及特殊疾病史', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40207', '有同样疾病', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '糖尿病', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '血友病', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '遗传性多囊肾', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '先天性聋哑', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '21三体综合征', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '苯丙酮尿症', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '地中海贫血', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '先天性心脏病', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '糖尿病', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '原发性高血压', '0', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40244', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40244', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40245', '心前区痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40245', '发热', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40245', '血压下降', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40245', '出汗', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40245', '呼吸困难', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40245', '抽搐', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40246', '胸痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40246', '无力', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40246', '头晕', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40246', '耳鸣', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40247', '运动后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40247', '饱食后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40247', '受惊后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40247', '劳累后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40247', '饥饿后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40248', '易发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29690', '心前区异常隆起', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29691', '可见心尖异常搏动', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40249', '看近清楚', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40249', '看远清楚', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40249', '看远看近都不清楚', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40249', '有重影', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40249', '暗视能力减弱', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40249', '视觉疲劳', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40251', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40252', '急剧进行', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40252', '渐进性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40252', '持续性', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40253', '加重', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29733', '全腹', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29734', '平坦', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29768', '可见胃肠型和蠕动波', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40258', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40259', '突发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40259', '一过性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40259', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40259', '持续性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40259', '反复性发作', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40259', '突发突止', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40260', '运动后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40260', '饱食后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40260', '受惊后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40260', '劳累后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40260', '饥饿后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40261', '易发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40262', '休息后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40262', '饱食后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40263', '缓解', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40264', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40264', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40265', '心前区痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40265', '发热', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40265', '血压下降', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40265', '出汗', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40265', '呼吸困难', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40265', '抽搐', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40266', '胸痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40266', '胸闷', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40266', '无力', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40266', '头晕', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40266', '耳鸣', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40269', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40269', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40270', '上肢', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40270', '下肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40270', '手', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40270', '足', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '拇指', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '食指', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '无名指', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '中指', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '小指', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '大拇趾', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '第二趾', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '第三趾', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '第四趾', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '次趾', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '第五趾', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '末趾', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40272', '近端', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40272', '远端', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40273', '麻木', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40274', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40274', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40275', '疼痛感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40275', '烧灼感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40275', '撕裂感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40275', '蚁行感', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40275', '感觉异常', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40275', '肢体无力感', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40279', '右侧肢体', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40279', '左侧肢体', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40280', '急性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40280', '突发性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40280', '一过性', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '偏瘫', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '轻瘫', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '全瘫', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '半身不遂', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '意识障碍性偏瘫', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '弛缓性偏瘫', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '痉挛性偏瘫', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40282', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40282', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40283', '同侧面部肌肉瘫痪', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40283', '同侧舌肌瘫痪', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40283', '言语不利', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40283', '吐词不清', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40283', '口眼歪斜', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40283', '', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40284', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40284', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40285', '上肢肌张力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40285', '下肢肌张力', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40285', '上肢肌力', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40285', '下肢肌力', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40286', '0级', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40286', '1级', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40286', '2级', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40286', '3级', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40286', '4级', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40286', '5级', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40292', '表现为', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40293', '吸气性呼吸困难', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40293', '呼气性呼吸困难', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40293', '混合性呼吸困难', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40293', '潮式呼吸', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40293', '间停呼吸', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40294', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40295', '端坐呼吸', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40295', '平卧呼吸', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40295', '张口呼吸', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40296', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40296', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40297', '三凹征', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40298', '呼吸加深', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40298', '呼吸变浅', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40298', '呼吸浅而快', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40298', '深大呼吸', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40298', '呼吸浅而慢', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40206', '患有', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40207', '无家族遗传病及特殊疾病史', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40207', '无同样疾病', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40299', '呼吸频率加快\r\n呼吸频率减慢\r\n', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40299', '呼吸频率加快\r\n呼吸频率减慢\r\n', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40300', '约()次/分', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40301', '平卧', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40301', '端坐', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40301', '运动后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40301', '劳累后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40301', '饱食后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40301', '休息后', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40302', '症状加重', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40302', '症状缓解', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40303', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40303', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '头晕', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '咳嗽', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '胸闷', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '胸痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '咳血', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '咳粉红色泡沫样痰', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '乏力', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40206', '家族有', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40306', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40307', '突发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40307', '一过性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40307', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40307', '持续性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40307', '反复性发作', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40307', '进行性发作', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40308', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40308', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '排尿延迟', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '射程短', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '尿线变细', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '尿流滴沥', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '尿潴留', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '排不尽感', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '尿频', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '尿急', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '尿痛', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40312', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '干痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '刺痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '钝痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '烧灼痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '隐痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '胀痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '跳痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40314', '阵发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40314', '持续性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40314', '反复性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40207', '否认族遗传病及特殊疾病史', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40315', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40207', '否认样疾病', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40315', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '发热', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '咀嚼痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '吞咽通', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '疱疹', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '溃疡', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '声嘶', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '吞咽困难', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '张口困难', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '咽痒', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '咳嗽', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40206', '否认', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40319', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40320', '右侧', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40320', '左侧', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40320', '双侧', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40321', '阵发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40321', '交替性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40321', '持续性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40321', '季节性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40321', '进行性加重', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40322', '春季多发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40322', '夏季多发', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40322', '秋季多发', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40322', '冬季多发', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40323', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40323', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40324', '黄水样分泌物', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40324', '鼻涕带血', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40324', '黄脓鼻涕', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40324', '鼻出血', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40324', '鼻痒', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40324', '打喷嚏', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40325', '头昏', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40325', '头痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40325', '头晕', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40325', '记忆力下降', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40325', '气喘', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40325', '发热', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40327', '鼻涕呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '白色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '黄色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '红色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '黑色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '灰白色', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '清水样', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '黄水样', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40329', '涕中带血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40329', '涕中未见血性分泌物', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40330', '量多', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40330', '量少', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40330', '中量', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '面部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '耳后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '发际', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '胸背', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '颈', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '口腔内', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '四肢', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '咽峡', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '全身', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '鼻梁', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '双颊', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '斑疹', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '丘疹', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '水疱', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '脓疱', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '风团', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '结节', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '溃疡', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '红斑', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '白斑', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '玫瑰疹', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '蝶形红斑', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40336', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40337', '对称性分布', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40337', '全身性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40337', '簇状', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40337', '带状排列', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40337', '散发', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40337', '不对称分布', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40338', '局部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40339', '发红', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40339', '瘙痒', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40339', '发热', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40339', '疼痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40340', '疹间皮肤正常', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40341', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40341', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '痉痒感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '头痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '心慌', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '灼热感', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '关节痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '无脱屑及色素沉着', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '咽痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '腹泻', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40345', '双耳', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40345', '右耳', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40345', '左耳', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40346', '持续性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40346', '间歇性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40346', '突发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40346', '一过性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40347', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '铃声', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '嗡嗡声', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '哨声', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '汽笛声', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '海涛声', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '丝丝生', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '吼声', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '耳鸣声无法形容', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40349', '音调高', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40349', '音调低', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40349', '音调高低不等', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '家族中', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40351', '否认家族性传染病史', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40352', '结核', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40352', '肝炎', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40352', '性病', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40352', '艾滋病', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40356', '痛苦面容', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40356', '正常面容', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40356', '紧张面容', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40357', '对疼痛刺激有反应\r\n对疼痛刺激无反应\r\n', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40357', '对疼痛刺激有反应\r\n对疼痛刺激无反应\r\n', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40358', '呼吸节律紊乱', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40358', '呼吸不规则', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40358', '呼吸均匀', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40359', '血压下降', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40359', '血压升高', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40360', '角膜反射消失', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40360', '角膜反射减弱', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40361', '虹膜无黄染', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40361', '虹膜黄染', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40362', '瞳孔缩小', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40362', '瞳孔放大', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40362', '瞳孔大小不等', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40363', '()mm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40363', '左()mm', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40363', '右()mm', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40364', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40364', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40365', '大小便失禁', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40365', '全身肌肉松弛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40365', '去大脑强直', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40365', '口角流涎', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40368', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40369', '突然发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40369', '持续性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40369', '进行性加重', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40370', '变现为', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40371', '失音', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40371', '声不出', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40371', '不能言', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40371', '声哑', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40371', '喉中声嘶', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40372', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40372', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '吞咽痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '咽痒', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '口干', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '发热', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '嘴唇干燥', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '咳嗽', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '干咳', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40376', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40377', '突发性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40377', '一过性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40377', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40377', '持续性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40377', '反复性发作', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40377', '进行性发作', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40378', '表现为', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40379', '普食', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40379', '软食', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40379', '流质饮食', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40379', '喝水', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40380', '吞咽困难', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40381', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40381', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40382', '反酸', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40382', '胃部不适', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40382', '胃部灼热感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40382', '胸口灼热感', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40382', '胃痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40382', '吞咽疼痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40385', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40386', '持续性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40386', '进行性加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40386', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40387', '表现为', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40388', '刺痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40388', '钝痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40388', '烧灼痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40388', '隐痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40388', '胀痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40388', '跳痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40389', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40389', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '发热', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '恶心', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '咳嗽', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '咳痰', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '痰中带血', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '口干', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '咽痒', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '咽部灼热感', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40394', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40395', '持续性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40395', '进行性加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40395', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40396', '表现为', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '头重脚轻', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '视物旋转', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '自身倾倒感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '旋转性眩晕', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '站立不稳', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '指物偏斜', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '平衡失调', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40398', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40398', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '恶心', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '呕吐', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '面色苍白', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '出汗', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '头疼', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '乏力', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '胸闷', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '呼吸困难', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '饱食后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '运动后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '劳累后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '思考时', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '体位改变时', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0', '嘈杂环境中', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40401', '易发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40401', '发作症状加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40402', '休息后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40403', '症状缓解', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40403', '症状无改善', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40408', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40409', '持续性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40409', '进行性加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40409', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40409', '突发性', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '双肺', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '左肺', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '左上肺', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '左下肺', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '右肺', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '右上肺', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40409', '一过性', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '右中肺', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '右下肺', '80', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '肺底', '90', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '遇冷空气后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '饮食辛辣后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '冷饮后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '热饮后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '烟酒后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '运动后', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '劳累后', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '夜间', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '清晨', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '午后', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40411', '咳嗽加剧', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40412', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40412', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '胸痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '咽痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '声音嘶哑', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '恶心', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '呕吐', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '咽干', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '口干', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '双肺', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '左肺', '20', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '左上肺', '30', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '左下肺', '40', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '右肺', '50', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '右上肺', '60', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '右中肺', '70', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '右下肺', '80', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '肺底', '90', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40418', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40419', '持续性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40419', '反复性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40419', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40419', '突发性', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40419', '一过性', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40420', '餐后加剧', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40420', '闻异味加剧', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40420', '晨起尤甚', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40420', '夜间频发', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40421', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40421', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '呕吐', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '反酸', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '头晕', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '腹痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '吐酸水', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '呕血', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '便血', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '嗳气', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '胸闷', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40425', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40426', '反复发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40426', '持续性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40426', '渐行性加重', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40426', '阵发性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40427', '夜间尤甚', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40427', '饱餐后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40427', '饥饿后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40427', '饮食生冷后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40427', '饮食辛辣后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40428', '加重', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40428', '缓解', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40429', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40429', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '牙龈肿痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '大便干', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '口干', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '口苦', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '心烦易怒', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '胃部不适', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '胸骨后不适', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '胃脘灼痛', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '腹部绞痛', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '腹部不适', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40434', '大便', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40435', '呈柏油状', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40435', '干燥', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40435', '不成型', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40436', '棕黑色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40436', '墨汁黑', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40436', '亮黑色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40436', '灰暗色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40436', '暗黑色', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40437', '排便费力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40437', '易排出', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40437', '排便不畅', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40437', '有排不尽感', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40438', '()次/()天', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40439', '肝门有排气', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40439', '肝门无排气', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40440', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40440', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '恶心', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '呕吐', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '腹部不适', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '腹部胀痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '手脚发凉', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '腹痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '腹胀', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '反酸', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '嗳气', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40444', '包块约()cm*()cm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40445', '触之柔软', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40445', '质硬', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40445', '质软', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40446', '边界清楚', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40446', '移动度可', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40446', '表面光滑', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40447', '局部皮肤红', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40447', '肤色正常', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40448', '有压痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40448', '无压痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40449', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40449', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40450', '腹部不适', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40450', '腹痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40450', '腹胀', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40450', '呕吐', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40450', '发热', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40453', '脸部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40453', '四肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40453', '全身', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40453', '腹部', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40453', '背部', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40454', '皮肤发黄', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40455', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40455', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '恶心', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '呕吐', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '腹部不适', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '乏力', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '食欲不振', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '厌食', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '厌油食', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40460', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40460', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '上肢', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '下肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '四肢', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '足', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '手', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '足背', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '手背', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '胸部', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '背部', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '全身', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '腹股沟', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '大腿内侧', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '手臂', '13', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '腹部', '14', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '脸部', '15', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '额头', '16', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '颈部', '17', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40462', '出现皮下瘀斑', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40463', '范围约()cm*()cm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40464', '瘀斑大小约()mm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40465', '压之褪色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40465', '压之不褪色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40466', '有', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40466', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40467', '痛感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40467', '瘙痒感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40467', '灼热感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40468', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40468', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40469', '牙龈出血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40469', '发热', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('43999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40469', '月经过多', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40469', '食欲下降', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40469', '厌食', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40473', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40473', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '上肢', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '下肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '四肢', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '足', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '手', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '足背', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '手背', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '胸部', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '背部', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '全身', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '腹股沟', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '大腿内侧', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '手臂', '13', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '腹部', '14', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '脸部', '15', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '额头', '16', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '颈部', '17', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40475', '出现皮下瘀点', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40476', '范围约()cm*()cm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40477', '瘀点大小约()mm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40478', '压之褪色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40478', '压之不褪色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40479', '有', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40479', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40480', '痛感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40480', '瘙痒感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40480', '灼热感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40481', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40481', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40482', '牙龈出血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40482', '发热', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40482', '月经过多', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40482', '食欲下降', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40482', '厌食', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40486', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40486', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '上肢', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '下肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '四肢', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '足', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '手', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '足背', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '手背', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '胸部', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '背部', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '全身', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '腹股沟', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '大腿内侧', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '手臂', '13', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '腹部', '14', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '脸部', '15', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '额头', '16', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '颈部', '17', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40488', '出现皮下紫癜', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40489', '范围约()cm*()cm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40490', '紫癜大小约()mm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40491', '压之褪色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40491', '压之不褪色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40492', '有', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40492', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40493', '痛感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40493', '瘙痒感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40493', '灼热感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40494', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40494', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40495', '牙龈出血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40495', '发热', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40495', '月经过多', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40495', '食欲下降', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40495', '厌食', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40500', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40501', '持续性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40501', '渐行性加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40501', '反复性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40501', '突发性', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40501', '一过性', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40502', '发作时', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40503', '视物不清', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40503', '视物模糊', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40503', '双目失明', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40504', '约()min自动恢复', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '午后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '餐后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '晨起时', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '体位改变后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '劳累后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '咳嗽时', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '饥饿时', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '动怒时', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '情绪激动时', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '受惊时', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40506', '易发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40506', '频发', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40507', '平卧位', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40507', '蹲位', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40507', '坐位', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40508', '能加快恢复', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40509', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40509', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40510', '头晕', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40510', '恶心', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40510', '呕吐', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40510', '意识模糊', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40510', '乏力', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40510', '手脚麻木', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '左上', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '右上', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '右下', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '左下', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '左', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '右', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '上', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '下', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40515', '肩甲区', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40515', '腰背部', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40515', '胸背部', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40515', '背', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40516', '突发性疼痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40516', '急性疼痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40516', '反复发作性疼痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40516', '一过性疼痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40516', '慢性疼痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40517', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40517', '为', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '撕裂样痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '钝痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '绞痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '酸痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '挤压痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '咳嗽痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '放射性疼痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '牵拉样痛', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '痉挛性疼痛', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '胀痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40519', '热敷后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40519', '冷敷后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40519', '按摩后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40520', '缓解', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40520', '加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40521', '拒按', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40521', '拒压', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40522', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40522', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40523', '咳嗽', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40523', '胸闷', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40523', '胸痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40523', '呼吸困难', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40243', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40243', '持续性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40243', '反复性发作', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40243', '突发突止', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40526', '双', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40526', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40526', '左', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40527', '四肢', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40527', '上肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40527', '下肢', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40528', '乏力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40529', '感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40529', '未感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40530', '精神疲乏', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40530', '精神不振', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40530', '极易疲劳', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40531', '能', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40531', '不能', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40532', '进行正常活动', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40532', '进行轻体力劳动', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40533', '休息时也感疲乏', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40533', '休息后好转', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40533', '休息前后无明显变化', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40536', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40536', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '口腔溃疡', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '嘴唇干裂', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '咳嗽', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '痰多', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '少痰', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '无痰', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '口苦', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '咽干', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '烦躁', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '心慌', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '尿频', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '发热', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40538', '喜', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40539', '冷饮', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40539', '热饮', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40539', '甜饮', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40540', '午后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40540', '餐后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40540', '晨起时', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40540', '上午', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40540', '下午', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40540', '夜间', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40541', '口干感更甚', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40542', '多饮后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40542', '饮水后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40543', '无明显变化', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40543', '好转', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40546', '休息后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40546', '饱食后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40547', '缓解', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40549', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40549', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40550', '口腔溃疡', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40550', '嘴唇干裂', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40550', '口苦', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40550', '咽干', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40551', '喜', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40552', '冷饮', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40552', '热饮', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40552', '甜饮', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40552', '酸饮', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40554', '一天()次，()ml/次', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40556', '等传染病史', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40556', '等病史', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40556', '病史', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40555', '夜间尿多', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40555', '白天尿多', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40558', '身高()cm体重()cm,BMI:()', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40559', '既往体重正常', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40559', '既往偏瘦', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40559', '既往偏胖', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40560', '平素营养一般', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40560', '平素营养良好', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40560', '平素营养差', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40561', '喜素食', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40561', '喜荤食', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40562', '饮食不规律', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40562', '饮食规律', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40562', '不吃早餐', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40562', '经常暴饮暴食', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40562', '经常酗酒', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40562', '长期喝酒', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40564', '()月前体重()kg，现体重()kg', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40565', '平素营养一般', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40565', '平素营养良好', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40565', '平素营养差', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40566', '喜素食', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40566', '喜荤食', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40567', '饮食不规律', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40567', '饮食规律', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40567', '不吃早餐', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40567', '经常暴饮暴食', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40567', '经常酗酒', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40567', '长期喝酒', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '手足冰凉', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '手脚冰凉', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '四肢冰凉', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '手足冰冷', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '手脚冰冷', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '四肢冰冷', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '小腹冰冷', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '手足发凉', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '腰膝酸软', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '关节僵硬', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '关节活动不利', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '全身性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '局部性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '掌趾', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '腋窝', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '鼻尖', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '前额', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '胸部', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40572', '多汗', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40573', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40574', '阵发性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40574', '反复发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40574', '渐行性加重', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '夜间尤甚', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '白天尤甚', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '活动后尤甚', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '情绪激动时尤甚', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '紧张时尤甚', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '餐后尤甚', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '运动后尤甚', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40576', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40577', '手足潮冷', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40577', '手足发绀', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40579', '味觉无变化', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40579', '味觉转变', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40580', '嗜酸', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40580', '嗜辛辣', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40580', '嗜甜', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40580', '嗜咸', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40583', '双手掌', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40583', '双足底', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40583', '全身', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40583', '面部', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40584', '均有毛发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40585', '分布均匀', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40585', '呈对称分布', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40585', '分布不均', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质硬', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质软', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质粗', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质细', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质粗硬', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质软细', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质短粗', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '质细长', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40587', '量多', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40587', '量少', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40588', '呈金色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40588', '呈黑色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40588', '呈黄色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40588', '呈红色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40588', '呈白色', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40589', '色淡', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40589', '色浓', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40591', '口淡无味', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40592', '进食减少', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40592', '进食无味', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40592', '无饥饿感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40597', '第一腰椎', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40597', '第二腰椎', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40597', '第三腰椎', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40597', '第四腰椎', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40597', '第五腰椎', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40598', '左()cm', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40598', '右()cm', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40599', '处', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40599', '双侧', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40599', '左侧', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40599', '右侧', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40600', '弯腰时', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40600', '上楼时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40600', '下楼时', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40600', '挑东西时', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40600', '转身时', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40600', '走路时', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40601', '疼痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40602', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40603', '持续性', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40603', '反复发作性', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40603', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '撕裂样痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '钝痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '绞痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '酸痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '挤压痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '咳嗽痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '放射性疼痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '牵拉痛', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '痉挛性疼痛', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '胀痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '叩痛', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '刺痛', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '反射痛', '13', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '坠痛', '14', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '跳痛', '15', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '抽掣样痛', '16', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '刀割样痛', '17', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40605', '可放射至', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40606', '双侧', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40606', '左侧', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40606', '右侧', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40607', '臀部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40607', '下肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40607', '小腿外侧', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40607', '大腿后方', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40607', '足背外侧', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40607', '足底', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '热敷后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '冷敷后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '蹲下后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '按摩后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '平躺后', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '体位改变后', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '咳嗽时', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40609', '疼痛缓解', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40609', '疼痛加剧', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40609', '疼痛无明显变化', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40610', '拒按', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40610', '喜按', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40612', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40613', '反复性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40613', '渐行性加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40613', '阵发性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40614', '排尿时需要屏气用力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40614', '排尿费力', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40615', '排尿中断时有时伴阴茎头部剧烈疼痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40616', '排尿需要屏气用力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40616', '排尿费力', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40618', '约()次/天', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40619', '单次排尿量减少', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40619', '单次排尿量增多', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40619', '单次排尿量正常', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40620', '约()ml/次', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40621', '淡黄色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40621', '无色透明', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40621', '深黄色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40622', '无排尿不适感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40622', '排尿时伴尿道口灼热感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40622', '伴排不尽感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40624', '约()次/晚', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40625', '咳嗽时', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40625', '跑步时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40625', '打喷嚏时', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40625', '上楼时', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40627', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '黄色', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '淡红色', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '浓茶色', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '无色', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '淡白色', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '乳白色', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '深黄色', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40629', '无', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40629', '可见', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40630', '晶体', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40630', '絮状物', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40631', '泡多', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40631', '无泡', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40633', '左侧鼻腔出血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40633', '右侧鼻腔出血', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40633', '双侧鼻腔出血', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40634', '色鲜红', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40635', '量多', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40635', '量少', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40636', '自行填塞()min后拔出', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40637', '未再出血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40637', '又出血不止', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40639', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40639', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40640', '嗅觉减退', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40643', '出血量量少', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40643', '出血量量多', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40644', '进食时', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40644', '说话时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40644', '口腔肌肉活动时', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40645', '易发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40646', '晨起第一口痰', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40647', '痰中带血', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40647', '痰中无血', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40648', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40648', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40649', '口臭', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40649', '身上碰撞后青紫难消', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40649', '月经量增多', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40649', '经期延长', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40652', '右侧', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40652', '左侧', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40652', '双侧', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40653', '第()', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '肋骨疼痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '腓骨疼痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '胫骨疼痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '尺骨疼痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '桡骨疼痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '髋骨疼痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '跟骨疼痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '掌骨疼痛', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '胸骨疼痛', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '肩胛骨疼痛', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '指骨疼痛', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '趾骨疼痛', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '跖骨疼痛', '13', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '股骨疼痛', '14', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '肱骨疼痛', '15', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40655', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40656', '剧痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40656', '隐痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40656', '游走性疼痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40657', '劳累时', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40657', '活动时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40657', '咳嗽时', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40657', '热敷', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40657', '冷敷', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40658', '疼痛加重', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40658', '疼痛缓解', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40661', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40662', '反复性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40662', '持续性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40662', '渐行性加重', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40662', '间歇性发作', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40663', '呼吸深快', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40663', '呼吸浅快', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40664', '约()次/分', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '劳累后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '未休息好时', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '活动后', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '饱餐后', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '饥饿时', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '感冒后', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '休息后', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '激动时', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '受惊后', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '夜间', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40666', '易发', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40666', '缓解', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40667', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40667', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40668', '口周麻木', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40668', '肢端麻木', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40668', '手足搐搦', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40668', '呼吸暂停', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40671', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40672', '反复发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40672', '渐行性加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40672', '持续性发作', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40672', '一过性', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40673', '为', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40674', '整只手脚麻木', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40674', '手脚远端麻木', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40674', '手脚近端麻木', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40675', '晨起时发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40676', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40676', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40677', '手脚乏力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40677', '蚁行感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40677', '疼痛感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40677', '撕裂感', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40677', '烧灼感', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40677', '手足肿胀', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40679', '呼之不应', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40679', '呼之能应', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40680', '时有谵语', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40680', '语无伦次', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40681', '对答切题', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40681', '对答不切题', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40683', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40683', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40683', '双侧', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '膝', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '踝', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '腕', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '髁', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '颈', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '肩', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '肘', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40685', '关节扭伤', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40686', '当即伤处肿痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40687', '无法活动', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40690', '枕部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40690', '颞部', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40690', '额部', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40690', '顶部', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40691', '可见长()cm深()cm伤口', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40692', '边缘整齐', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40692', '边缘不齐', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40693', '无皮肤缺损', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40693', '有皮肤缺损', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40696', '左', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40696', '右', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '全身多处', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '上肢', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '下肢', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '腹部', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '背部', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '阴部', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '臀部', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '手', '8', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '足', '9', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '脸', '10', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '头部', '11', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '颈部', '12', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '大腿', '13', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '小腿', '14', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40698', '烫伤', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40699', '创部红肿', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40700', '疼痛感强烈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40700', '无疼痛感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40701', '可见散在水疱约()cm*()cm，部位溃破', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40702', '有皮肤撕脱', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40702', '无皮肤撕脱', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40704', '月经周期延长至()天', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40704', '月经周期缩短至()天', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40704', '经期延长至()天', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40704', '经期缩短至()天', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40704', '经量增多', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40704', '经量减少', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40705', '经血有血块', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40705', '经血无血块', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40706', '伴', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40706', '无', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40707', '乏力', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40707', '头晕', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40707', '头痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40707', '腰痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40707', '腹痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40709', '为', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40710', '肛门直肠部', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40710', '前阴', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40710', '骶尾部', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40710', '肛管前后位', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40710', '肛门两侧', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '刺痛', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '胀痛', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '灼痛', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '坠痛', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '跳痛', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '抽掣样痛', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '刀割痛', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40712', '肛周皮肤红肿', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40712', '肛周皮肤正常', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40714', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40715', '全身性发作', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40715', '局限性发作', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40716', '渐行性加重', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40717', '每次发作持续()分钟左右', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40718', '经按摩热敷后能消退', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40718', '经按摩热敷后不能消退', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40720', '渐行性加重', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40721', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '蚁走感', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '电击感', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '麻胀感', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '热感', '4', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '凉感', '5', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '针刺感', '6', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '电击感', '7', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40724', '呈', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40725', '渐行性加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40726', '外耳道未见', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40726', '外耳道可见', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40727', '脓性分泌物', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40727', '异常分泌物', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40727', '疖肿', '3', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40729', '热敷后', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40729', '冷敷后', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40730', '疼痛缓解', '1', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40730', '疼痛加重', '2', '0', '0', '0', null);
INSERT INTO `icss_question_detail` VALUES ('44627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40730', '疼痛无缓解', '3', '0', '0', '0', null);

-- ----------------------------
-- Table structure for icss_question_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_question_info`;
CREATE TABLE `icss_question_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `tag_name` varchar(100) NOT NULL DEFAULT '' COMMENT '标签名',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '内容',
  `sex_type` tinyint(11) NOT NULL DEFAULT '3' COMMENT '性别(1：男 2：女 3：通用)',
  `age_begin` int(11) NOT NULL DEFAULT '0' COMMENT '最小年龄',
  `age_end` int(11) NOT NULL DEFAULT '200' COMMENT '最大年龄',
  `tag_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '标签标识(1：单标签，例如： 程度，最高温度 2：组合标签-杂音类型 3：组合标签-血压类型 4：组合标签-咳嗽类型 5：竖铺组合项(不用)，例如：有无治疗 6：组合标签-既往史类型 7：化验类型 8：文字标签，9：空标签，例如：辅检，诊断，药品 10：分类，例如：既往史的疾病，前端不用 11：推送类型，例如：添加症状)',
  `control_type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '控件类型(0：无类型，默认值 1：下拉单选 2：下拉多选 3：待定 4：待定 5：数字键盘带单位 6：文本框 7：数字键盘文本框 99：联合推送)',
  `type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '类型（1：症状 3：其他史 4：查体，5：化验 6：辅检 7：诊断,8:药品，9：药品分类）',
  `item_type` tinyint(4) NOT NULL DEFAULT '1' COMMENT '元素类型(0：主标签，例如主诉现病史-症状标签，1：次标签：主诉现病史-其他标签)\r\n',
  `sub_type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '检索类型 (0：能检索，代表项目，1：不能检索，代表描述)',
  `label_prefix` varchar(100) NOT NULL DEFAULT '' COMMENT '前置内容',
  `label_suffix` varchar(100) NOT NULL DEFAULT '' COMMENT '后置内容',
  `min_value` decimal(20,6) DEFAULT NULL COMMENT '最小值',
  `max_value` decimal(20,6) DEFAULT NULL COMMENT '最大值',
  `text_generate` tinyint(4) NOT NULL DEFAULT '0' COMMENT '文本生成规则(0：点选顺序，例如初为 1：从上到下，从左到右，例如查体杂音 2：从左到右，从上到下，例如伴/无)',
  `copy_type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否复制 (0：不复制，1：复制)',
  `show_add` varchar(100) NOT NULL DEFAULT '0' COMMENT '复制文本（0：不显示，其他：文字内容）',
  `show_info` tinyint(4) NOT NULL DEFAULT '0' COMMENT '显示 i (0：不显示， 1：显示)',
  `joint` varchar(100) NOT NULL DEFAULT '' COMMENT '标签后的连接符(例如：杂音下的 闻及|2/6之间的逗号，界面本身不显示)',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`),
  UNIQUE KEY `tag_name,type` (`tag_name`,`type`,`is_deleted`,`tag_type`,`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=40731 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='标签基础表';

-- ----------------------------
-- Records of icss_question_info
-- ----------------------------
INSERT INTO `icss_question_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咳嗽', '咳嗽', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '程度', '程度', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咳出通畅度', '咳出通畅度', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '发热', '发热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '最高温度', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '最高温度', '℃', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '高热', '高热', '3', '0', '200', '1', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉通用特征描述', '主诉通用特征描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '添加症状', '添加症状', '3', '0', '200', '11', '0', '1', '1', '1', '', '', null, null, '0', '1', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉-伴', '主诉-伴', '3', '0', '200', '1', '4', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '症状-推送', '症状-推送', '3', '0', '200', '1', '99', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉时间', '主诉时间', '3', '0', '200', '3', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉-添加病情变化', '添加病情变化', '3', '0', '200', '4', '0', '1', '1', '1', '', '', null, null, '0', '1', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉-添加主症状', '添加主症状', '3', '0', '200', '1', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉通用特征描述-上中下', '主诉通用特征描述-上中下', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉通用特征描述-前后', '主诉通用特征描述-前后', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉通用特征描述-左右', '主诉通用特征描述-左右', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉通用特征描述-加重再发', '主诉通用特征描述-加重再发', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉通用特征描述-特性', '主诉通用特征描述-特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉时间-输入框', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '添加其他症状', '添加其他症状', '3', '0', '200', '11', '0', '1', '1', '1', '', '', null, null, '2', '1', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '添加其他症状-伴无', '添加其他症状-伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有无治疗', '有无治疗', '3', '0', '200', '5', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有无治疗-未经诊疗', '有无治疗-未经诊疗', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有无治疗-使用（）后好转', '(填写)', '3', '0', '200', '1', '6', '1', '1', '1', '使用', '后好转', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有无治疗-使用（）后未见明显好转', '(填写)', '3', '0', '200', '1', '6', '1', '1', '1', '使用', '后未见明显好转', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '血压', '血压', '3', '0', '200', '3', '0', '4', '0', '0', '', '', null, null, '0', '0', '1', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '部位', '(部位)', '3', '0', '200', '1', '1', '4', '0', '1', '血压', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '收缩压', '(收缩压)', '3', '0', '200', '1', '7', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '舒张压', '(舒张压)', '3', '0', '200', '1', '7', '4', '0', '1', '/', 'mmHg', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '精神状态', '精神状态', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('33', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杂音', '杂音', '3', '0', '200', '2', '0', '4', '0', '1', '', '', null, null, '1', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杂音-部位', '杂音-部位', '3', '0', '200', '1', '2', '4', '0', '0', '', '', null, null, '0', '0', '1', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杂音-闻及', '杂音-闻及', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杂音-级别', '杂音-级别', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杂音-期别类型', '杂音-期别类型', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杂音-样类型', '杂音-样类型', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杂音-正常', '杂音-正常', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '体温', '(填写)', '3', '0', '200', '1', '7', '4', '0', '0', '体温', '℃', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往史', '既往史', '3', '0', '200', '6', '0', '3', '0', '1', '', '', null, null, '0', '1', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '高血压', '高血压', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '高血压-时间', '(填写)', '3', '0', '200', '1', '7', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '高血压-时间单位', '高血压-时间单位', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往史-治疗情况', '治疗情况', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往史-病情控制', '病情控制', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往史无殊', '既往史无殊', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往史-无', '既往史-无', '3', '0', '200', '1', '1', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '过敏史', '过敏史', '3', '0', '200', '2', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '过敏史-过敏史无殊', '过敏史-过敏史无殊', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '过敏史-选项', '过敏史-选项', '3', '0', '200', '1', '2', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '主诉时间-单位', '单位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '诱因', '诱因', '3', '0', '200', '1', '1', '1', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '意识情况', '意识情况', '3', '0', '200', '1', '1', '1', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '食欲', '食欲', '3', '0', '200', '1', '1', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '睡眠', '睡眠', '3', '0', '200', '1', '1', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '二便情况', '二便情况', '3', '0', '200', '2', '0', '1', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '体重情况', '体重情况', '3', '0', '200', '1', '1', '1', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '病程变化', '病程变化', '3', '0', '200', '4', '0', '1', '1', '0', '', '', null, null, '0', '0', '1', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '上诉', '上诉', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '血常规', '血常规', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往史-疾病选项', '既往史-疾病选项', '3', '0', '200', '10', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咽喉痛', '咽喉痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('73', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肝恶性肿瘤', '肝恶性肿瘤', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有高血压病史', '有高血压病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '个人史', '个人史', '3', '0', '200', '2', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '个人史无殊', '个人史无殊', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '无烟酒嗜好', '无烟酒嗜好', '3', '0', '200', '1', '2', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有烟酒习惯', '有烟酒习惯', '3', '0', '200', '1', '2', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '月经史', '月经史', '2', '0', '200', '6', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '月经史填写', '月经史填写', '2', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '月经史无殊', '月经史无殊', '2', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '初潮年龄', '(时间)', '2', '0', '200', '1', '5', '3', '0', '1', '月经史：初潮年龄', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '行经天数', '(时间)', '2', '0', '200', '1', '5', '3', '0', '1', '行经天数', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '周期', '(时间)', '2', '0', '200', '1', '5', '3', '0', '1', '周期', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '停经时间', '(时间)', '2', '0', '200', '1', '5', '3', '0', '1', '停经时间', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '月经是否规律', '月经是否规律', '2', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '经量', '经量', '2', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '痛经', '痛经', '2', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '白带量', '白带量', '2', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有无异味', '有无异味', '2', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('91', 'Y', '1970-01-01 12:00:00', '2018-12-03 16:11:17', '0', '1', '测试', '', '3', '0', '200', '1', '0', '0', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('92', 'Y', '1970-01-01 12:00:00', '2018-12-03 14:17:26', '0', '1', '测试2', '', '3', '0', '200', '1', '0', '0', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('93', 'Y', '1970-01-01 12:00:00', '2018-12-03 14:17:26', '0', '1', '测试3', '', '3', '0', '200', '1', '0', '0', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肺部阴影', '肺部阴影', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '呼吸道感染', '呼吸道感染', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('96', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '超敏C反应蛋白', '超敏C反应蛋白', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '月经史填写（总）', '月经史填写（总）', '2', '0', '200', '1', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '支气管哮喘', '支气管哮喘', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肺炎', '肺炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咽炎', '咽炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '支气管炎', '支气管炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肺结节', '肺结节', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '慢性咽炎', '慢性咽炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肺部感染', '肺部感染', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '高血压', '高血压', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咳痰', '咳痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咳痰性状', '咳痰性状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '初为后为', '初为后为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咳痰颜色', '咳痰颜色', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咳痰性质', '咳痰性质', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '痰量', '痰量', '3', '0', '200', '5', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '腹部B超', '腹部B超', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('113', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '白细胞计数(WBC)', '白细胞计数(WBC)', '3', '0', '200', '1', '6', '5', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '尿常规', '尿常规', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', ',', ',', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '于（###）医院治疗,经（###）后未见明显好转', '于（###）医院治疗,经（###）后未见明显好转', '3', '0', '200', '3', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '于（###）医院治疗', '(填写)', '3', '0', '200', '1', '6', '1', '1', '1', '于', '医院治疗,', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '经（###）后未见明显好转', '(填写)', '3', '0', '200', '1', '6', '1', '1', '1', '经', '后未见明显好转', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '患者', '患者', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '前', '前', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '出现', '出现', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '遂来就诊', '遂来就诊', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '自病以来', '自病以来', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '。', '。', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', ',前', ',前', '3', '0', '200', '8', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '心脏病', '心脏病', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '支气管扩张剂', '支气管扩张剂', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '抗生素类(喹诺酮类)', '抗生素类(喹诺酮类)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '化痰药(粘液溶解药)', '化痰药(粘液溶解药)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '糖皮质激素类', '糖皮质激素类', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '抗胃酸药(质子泵抑制剂)', '抗胃酸药(质子泵抑制剂)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '多索茶碱', '多索茶碱', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '二羟丙茶碱', '二羟丙茶碱', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '左氧氟沙星', '左氧氟沙星', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '莫西沙星', '莫西沙星', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '氨溴索', '氨溴索', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '典韦', '典韦', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '甲泼尼龙', '甲泼尼龙', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '杀虫剂', '杀虫剂', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '泮托拉唑', '泮托拉唑', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '鬼谷子', '鬼谷子', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '电解质测定', '电解质测定', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肾功能常规检查', '肾功能常规检查', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '血葡萄糖测定', '血葡萄糖测定', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '心肌酶谱常规检查', '心肌酶谱常规检查', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肝功能常规检查', '肝功能常规检查', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '血清总胆汁酸测定', '血清总胆汁酸测定', '3', '0', '200', '7', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('153', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '血清胆碱酯酶', '血清胆碱酯酶', '3', '0', '200', '1', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('154', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '红细胞沉降率测定(ESR)', '红细胞沉降率测定(ESR)', '3', '0', '200', '1', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('155', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '大便常规+隐血试验', '大便常规+隐血试验', '3', '0', '200', '1', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '正位胸片', '正位胸片', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '支气管扩张试验', '支气管扩张试验', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肺功能检查', '肺功能检查', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '常规十二导心电图检测', '常规十二导心电图检测', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '肝胆胰脾彩超检查', '肝胆胰脾彩超检查', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '泌尿系统彩超检查', '泌尿系统彩超检查', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '心脏超声检查', '心脏超声检查', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '喉镜检查', '喉镜检查', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '慢性胃炎', '慢性胃炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '咳嗽类型', '咳嗽类型', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胃酸药(H2受体阻断剂)', '抗胃酸药(H2受体阻断剂)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆汁结合剂', '胆汁结合剂', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏膜保护剂', '黏膜保护剂', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性痢疾', '细菌性痢疾', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋软骨炎', '肋软骨炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节炎', '关节炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节病', '关节病', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节扭伤', '踝关节扭伤', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风', '痛风', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节痛', '关节痛', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足痛', '足痛', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足损伤', '足损伤', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腱鞘炎', '腱鞘炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '高血压家族史', '高血压家族史', '3', '0', '200', '3', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛', '头痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒', '畏寒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕', '头晕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力', '乏力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身酸痛', '全身酸痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促', '气促', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷', '胸闷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛', '胸痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞', '鼻塞', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '空腹血糖', '空腹血糖', '3', '0', '200', '7', '6', '5', '0', '0', '', 'mmol/L', '3.900000', '6.400000', '0', '0', '0', '0', '', '');
INSERT INTO `icss_question_info` VALUES ('208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '血糖', '血糖', '3', '0', '200', '7', '6', '5', '0', '0', '', 'mmol/L', '3.900000', '6.400000', '0', '0', '0', '0', '', '');
INSERT INTO `icss_question_info` VALUES ('209', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '尿酸', '尿酸', '3', '0', '200', '7', '6', '5', '0', '0', '', 'µmol/L', '90.000000', '420.000000', '0', '0', '0', '0', '', '');
INSERT INTO `icss_question_info` VALUES ('210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '时间单位', '时间单位', '3', '0', '200', '1', '5', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有无治疗2', '有无治疗2', '3', '0', '200', '6', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有无治疗2-下拉内容', '有无治疗2-下拉内容', '3', '0', '200', '10', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '于(###)医院就诊，经(###)后未见明显好转', '使用填写后好转', '3', '0', '200', '3', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '于(###)医院就诊，', '(填写)', '3', '0', '200', '1', '6', '3', '0', '1', '于', '医院就诊,', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经(###)后未见明显好转', '(填写)', '3', '0', '200', '1', '6', '3', '0', '1', '经', '后未见明显好转', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '既往史病史（时间）', '时间单位', '3', '0', '200', '1', '5', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病', '糖尿病', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有糖尿病史', '有糖尿病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('225', 'N', '2019-01-07 10:21:09', '2019-01-07 10:21:09', '0', '0', ',', ',', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽性质', '咳嗽性质', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽性质-为呈', '咳嗽性质-为呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽性质-性质', '咳嗽性质-性质', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽性质-咳类型', '咳嗽性质-咳类型', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰量少', '痰量少', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰量中等', '痰量中等', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰量多', '痰量多', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰量多，一次可达（##）ml', '（填写）', '3', '0', '200', '1', '7', '1', '1', '1', '痰量多,一次可达', 'ml', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一次可咳出大量（##）痰', '（填写）', '3', '0', '200', '1', '7', '1', '1', '1', '一次可咳出大量', '痰', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳出通畅度-痰液粘稠', '咳出通畅度-痰液粘稠', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳出通畅度-不易咳出', '咳出通畅度-不易咳出', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛部位或特征', '胸痛部位或特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛部位或特征-胸痛部位', '胸痛部位或特征-胸痛部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛部位或特征-特征1', '胸痛部位或特征-特征1', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛部位或特征-特征2', '胸痛部位或特征-特征2', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疼痛程度', '疼痛程度', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛-缓解方式', '缓解方式', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛-缓解方式-缓解', '胸痛-缓解方式-缓解', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射部位', '放射部位', '3', '0', '200', '1', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛-缓解方式-加重', '胸痛-缓解方式-加重', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '程度特点', '程度特点', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '程度特点-性质', '程度特点-性质', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '程度特点-热度', '程度特点-热度', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-部位或特征-方位', '腹痛-部位或特征-方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-部位或特征-部位', '腹痛-部位或特征-部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-部位或特征-性质', '腹痛-部位或特征-性质', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-部位或特征-痛', '腹痛-部位或特征-痛', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-部位或特征', '部位或特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛', '腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-疼痛程度', '疼痛程度', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-放射部位', '放射部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛-缓解方式', '缓解方式', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐时间性质-时间', '呕吐-呕吐时间性质-时间', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐时间性质-性质', '呕吐-呕吐时间性质-性质', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐时间性质-连接词', '呕吐-呕吐时间性质-连接词', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐时间性质-气味', '呕吐-呕吐时间性质-气味', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐时间性质', '呕吐时间性质', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐', '呕吐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉搏', '(填写)', '3', '0', '200', '1', '7', '4', '0', '0', '脉搏', '次/分', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸', '(填写)', '3', '0', '200', '1', '7', '4', '0', '0', '呼吸', '次/分', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胰腺炎', '急性胰腺炎', '3', '0', '200', '9', '0', '7', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜无充血', '结膜无充血', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜无充血-充血', '结膜无充血-充血', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜无充血-水肿', '结膜无充血-水肿', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜无充血-苍白', '结膜无充血-苍白', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜无充血-滤泡', '结膜无充血-滤泡', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体无肿大', '扁桃体无肿大', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体无肿大-程度', '扁桃体无肿大-程度', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体无肿大-充血', '扁桃体无肿大-充血', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体无肿大-分泌物', '扁桃体无肿大-分泌物', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体无肿大-其他', '扁桃体无肿大-其他', '3', '0', '200', '1', '2', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体无肿大-正常', '扁桃体无肿大-正常', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('299', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞分布宽度(RDW)', '红细胞分布宽度(RDW)', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '10.000000', '18.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('300', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '网络红细胞分布宽度(RDW-SD)', '网络红细胞分布宽度(RDW-SD)', '3', '0', '200', '1', '6', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('301', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红蛋白浓度(HGB)', '血红蛋白浓度(HGB)', '3', '0', '200', '1', '6', '5', '0', '0', '', 'g/L', '110.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('304', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞血红蛋白浓度(MCHC)', '平均红细胞血红蛋白浓度(MCHC)', '3', '0', '200', '1', '6', '5', '0', '0', '', 'L', '300.000000', '360.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('306', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数(WBC)', '白细胞计数(WBC)', '3', '0', '200', '1', '6', '5', '0', '0', '', '10^9/L', '4.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('307', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞计数(MONO)', '单核细胞计数(MONO)', '3', '0', '200', '1', '6', '5', '0', '0', '', '10^9/L', '0.300000', '0.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('308', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞比例(MONO%)', '单核细胞比例(MONO%)', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '3.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('310', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞计数(NEUT%)', '中性粒细胞计数(NEUT%)', '3', '0', '200', '1', '6', '5', '0', '0', '', '10^9/L', '2.000000', '7.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('311', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞比例(NEUT%)', '中性粒细胞比例(NEUT%)', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '50.000000', '70.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('313', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸性粒细胞百分比', '嗜酸性粒细胞百分比', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '0.004000', '0.080000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('314', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞计数', '嗜碱性粒细胞计数', '3', '0', '200', '1', '6', '5', '0', '0', '', '10^9/L', '0.120000', '0.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('315', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞百分比', '嗜碱性粒细胞百分比', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '0.030000', '0.080000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('316', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞计数(LY)', '淋巴细胞计数(LY)', '3', '0', '200', '1', '6', '5', '0', '0', '', '10^9/L', '0.800000', '4.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢菌素类抗生素(头孢菌素类抗生素)', '头孢菌素类抗生素(头孢菌素类抗生素)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喹诺酮类抗菌药(喹诺酮类抗菌药)', '喹诺酮类抗菌药(喹诺酮类抗菌药)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗微生物药(碳青霉烯类)', '抗微生物药(碳青霉烯类)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰药(黏痰溶解作用)', '祛痰药(黏痰溶解作用)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇咳药(中枢性镇咳药)', '镇咳药(中枢性镇咳药)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑制胃酸分泌药(质子泵抑制剂)', '抑制胃酸分泌药(质子泵抑制剂)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠解痉药(抗胆碱药)', '胃肠解痉药(抗胆碱药)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇痛药(阿片类强效镇痛剂)', '镇痛药(阿片类强效镇痛剂)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长抑素制剂(生长抑素制剂)', '生长抑素制剂(生长抑素制剂)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰酶活性抑制剂(胰酶活性抑制剂)', '胰酶活性抑制剂(胰酶活性抑制剂)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗微生物药(喹诺酮类抗菌药)', '抗微生物药(喹诺酮类抗菌药)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗微生物药(头孢类抗生素)', '抗微生物药(头孢类抗生素)', '3', '0', '200', '9', '0', '9', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('329', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞比例(LY%)', '淋巴细胞比例(LY%)', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '17.000000', '50.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟', '头孢噻肟', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢曲松', '头孢曲松', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄他培南', '厄他培南', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴己新', '溴己新', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸', '乙酰半胱氨酸', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美沙芬', '右美沙芬', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷托维林', '喷托维林', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可待因', '可待因', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑', '奥美拉唑', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑', '兰索拉唑', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山莨菪碱', '山莨菪碱', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '东莨菪碱', '东莨菪碱', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬太尼', '芬太尼', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌替啶', '哌替啶', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥曲肽', '奥曲肽', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长抑素', '生长抑素', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌司他丁', '乌司他丁', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加贝酯', '加贝酯', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('352', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板计数(PLT)', '血小板计数(PLT)', '3', '0', '200', '1', '6', '5', '0', '0', '', '10^9/L', '100.000000', '300.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛', '头孢呋辛', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢他啶', '头孢他啶', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('360', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板体积分布宽度(PDW)', '血小板体积分布宽度(PDW)', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '10.000000', '18.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('361', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均血小板体积(MPV）', '平均血小板体积(MPV）', '3', '0', '200', '1', '6', '5', '0', '0', '', 'FL', '7.000000', '13.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('362', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大型血小板比例(P-LCR)', '大型血小板比例(P-LCR)', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '10.000000', '50.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('363', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板压积(PCT)', '血小板压积(PCT)', '3', '0', '200', '1', '6', '5', '0', '0', '', '%', '0.100000', '0.350000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('364', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HGB*3/HCT', 'HGB*3/HCT', '3', '0', '200', '1', '6', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('365', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C反应蛋白(CRP)', 'C反应蛋白(CRP)', '3', '0', '200', '1', '6', '5', '0', '0', '', 'μg/L', '800.000000', '8000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部CT', '腹部CT', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺CT', '胰腺CT', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部CT', '胸部CT', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线', '胸部X线', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部平片', '胸部平片', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺B超', '胰腺B超', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部MRI', '腹部MRI', '3', '0', '200', '9', '0', '6', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瞳孔', '瞳孔', '3', '0', '200', '3', '0', '4', '0', '0', '', '', null, null, '0', '0', '1', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C-反应蛋白', 'C-反应蛋白', '3', '0', '200', '1', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('378', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清淀粉酶', '血清淀粉酶', '3', '0', '200', '1', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('379', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液淀粉酶', '尿液淀粉酶', '3', '0', '200', '1', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瞳孔-方位', '双侧瞳孔', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瞳孔', '瞳孔', '3', '0', '200', '8', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瞳孔-形态', '等大等圆', '3', '0', '200', '1', '1', '4', '0', '0', '', ',', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瞳孔-直径', '(填写)', '3', '0', '200', '1', '7', '4', '0', '0', '直径约', 'mm,', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瞳孔-反应', '光反射灵敏', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('389', 'N', '2019-01-07 10:21:09', '2019-01-07 10:21:09', '0', '0', ',', ',', '3', '0', '200', '8', '0', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉无怒张,肝颈静脉回流征阴性', '颈静脉无怒张,肝颈静脉回流征阴性', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉无怒张,肝颈静脉回流征阴性-正常', '颈静脉无怒张,肝颈静脉回流征阴性-正常', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉无怒张,肝颈静脉回流征阴性-程度', '颈静脉无怒张,肝颈静脉回流征阴性-程度', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉无怒张,肝颈静脉回流征阴性-回流征', '颈静脉无怒张,肝颈静脉回流征阴性-回流征', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉无怒张,肝颈静脉回流征阴性-搏动', '颈静脉无怒张,肝颈静脉回流征阴性-搏动', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞芬太尼', '瑞芬太尼', '3', '0', '200', '9', '0', '8', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二便情况-大便', '二便情况-大便', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二便情况-小便', '二便情况-小便', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有无治疗', '有无治疗', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰量', '痰量', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心病', '冠心病', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑梗死', '脑梗死', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑出血', '脑出血', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡', '消化性溃疡', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胃炎', '慢性胃炎', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死', '心肌梗死', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高脂血症', '高脂血症', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风', '痛风', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨折', '骨折', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜无充血-眼睑', '结膜无充血-眼睑', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有冠心病病史', '有冠心病病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有脑梗死病史', '有脑梗死病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有脑出血病史', '有脑出血病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有消化性溃疡病史', '有消化性溃疡病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有慢性胃炎病史', '有慢性胃炎病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有心肌梗死病史', '有心肌梗死病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有高脂血症病史', '有高脂血症病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有痛风病史', '有痛风病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有骨折病史', '有骨折病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('426', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)', '脂肪酶(LPS)', '3', '0', '200', '1', '6', '5', '0', '0', '', 'ml', '0.200000', '1.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶测定', '脂肪酶测定', '3', '0', '200', '1', '0', '5', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发育正常', '发育正常', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养中等', '营养中等', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志清', '神志清', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自主体位', '自主体位', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面容正常', '面容正常', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情安静', '表情安静', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '查体合作', '查体合作', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤粘膜无黄染', '皮肤粘膜无黄染', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及', '全身浅表淋巴结未触及', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅五官无畸形', '头颅五官无畸形', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巩膜无黄染', '巩膜无黄染', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜透明', '角膜透明', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形,外耳道无溢液', '耳廓无畸形,外耳道无溢液', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形', '外鼻无畸形', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇无发绀', '口唇无发绀', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈软', '颈软', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管居中', '气管居中', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大', '甲状腺无肿大', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形', '胸廓对称无畸形', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧呼吸动度一致', '双侧呼吸动度一致', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未触及胸膜摩擦感', '未触及胸膜摩擦感', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叩呈清音', '叩呈清音', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未闻及明显干湿啰音', '未闻及明显干湿啰音', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区无异常隆起', '心前区无异常隆起', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心界无扩大', '心界无扩大', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率（##）次/分,律齐', '心率（##）次/分,律齐', '3', '0', '200', '3', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各瓣膜区未闻及病理性杂音', '各瓣膜区未闻及病理性杂音', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '1', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平坦', '腹部平坦', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹软,无压痛、反跳痛及肌紧张', '全腹软,无压痛、反跳痛及肌紧张', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾肋下未及', '肝脾肋下未及', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '1', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾区无叩痛', '肾区无叩痛', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '移动性浊音阴性', '移动性浊音阴性', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠鸣音正常', '肠鸣音正常', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门及外生殖器未查', '肛门及外生殖器未查', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形,活动自如', '脊柱无畸形,活动自如', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无畸形,关节无红肿热痛', '四肢无畸形,关节无红肿热痛', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢无水肿', '双下肢无水肿', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢肌力肌张力正常', '四肢肌力肌张力正常', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理反射存在,病理反射未引出', '生理反射存在,病理反射未引出', '3', '0', '200', '2', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻', '腹泻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀', '腹胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗳气', '嗳气', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反酸', '反酸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便血', '便血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻-腹泻大便性状', '腹泻大便性状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '症状-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻-腹泻大便性状-性状', '腹泻-腹泻大便性状-性状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻-腹泻量', '腹泻量', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-部位', '部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呈以为', '呈以为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-部位-为主', '腹胀-部位-为主', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-部位-部位列表', '腹胀-部位-部位列表', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反酸嗳气-第二列', '反酸-第一列', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反酸嗳气-第三列', '反酸-第二列', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反酸-描述', '特征描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便血-性状', '性状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便血-性状-具体项', '便血-性状-具体项', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便血-性状-大便', '便血-性状-大便', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗳气-体征描述', '体征描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一天次', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '一天', '次', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '每次ml', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '每次', 'ml', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇无发绀-有无发绀', '口唇无发绀-有无发绀', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇无发绀-有无疱疹', '口唇无发绀-有无疱疹', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇无发绀-有无皲裂', '口唇无发绀-有无皲裂', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇无发绀-有无溃疡', '口唇无发绀-有无溃疡', '3', '0', '200', '1', '1', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率-心率', '(填写)', '3', '0', '200', '1', '7', '4', '0', '0', '心率', '次/分,', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率-律齐', '律齐', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', ',', ',', '2', '0', '200', '8', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹软,无压痛、反跳痛及肌紧张-正常', '全腹软,无压痛、反跳痛及肌紧张-正常', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹软,无压痛、反跳痛及肌紧张-部位', '全腹软,无压痛、反跳痛及肌紧张-部位', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹软,无压痛、反跳痛及肌紧张-有无压痛', '全腹软,无压痛、反跳痛及肌紧张-有无压痛', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹软,无压痛、反跳痛及肌紧张-有无反跳痛', '全腹软,无压痛、反跳痛及肌紧张-有无反跳痛', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹软,无压痛、反跳痛及肌紧张-有无肌紧张', '全腹软,无压痛、反跳痛及肌紧张-有无肌紧张', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾肋下未及-正常', '肝脾肋下未及-正常', '3', '0', '200', '1', '2', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾肋下未及-肋下', '肝脾肋下未及-肋下', '3', '0', '200', '1', '2', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾肋下未及-质地/表面/压痛', '肝脾肋下未及-质地/表面/压痛', '3', '0', '200', '1', '2', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾肋下未及-Murphy征/肝区叩痛', '肝脾肋下未及-Murphy征/肝区叩痛', '3', '0', '200', '1', '2', '4', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠鸣音正常-正常', '肠鸣音正常-正常', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠鸣音正常-输入', '肠鸣音正常-输入', '3', '0', '200', '1', '7', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠鸣音正常-性质', '肠鸣音正常-性质', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血压', '血压', '3', '0', '200', '8', '0', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1.5型糖尿病', '1.5型糖尿病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1型糖尿病', '1型糖尿病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2型糖尿病', '2型糖尿病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型呼吸衰竭', 'Ⅰ型呼吸衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅱ型呼吸衰竭', 'Ⅱ型呼吸衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Barrett食管', 'Barrett食管', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒性肠炎', 'EB病毒性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'H型高血压', 'H型高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'lgA肾病', 'lgA肾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Q-T间期延长综合征', 'Q-T间期延长综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'T幼稚淋巴细胞白血病', 'T幼稚淋巴细胞白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿尔茨海默病', '阿尔茨海默病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴非痢疾性肠炎', '阿米巴非痢疾性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴结肠炎', '阿米巴结肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴痢疾', '阿米巴痢疾', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴性肝脓肿', '阿米巴性肝脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林哮喘', '阿司匹林哮喘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾森曼格综合征', '艾森曼格综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾滋病', '艾滋病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安装子宫内节育器', '安装子宫内节育器', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区肿物', '鞍区肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕疙瘩', '疤痕疙瘩', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白癜风', '白癜风', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉', '白喉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白内障', '白内障', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白塞病', '白塞病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色糠疹', '白色糠疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞疾患', '白细胞疾患', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞减少症', '白细胞减少症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞异常', '白细胞异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病', '白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百日咳', '百日咳', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '败血症', '败血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑秃', '斑秃', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕', '瘢痕', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕子宫', '瘢痕子宫', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半身水肿', '半身水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半月板损伤', '半月板损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包茎', '包茎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包皮过长', '包皮过长', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包皮炎', '包皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲍温病', '鲍温病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贲门癌', '贲门癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贲门失弛缓症', '贲门失弛缓症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻癌', '鼻癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻白喉', '鼻白喉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血', '鼻出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦炎', '鼻窦炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨骨折', '鼻骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻前庭炎', '鼻前庭炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔囊肿', '鼻腔囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔肿物', '鼻腔肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻息肉', '鼻息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽癌', '鼻咽癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽炎', '鼻咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎', '鼻炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻中隔偏曲', '鼻中隔偏曲', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻肿物', '鼻肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭合性气胸', '闭合性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭角型青光眼', '闭角型青光眼', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭经', '闭经', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁平苔癣', '扁平苔癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁平疣', '扁平疣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体恶性肿瘤', '扁桃体恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体肥大', '扁桃体肥大', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体疾病', '扁桃体疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体炎', '扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体肿物', '扁桃体肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变形杆菌肠炎', '变形杆菌肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变异型心绞痛', '变异型心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应性皮肤血管炎', '变应性皮肤血管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘', '便秘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髌骨骨折', '髌骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型病毒性肝炎', '丙型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒感染', '病毒感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肠炎', '病毒性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肺炎', '病毒性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性腹泻', '病毒性腹泻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肝炎', '病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性呼吸道感染', '病毒性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性角膜炎', '病毒性角膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性颅内感染', '病毒性颅内感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性脑膜炎', '病毒性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性脑炎', '病毒性脑炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性皮疹', '病毒性皮疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性食管炎', '病毒性食管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性胃肠炎', '病毒性胃肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性心包炎', '病毒性心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性心肌炎', '病毒性心肌炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性咽喉炎', '病毒性咽喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理性骨折', '病理性骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦房结综合征', '病态窦房结综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦房结综合症', '病态窦房结综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体出血', '玻璃体出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体浑浊', '玻璃体浑浊', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起功能障碍', '勃起功能障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哺乳疾病', '哺乳疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不安腿综合征', '不安腿综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不典型慢性粒细胞白血病（aCML）', '不典型慢性粒细胞白血病（aCML）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不适和疲劳', '不适和疲劳', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不完全性肠梗阻', '不完全性肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不稳定型心绞痛（UA）', '不稳定型心绞痛（UA）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不育由于男方无精症', '不育由于男方无精症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不育由于输卵管不畅', '不育由于输卵管不畅', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不孕症', '不孕症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布加综合征', '布加综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布氏杆菌病', '布氏杆菌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '擦伤', '擦伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '残胃癌', '残胃癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚕蚀性角膜溃疡', '蚕蚀性角膜溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后病', '产后病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后即刻医疗照顾和检查', '产后即刻医疗照顾和检查', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后贫血', '产后贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠穿孔', '肠穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠梗阻', '肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠绞痛', '肠绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠结核', '肠结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠溃疡', '肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠瘘', '肠瘘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠扭转', '肠扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠套叠', '肠套叠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠息肉', '肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉夹层', '肠系膜动脉夹层', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉栓塞', '肠系膜动脉栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉栓塞伴肠坏死', '肠系膜动脉栓塞伴肠坏死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜恶性肿瘤', '肠系膜恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜静脉血栓形成', '肠系膜静脉血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜静脉血栓形成伴肠坏死', '肠系膜静脉血栓形成伴肠坏死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结炎', '肠系膜淋巴结炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜囊肿', '肠系膜囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜上动脉闭塞', '肠系膜上动脉闭塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜下动脉闭塞', '肠系膜下动脉闭塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜肿瘤', '肠系膜肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠炎', '肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠易激综合征', '肠易激综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠粘连', '肠粘连', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠肿物', '肠肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '车祸伤', '车祸伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尘肺', '尘肺', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性肺结核', '陈旧性肺结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性脑梗死', '陈旧性脑梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性心肌梗塞', '陈旧性心肌梗塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性心肌梗死', '陈旧性心肌梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '成年型多囊肾', '成年型多囊肾', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '成人斯蒂尔病', '成人斯蒂尔病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痴呆', '痴呆', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臭汗症', '臭汗症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '初发型心绞痛', '初发型心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染性单核细胞增多症', '传染性单核细胞增多症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染性非典型肺炎', '传染性非典型肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘息性支气管肺炎', '喘息性支气管肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤后骨质疏松', '创伤后骨质疏松', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤后应激障碍', '创伤后应激障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性肝破裂', '创伤性肝破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性气胸', '创伤性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性心包炎', '创伤性心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体功能减退症', '垂体功能减退症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体瘤', '垂体瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体前叶功能减退症', '垂体前叶功能减退症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇炎', '唇炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丛集性头痛', '丛集性头痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猝死', '猝死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痤疮', '痤疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打伤', '打伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便潜血', '大便潜血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠癌', '大肠癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大动脉炎', '大动脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大疱性表皮松解症', '大疱性表皮松解症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大疱性类天疱疮', '大疱性类天疱疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大叶性肺炎', '大叶性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉曲张', '大隐静脉曲张', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉曲张伴溃疡', '大隐静脉曲张伴溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '代谢综合征', '代谢综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹', '带状疱疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹脑炎', '带状疱疹脑炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹性神经根炎', '带状疱疹性神经根炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹性坐骨神经痛', '带状疱疹性坐骨神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹毒', '丹毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹', '单纯疱疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯收缩期高血压', '单纯收缩期高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯舒张期高血压', '单纯舒张期高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯性甲状腺肿', '单纯性甲状腺肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯性肾囊肿', '单纯性肾囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单胎活产', '单胎活产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道疾病', '胆道疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道结石', '胆道结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道术后残留结石', '胆道术后残留结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管癌', '胆管癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管梗阻', '胆管梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管结石', '胆管结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管结石伴急性胆囊炎', '胆管结石伴急性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管结石合并胆管炎', '胆管结石合并胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管炎', '胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊癌', '胆囊癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊穿孔', '胆囊穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊管结石', '胆囊管结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊疾病', '胆囊疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石', '胆囊结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴坏疽性胆囊炎', '胆囊结石伴坏疽性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴急性胆囊炎', '胆囊结石伴急性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴急性化脓性胆囊炎', '胆囊结石伴急性化脓性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴慢性胆囊炎', '胆囊结石伴慢性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石合并胆囊炎', '胆囊结石合并胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石嵌顿', '胆囊结石嵌顿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊颈部结石嵌顿', '胆囊颈部结石嵌顿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊息肉', '胆囊息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊腺肌症', '胆囊腺肌症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊炎', '胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊炎伴胆石症', '胆囊炎伴胆石症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊占位性病变', '胆囊占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆源性胰腺炎', '胆源性胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石', '胆总管结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴胆管炎', '胆总管结石伴胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴急性胆管炎', '胆总管结石伴急性胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴急性胆囊炎', '胆总管结石伴急性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴慢性胆囊炎', '胆总管结石伴慢性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白尿', '蛋白尿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质-能量营养不良症', '蛋白质-能量营养不良症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倒睫', '倒睫', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '登革热', '登革热', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低促性腺激素性腺功能减退症', '低促性腺激素性腺功能减退症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙血症', '低钙血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低高密度脂蛋白血症', '低高密度脂蛋白血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钾型周期性瘫痪', '低钾型周期性瘫痪', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钾血症', '低钾血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低颅压综合征', '低颅压综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低色素性贫血', '低色素性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低位肠梗阻', '低位肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血糖昏迷', '低血糖昏迷', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血糖症', '低血糖症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血压', '低血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫性阴道炎', '滴虫性阴道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地中海贫血', '地中海贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癫痫病', '癫痫病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌伤', '跌伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耵聍栓塞', '耵聍栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉导管未闭', '动脉导管未闭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉瘤', '动脉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉型肺动脉高压', '动脉型肺动脉高压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉硬化', '动脉硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉硬化闭塞症', '动脉硬化闭塞症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻疮', '冻疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房传导阻滞', '窦房传导阻滞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房折返性心动过速', '窦房折返性心动过速', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性停搏', '窦性停搏', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心动过缓', '窦性心动过缓', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心动过速', '窦性心动过速', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心律失常', '窦性心律失常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '短肠综合征', '短肠综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '短暂性脑缺血发作', '短暂性脑缺血发作', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多瓣膜病', '多瓣膜病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多部位神经痛', '多部位神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多部位性呼吸道感染', '多部位性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性大动脉炎', '多发性大动脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性骨髓瘤', '多发性骨髓瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性末梢神经炎', '多发性末梢神经炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性周围神经炎', '多发性周围神经炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗症', '多汗症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多毛细胞白血病', '多毛细胞白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多囊卵巢综合征', '多囊卵巢综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多囊肾', '多囊肾', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多胎妊娠', '多胎妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多形红斑', '多形红斑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多形性日光疹', '多形性日光疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶化型劳力性心绞痛', '恶化型劳力性心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶劣心境障碍', '恶劣心境障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性骨肿瘤', '恶性骨肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性淋巴瘤', '恶性淋巴瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性胸腔积液', '恶性胸腔积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童期糖尿病', '儿童期糖尿病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部疾病', '耳部疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋', '耳聋', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣', '耳鸣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳外伤', '耳外伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣关闭不全', '二尖瓣关闭不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣后叶脱垂', '二尖瓣后叶脱垂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣疾病', '二尖瓣疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂', '二尖瓣脱垂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂伴闭锁不全', '二尖瓣脱垂伴闭锁不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂综合征', '二尖瓣脱垂综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣狭窄', '二尖瓣狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣狭窄伴三尖瓣关闭不全', '二尖瓣狭窄伴三尖瓣关闭不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发热', '发热', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法洛四联症', '法洛四联症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性食管炎', '反流性食管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性胃炎', '反流性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性咽炎', '反流性咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房间隔缺损', '房间隔缺损', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室传导阻滞', '房室传导阻滞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界性心律失常', '房室交界性心律失常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结折返性心动过速（AVNRT）', '房室结折返性心动过速（AVNRT）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室折返性心动过速（AVRT）', '房室折返性心动过速（AVRT）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性期前收缩', '房性期前收缩', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性心动过速', '房性心动过速', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性心律失常', '房性心律失常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射性皮炎', '放射性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非ST段抬高性急性冠状动脉综合征', '非ST段抬高性急性冠状动脉综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非梗阻性肥厚型心肌病', '非梗阻性肥厚型心肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非霍奇金淋巴瘤', '非霍奇金淋巴瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非糜烂性反流病', '非糜烂性反流病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非肾性蛋白尿', '非肾性蛋白尿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非心源性猝死', '非心源性猝死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非增殖性糖尿病性视网膜病变', '非增殖性糖尿病性视网膜病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥大性咽炎', '肥大性咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥厚型心肌病', '肥厚型心肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥胖症', '肥胖症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌', '肺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌晚期', '肺癌晚期', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌转移', '肺癌转移', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺大泡', '肺大泡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉瓣关闭不全', '肺动脉瓣关闭不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉瓣狭窄', '肺动脉瓣狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉高压', '肺动脉高压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结核', '肺结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结节病', '肺结节病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺脓肿', '肺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺泡蛋白沉积症', '肺泡蛋白沉积症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺气肿', '肺气肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺栓塞', '肺栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺水肿', '肺水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺外结节病', '肺外结节病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺腺癌', '肺腺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷白杆菌肺炎', '肺炎克雷白杆菌肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌肺炎', '肺炎链球菌肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎球菌感染', '肺炎球菌感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎衣原体肺炎', '肺炎衣原体肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体性肺炎', '肺炎支原体性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺源性心脏病', '肺源性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺占位性病变', '肺占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺真菌感染', '肺真菌感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺肿物', '肺肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '废用性骨质疏松', '废用性骨质疏松', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痱子', '痱子', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分离性障碍', '分离性障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分裂情感性障碍', '分裂情感性障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分泌性中耳炎', '分泌性中耳炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿热', '风湿热', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性二尖瓣狭窄', '风湿性二尖瓣狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性心脏病', '风湿性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风团', '风团', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹', '风疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜂窝织炎', '蜂窝织炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾炎', '附睾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附件炎', '附件炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性呼吸道感染', '复发性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性视网膜脱离', '复发性视网膜脱离', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性心包炎', '复发性心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦炎', '副鼻窦炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副伤寒', '副伤寒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁软组织感染', '腹壁软组织感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁疝', '腹壁疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部感染', '腹部感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部肿物', '腹部肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟疝', '腹股沟疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟斜疝', '腹股沟斜疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟直疝', '腹股沟直疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜型子宫内膜异位症', '腹膜型子宫内膜异位症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔感染', '腹腔感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔脓肿', '腹腔脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹外疝', '腹外疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻', '腹泻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀', '腹胀', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝癌', '肝癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝挫裂伤', '肝挫裂伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石', '肝胆管结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石伴胆管炎', '肝胆管结石伴胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石伴胆囊炎', '肝胆管结石伴胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石伴慢性胆囊炎', '肝胆管结石伴慢性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能不全', '肝功能不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能衰竭', '肝功能衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能紊乱', '肝功能紊乱', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能异常', '肝功能异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝囊肿', '肝囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内胆管癌', '肝内胆管癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内胆管结石', '肝内胆管结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内胆管结石伴胆管炎', '肝内胆管结石伴胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内占位性病变', '肝内占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脓肿', '肝脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾破裂', '肝脾破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝损伤', '肝损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝细胞癌', '肝细胞癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', '肝纤维化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝性脑病', '肝性脑病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝血管瘤', '肝血管瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝炎', '肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝炎后肝硬化', '肝炎后肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化', '肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴食道胃底静脉曲张破裂', '肝硬化伴食道胃底静脉曲张破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴食管静脉曲张', '肝硬化伴食管静脉曲张', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴食管静脉曲张破裂出血', '肝硬化伴食管静脉曲张破裂出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴胃底静脉曲张', '肝硬化伴胃底静脉曲张', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化腹水', '肝硬化腹水', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏破裂', '肝脏破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝占位性病变', '肝占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝肿瘤', '肝肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝肿物', '肝肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒', '感冒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性胆囊炎', '感染性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性腹泻', '感染性腹泻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性胃肠炎', '感染性胃肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性心内膜炎', '感染性心内膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感音神经性耳聋', '感音神经性耳聋', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干眼症', '干眼症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干燥综合征', '干燥综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冈上肌肌腱炎', '冈上肌肌腱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠病', '肛肠病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛管炎', '肛管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛裂', '肛裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛瘘', '肛瘘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门搔痒症', '肛门搔痒症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门瘙痒症', '肛门瘙痒症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛乳头肥大', '肛乳头肥大', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周感染', '肛周感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周脓肿', '肛周脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高胆固醇血症', '高胆固醇血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高低密度脂蛋白血症', '高低密度脂蛋白血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高甘油三酯血症', '高甘油三酯血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高钾型周期性瘫痪', '高钾型周期性瘫痪', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高泌乳素血症', '高泌乳素血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高尿酸血症', '高尿酸血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗高血糖状态', '高渗高血糖状态', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高位肠梗阻', '高位肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血糖', '高血糖', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压1级', '高血压1级', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压1级(高危)', '高血压1级(高危)', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压2级', '高血压2级', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压2级(高危)', '高血压2级(高危)', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压3级', '高血压3级', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压3级(极高危)', '高血压3级(极高危)', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性脑病', '高血压性脑病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性肾病', '高血压性肾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性心脏病', '高血压性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血脂', '高血脂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高胰岛素血症', '高胰岛素血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高原肺水肿', '高原肺水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高脂血症性胰腺炎', '高脂血症性胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸癌', '睾丸癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸附睾炎', '睾丸附睾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸扭转', '睾丸扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸鞘膜积液', '睾丸鞘膜积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '割伤', '割伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨骨折', '跟骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟腱炎', '跟腱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梗阻性黄疸', '梗阻性黄疸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更换子宫内节育器', '更换子宫内节育器', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能失调性子宫出血', '功能失调性子宫出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性便秘', '功能性便秘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性腹痛综合征', '功能性腹痛综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性腹胀', '功能性腹胀', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性胃肠病', '功能性胃肠病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性消化不良', '功能性消化不良', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨骨折', '肱骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨外上髁炎', '肱骨外上髁炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈癌', '宫颈癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈肥大', '宫颈肥大', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈机能不全', '宫颈机能不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈糜烂', '宫颈糜烂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈内膜炎', '宫颈内膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈上皮内瘤样病变', '宫颈上皮内瘤样病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈上皮内肿瘤', '宫颈上皮内肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈息肉', '宫颈息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈腺体囊肿', '宫颈腺体囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈炎', '宫颈炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈炎性疾病', '宫颈炎性疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈原位癌', '宫颈原位癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈增生', '宫颈增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈肿瘤', '宫颈肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫内节育器', '宫内节育器', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫腔粘连', '宫腔粘连', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巩膜炎', '巩膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钩虫病', '钩虫病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钩端螺旋体病', '钩端螺旋体病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨粗隆间骨折', '股骨粗隆间骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨骨折', '股骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨颈骨折', '股骨颈骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨头坏死', '股骨头坏死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨头无菌性坏死', '股骨头无菌性坏死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股外侧皮神经卡压综合征', '股外侧皮神经卡压综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股外侧皮神经综合症', '股外侧皮神经综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股癣', '股癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨关节疾病', '骨关节疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨关节炎', '骨关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨巨细胞瘤', '骨巨细胞瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨瘤', '骨瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆骨折', '骨盆骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肉瘤', '骨肉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨软骨瘤', '骨软骨瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓增生异常综合征', '骨髓增生异常综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛', '骨痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨纤维肉瘤', '骨纤维肉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨尤文肉瘤', '骨尤文肉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨折', '骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松伴骨折', '骨质疏松伴骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松症', '骨质疏松症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼓膜穿孔', '鼓膜穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤', '关节扭伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节脱位', '关节脱位', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉栓塞', '冠状动脉栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉粥样硬化性心脏病', '冠状动脉粥样硬化性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头包皮炎', '龟头包皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头炎', '龟头炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘窝囊肿', '腘窝囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过度通气综合征', '过度通气综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏反应', '过敏反应', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性鼻炎', '过敏性鼻炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性鼻炎伴哮喘', '过敏性鼻炎伴哮喘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性肺炎', '过敏性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性皮炎', '过敏性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性皮疹', '过敏性皮疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性哮喘', '过敏性哮喘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性紫癜', '过敏性紫癜', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过期妊娠', '过期妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼾症', '鼾症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下肿物', '颌下肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑变病', '黑变病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑布拉痒疹', '黑布拉痒疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑棘皮病', '黑棘皮病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色素瘤', '黑色素瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色素痣', '黑色素痣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亨特氏综合征', '亨特氏综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红皮病', '红皮病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虹膜睫状体炎', '虹膜睫状体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉癌', '喉癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉白喉', '喉白喉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉气管狭窄', '喉气管狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉炎', '喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉肿物', '喉肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜血肿', '后腹膜血肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后循环缺血', '后循环缺血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸窘迫综合征', '呼吸窘迫综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难', '呼吸困难', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸衰竭', '呼吸衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胡桃夹综合征', '胡桃夹综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壶腹部癌', '壶腹部癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壶腹部肿瘤', '壶腹部肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壶腹周围恶性肿瘤', '壶腹周围恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花斑糠疹', '花斑糠疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '划伤', '划伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜炎', '滑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑囊炎', '滑囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性扁桃体炎', '化脓性扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性肝脓肿', '化脓性肝脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性脑膜炎', '化脓性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性心包炎', '化脓性心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性中耳炎', '化脓性中耳炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化学性胃炎', '化学性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节骨折', '踝关节骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节痛', '踝关节痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄斑裂孔', '黄斑裂孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄褐斑', '黄褐斑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体破裂', '黄体破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠溃疡', '回肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛔虫病', '蛔虫病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会厌囊肿', '会厌囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型肝硬化', '混合型肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型高脂血症', '混合型高脂血症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性蛋白尿', '混合性蛋白尿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性结缔组织病', '混合性结缔组织病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性心绞痛', '混合性心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合痔', '混合痔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获得性大疱性表皮松懈症', '获得性大疱性表皮松懈症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱', '霍乱', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍纳综合征', '霍纳综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍奇金淋巴瘤', '霍奇金淋巴瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '机械性肠梗阻', '机械性肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌腱炎', '肌腱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌筋膜炎', '肌筋膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉劳损', '肌肉劳损', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌痛', '肌痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌营养不良症', '肌营养不良症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌张力障碍', '肌张力障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸡眼', '鸡眼', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基底细胞瘤', '基底细胞瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉兰巴雷综合征', '吉兰巴雷综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急腹症', '急腹症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性ST段抬高性心肌梗死', '急性ST段抬高性心肌梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性白血病', '急性白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻窦炎', '急性鼻窦炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻咽炎', '急性鼻咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻炎', '急性鼻炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性闭角型青光眼', '急性闭角型青光眼', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性扁桃体炎', '急性扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性肝炎', '急性病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性喉炎', '急性病毒性喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性咽喉炎', '急性病毒性咽喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性咽炎', '急性病毒性咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠梗阻', '急性肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠炎', '急性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性充血性扁桃体炎', '急性充血性扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血坏死型胰腺炎', '急性出血坏死型胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血坏死性肠炎', '急性出血坏死性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性穿孔性阑尾炎', '急性穿孔性阑尾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性单纯性阑尾炎', '急性单纯性阑尾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆管炎', '急性胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('20999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆囊炎', '急性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆源型胰腺炎', '急性胆源型胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性低血压', '急性低血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性非ST段抬高型心肌梗死', '急性非ST段抬高型心肌梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性非ST段抬高型心肌梗死非ST段抬高型心肌梗死', '急性非ST段抬高型心肌梗死非ST段抬高型心肌梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺脓肿', '急性肺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺栓塞', '急性肺栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺水肿', '急性肺水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺炎', '急性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性风湿热', '急性风湿热', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腐蚀性食管炎', '急性腐蚀性食管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性附件炎', '急性附件炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腹膜炎', '急性腹膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腹泻', '急性腹泻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肝炎', '急性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性感染性胃炎', '急性感染性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性感染性支气管炎', '急性感染性支气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性根尖周炎', '急性根尖周炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性梗阻性化脓性胆管炎', '急性梗阻性化脓性胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性宫颈炎', '急性宫颈炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性冠状动脉综合征（ACS）', '急性冠状动脉综合征（ACS）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性喉炎', '急性喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性呼吸窘迫综合征', '急性呼吸窘迫综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性呼吸衰竭', '急性呼吸衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓梗阻性胆管炎', '急性化脓梗阻性胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性扁桃体炎', '急性化脓性扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性骨髓炎', '急性化脓性骨髓炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性关节炎', '急性化脓性关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性阑尾炎', '急性化脓性阑尾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性弥漫性腹膜炎', '急性化脓性弥漫性腹膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性支气管炎', '急性化脓性支气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性中耳炎', '急性化脓性中耳炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性坏疽性阑尾炎伴阑尾周围炎', '急性坏疽性阑尾炎伴阑尾周围炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性坏死性肠炎', '急性坏死性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性会厌炎', '急性会厌炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性脊髓炎', '急性脊髓炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性间质性肾炎', '急性间质性肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑发作', '急性焦虑发作', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性溃疡性口腔炎', '急性溃疡性口腔炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎', '急性阑尾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎伴腹膜炎', '急性阑尾炎伴腹膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎穿孔伴阑尾周围脓肿', '急性阑尾炎穿孔伴阑尾周围脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎及阑尾周围炎', '急性阑尾炎及阑尾周围炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性泪囊炎', '急性泪囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性糜烂性胃炎', '急性糜烂性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性脓胸', '急性脓胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性膀胱炎', '急性膀胱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性疱疹性咽峡炎', '急性疱疹性咽峡炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性盆腔炎', '急性盆腔炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性前列腺炎', '急性前列腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性乳腺炎', '急性乳腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腮腺炎', '急性腮腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性上呼吸道感染', '急性上呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾功能不全', '急性肾功能不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾衰竭', '急性肾衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾损伤', '急性肾损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾小球肾炎', '急性肾小球肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾炎', '急性肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾盂肾炎', '急性肾盂肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性视网膜坏死综合征', '急性视网膜坏死综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性水肿型胰腺炎', '急性水肿型胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性特发性血小板减少性紫癜', '急性特发性血小板减少性紫癜', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃肠穿孔', '急性胃肠穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃肠炎', '急性胃肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃扩张', '急性胃扩张', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃扭转', '急性胃扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃炎', '急性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性吸入性肺脓肿', '急性吸入性肺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细菌性痢疾', '急性细菌性痢疾', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细菌性前列腺炎', '急性细菌性前列腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细支气管炎', '急性细支气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包积液', '急性心包积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包填塞', '急性心包填塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包炎', '急性心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心肌梗死', '急性心肌梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心力衰竭', '急性心力衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性血气胸', '急性血气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性牙周炎', '急性牙周炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽扁桃体炎', '急性咽扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽喉炎', '急性咽喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽结膜炎', '急性咽结膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽炎', '急性咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性硬膜下血肿', '急性硬膜下血肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性右心衰竭', '急性右心衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性支气管炎', '急性支气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性中耳炎', '急性中耳炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性重症胰腺炎', '急性重症胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性子宫内膜炎', '急性子宫内膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性左心衰竭', '急性左心衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓灰质炎', '脊髓灰质炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓损伤', '脊髓损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱侧弯', '脊柱侧弯', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱炎', '脊柱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊椎疾病', '脊椎疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊椎前移', '脊椎前移', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发型肺结核', '继发型肺结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性低血压', '继发性低血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肺脓肿', '继发性肺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肝癌', '继发性肝癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性干燥综合征', '继发性干燥综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性高血压', '继发性高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性气胸', '继发性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性营养不良', '继发性营养不良', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性自发性气胸', '继发性自发性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生虫性呼吸道感染', '寄生虫性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性慢性良性天疱疮', '家族性慢性良性天疱疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性息肉病', '家族性息肉病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲沟炎', '甲沟炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型H1N1流感', '甲型H1N1流感', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型H1N2流感', '甲型H1N2流感', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型病毒性肝炎', '甲型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲癣', '甲癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能减退症', '甲状旁腺功能减退症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能亢进症', '甲状旁腺功能亢进症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺癌', '甲状腺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能疾病', '甲状腺功能疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能减退', '甲状腺功能减退', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能减退性肌病', '甲状腺功能减退性肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能亢进', '甲状腺功能亢进', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能亢进性心脏病', '甲状腺功能亢进性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能异常', '甲状腺功能异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺疾病', '甲状腺疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺结节', '甲状腺结节', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺囊肿', '甲状腺囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺腺瘤', '甲状腺腺瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺炎', '甲状腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺肿物', '甲状腺肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假膜性肠炎', '假膜性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尖锐湿疣', '尖锐湿疣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺疾病', '间质性肺疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺炎', '间质性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肾炎', '间质性肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩峰下滑囊炎', '肩峰下滑囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节痛', '肩关节痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节炎', '肩关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩痛', '肩痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩袖损伤', '肩袖损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩周炎', '肩周炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑板腺囊肿', '睑板腺囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑腺炎', '睑腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腱鞘囊肿', '腱鞘囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆膜下子宫肌瘤', '浆膜下子宫肌瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆细胞白血病', '浆细胞白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆细胞瘤', '浆细胞瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降结肠息肉', '降结肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交界性早搏', '交界性早搏', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶原性疾病', '胶原性疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑', '焦虑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑症', '焦虑症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜变性', '角膜变性', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜穿孔', '角膜穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜溃疡', '角膜溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜溃疡性穿孔', '角膜溃疡性穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜内皮炎', '角膜内皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜上皮脱落', '角膜上皮脱落', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜炎', '角膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜异物', '角膜异物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞窄性肠梗阻', '绞窄性肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接触性皮炎', '接触性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠癌', '结肠癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠恶性肿瘤个人史', '结肠恶性肿瘤个人史', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠梗阻', '结肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠扭转', '结肠扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠憩室', '结肠憩室', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠憩室炎', '结肠憩室炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠息肉', '结肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠炎', '结肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠肿瘤', '结肠肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠肿物', '结肠肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结缔组织病', '结缔组织病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性肠炎', '结核性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性肺炎', '结核性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性腹膜炎', '结核性腹膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性颅内感染', '结核性颅内感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性脑膜炎', '结核性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性胸膜炎', '结核性胸膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性胸腔积液', '结核性胸腔积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节病', '结节病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节性多动脉炎', '结节性多动脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节性红斑', '结节性红斑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜出血', '结膜出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜炎', '结膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜异物', '结膜异物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疥疮', '疥疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筋膜炎', '筋膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紧张型头痛', '紧张型头痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '近视', '近视', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浸润型肺结核', '浸润型肺结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突综合征', '茎突综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经前紧张综合症', '经前紧张综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经前期综合征', '经前期综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊炎', '精囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神分裂症', '精神分裂症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神障碍', '精神障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉曲张', '精索静脉曲张', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部肿块', '颈部肿块', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉闭塞', '颈动脉闭塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉闭塞和狭窄', '颈动脉闭塞和狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉闭塞综合征', '颈动脉闭塞综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉夹层', '颈动脉夹层', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉体肿瘤', '颈动脉体肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉狭窄', '颈动脉狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉硬化', '颈动脉硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈肩综合征', '颈肩综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎病', '颈椎病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎骨折', '颈椎骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎骨折伴截瘫', '颈椎骨折伴截瘫', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨骨折', '胫腓骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫骨骨折', '胫骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前黏液性水肿', '胫前黏液性水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉曲张性皮炎', '静脉曲张性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉曲张综合症', '静脉曲张综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静息型甲状腺炎', '静息型甲状腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静息性心绞痛', '静息性心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝病', '酒精性肝病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝硬化', '酒精性肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性脂肪肝', '酒精性脂肪肝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精依赖综合征', '酒精依赖综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒渣鼻', '酒渣鼻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨大胎儿', '巨大胎儿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒感染', '巨细胞病毒感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨幼细胞性贫血', '巨幼细胞性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经后出血', '绝经后出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经后骨质疏松', '绝经后骨质疏松', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌肺炎', '军团菌肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡波西肉瘤', '卡波西肉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开放性气胸', '开放性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开角型青光眼', '开角型青光眼', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗磷脂抗体综合征', '抗磷脂抗体综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体综合征', '抗心磷脂抗体综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽变异性哮喘', '咳嗽变异性哮喘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽晕厥综合征', '咳嗽晕厥综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克罗恩病', '克罗恩病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠溃疡', '空肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孔源性视网膜脱离', '孔源性视网膜脱离', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇疱疹', '口唇疱疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干症', '口干症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔阿弗他溃疡', '口腔阿弗他溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔溃疡', '口腔溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔疣', '口腔疣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎', '口炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '库欣综合征', '库欣综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节痛', '髋关节痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节炎', '髋关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病', '狂犬病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶上神经痛', '眶上神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡型肠结核', '溃疡型肠结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性结肠炎', '溃疡性结肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性口炎', '溃疡性口炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扩张型心肌病', '扩张型心肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾残株炎', '阑尾残株炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾脓肿', '阑尾脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾炎', '阑尾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾周围脓肿', '阑尾周围脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狼疮性肾炎', '狼疮性肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '朗格汉斯细胞组织增生症', '朗格汉斯细胞组织增生症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '劳力性心绞痛', '劳力性心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性高血压', '老年性高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性骨质疏松', '老年性骨质疏松', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性黄斑变性', '老年性黄斑变性', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性阴道炎', '老年性阴道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老视', '老视', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷诺综合征', '雷诺综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨骨折', '肋骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋间神经痛', '肋间神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪道阻塞', '泪道阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪囊炎', '泪囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类癌综合症', '类癌综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿性关节炎', '类风湿性关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梨状肌综合征', '梨状肌综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梨状窝癌', '梨状窝癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粒细胞减少症', '粒细胞减少症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粒细胞缺乏症', '粒细胞缺乏症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '良性发作性位置性眩晕', '良性发作性位置性眩晕', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '良性骨肿瘤', '良性骨肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴管炎', '淋巴管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴结肿大', '淋巴结肿大', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴瘤', '淋巴瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞性脑膜炎', '淋巴细胞性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋病', '淋病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳞状细胞癌', '鳞状细胞癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流产', '流产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流产后感染', '流产后感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌肺炎', '流感嗜血杆菌肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感性呼吸道感染', '流感性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性斑疹伤寒', '流行性斑疹伤寒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性感冒', '流行性感冒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性脑膜炎', '流行性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性腮腺炎', '流行性腮腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎', '流行性乙型脑炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨缺损修补', '颅骨缺损修补', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内感染', '颅内感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内占位性病变', '颅内占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢恶性肿瘤', '卵巢恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢过度刺激综合症', '卵巢过度刺激综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢黄体囊肿', '卵巢黄体囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢畸胎瘤', '卵巢畸胎瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢交界恶性浆液性囊腺瘤', '卵巢交界恶性浆液性囊腺瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢滤泡囊肿', '卵巢滤泡囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢囊肿', '卵巢囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢囊肿蒂扭转', '卵巢囊肿蒂扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢扭转', '卵巢扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢脓肿', '卵巢脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢巧克力样囊肿', '卵巢巧克力样囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢炎', '卵巢炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢早衰', '卵巢早衰', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢粘液性囊肿', '卵巢粘液性囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢肿瘤', '卵巢肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢子宫内膜异位', '卵巢子宫内膜异位', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢子宫内膜异位囊肿', '卵巢子宫内膜异位囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒肠炎', '轮状病毒肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绿脓杆菌肠炎', '绿脓杆菌肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻痹性肠梗阻', '麻痹性肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹', '麻疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马凡综合症', '马凡综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦克尔憩室', '麦克尔憩室', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络膜视网膜炎', '脉络膜视网膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螨皮炎', '螨皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性白血病', '慢性白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻窦炎', '慢性鼻窦炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻咽炎', '慢性鼻咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻炎', '慢性鼻炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性扁桃体炎', '慢性扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性扁桃体炎急性发作', '慢性扁桃体炎急性发作', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性丙型病毒性肝炎', '慢性丙型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肠炎', '慢性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性喘息性支气管炎', '慢性喘息性支气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胆管炎', '慢性胆管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胆囊炎', '慢性胆囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性低血压', '慢性低血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非化脓性关节炎', '慢性非化脓性关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非细菌性前列腺炎', '慢性非细菌性前列腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肥厚性鼻炎', '慢性肥厚性鼻炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺脓肿', '慢性肺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺栓塞', '慢性肺栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺炎', '慢性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺源性心脏病', '慢性肺源性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性附件炎', '慢性附件炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性腹泻', '慢性腹泻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肝炎', '慢性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性格林巴利氏综合征', '慢性格林巴利氏综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性根尖周炎', '慢性根尖周炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性宫颈炎', '慢性宫颈炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性喉炎', '慢性喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性呼吸衰竭', '慢性呼吸衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性化脓性骨髓炎', '慢性化脓性骨髓炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性化脓性中耳炎', '慢性化脓性中耳炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性活动型丙型病毒性肝炎', '慢性活动型丙型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性活动型乙型病毒性肝炎', '慢性活动型乙型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性吉兰巴雷综合征', '慢性吉兰巴雷综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肺疾病', '慢性间质性肺疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肝炎', '慢性间质性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肾炎', '慢性间质性肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性焦虑', '慢性焦虑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性结肠炎', '慢性结肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阑尾炎', '慢性阑尾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性泪囊炎', '慢性泪囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性粒-单核细胞白血病（CMML）', '慢性粒-单核细胞白血病（CMML）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性粒细胞白血病（CML）', '慢性粒细胞白血病（CML）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性淋巴细胞白血病（CLL）', '慢性淋巴细胞白血病（CLL）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性脑膜炎', '慢性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性尿道炎', '慢性尿道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性膀胱炎', '慢性膀胱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性盆腔炎', '慢性盆腔炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性前列腺炎', '慢性前列腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性浅表性胃炎', '慢性浅表性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性缺血性脑血管病', '慢性缺血性脑血管病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性腮腺炎', '慢性腮腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性上颌窦炎', '慢性上颌窦炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾病', '慢性肾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾衰竭', '慢性肾衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾小球肾炎', '慢性肾小球肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾炎', '慢性肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾盂肾炎', '慢性肾盂肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性髓系白血病', '慢性髓系白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性缩窄性心包炎', '慢性缩窄性心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性特发性血小板减少性紫癜', '慢性特发性血小板减少性紫癜', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性萎缩性胃炎', '慢性萎缩性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性细菌性前列腺炎', '慢性细菌性前列腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性心力衰竭', '慢性心力衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性血吸虫性肝病', '慢性血吸虫性肝病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙髓炎', '慢性牙髓炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙龈炎', '慢性牙龈炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙周炎', '慢性牙周炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性咽喉炎', '慢性咽喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胰腺炎', '慢性胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性乙型病毒性肝炎', '慢性乙型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阴道炎', '慢性阴道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性硬膜下血肿', '慢性硬膜下血肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性右心衰竭', '慢性右心衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎', '慢性支气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎伴肺气肿', '慢性支气管炎伴肺气肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎急性发作', '慢性支气管炎急性发作', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性中耳炎', '慢性中耳炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性中性粒细胞白血病', '慢性中性粒细胞白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性子宫内膜炎', '慢性子宫内膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性肺病伴急性加重', '慢性阻塞性肺病伴急性加重', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性肺疾病', '慢性阻塞性肺疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠溃疡', '盲肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠息肉', '盲肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠炎', '盲肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猫抓病', '猫抓病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛囊炎', '毛囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玫瑰糠疹', '玫瑰糠疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒', '梅毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅尼埃病', '梅尼埃病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门静脉高压', '门静脉高压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉性肝硬化', '门脉性肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弥漫性甲状腺肿', '弥漫性甲状腺肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糜烂性唇炎', '糜烂性唇炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糜烂性胃炎', '糜烂性胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿道狭窄', '泌尿道狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系结石', '泌尿系结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫低下宿主肺炎', '免疫低下宿主肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面神经炎', '面神经炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膜性肾病', '膜性肾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耐甲氧西林金黄色葡萄球菌感染', '耐甲氧西林金黄色葡萄球菌感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性不育症', '男性不育症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性乳房发育', '男性乳房发育', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '难免流产', '难免流产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '难免早产', '难免早产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛲虫病', '蛲虫病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑出血', '脑出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑出血后遗症', '脑出血后遗症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑挫伤', '脑挫伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑动脉瘤', '脑动脉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑动脉瘤破裂', '脑动脉瘤破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干梗塞', '脑干梗塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑梗死', '脑梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑积水', '脑积水', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑胶质瘤', '脑胶质瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑鸣', '脑鸣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜瘤', '脑膜瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜瘤（大脑）', '脑膜瘤（大脑）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜炎', '脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脓肿', '脑脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑缺血灶', '脑缺血灶', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑外伤后综合征', '脑外伤后综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑萎缩', '脑萎缩', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管病', '脑血管病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管供血不足', '脑血管供血不足', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管瘤', '脑血管瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血栓形成', '脑血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑占位性病变', '脑占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内分泌骨质疏松症', '内分泌骨质疏松症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内痔', '内痔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性肺炎', '念珠菌性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性食管炎', '念珠菌性食管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性阴道炎', '念珠菌性阴道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿崩症', '尿崩症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道结石', '尿道结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道狭窄', '尿道狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道炎', '尿道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道综合症', '尿道综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路感染', '尿路感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿失禁', '尿失禁', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿潴留', '尿潴留', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节不正', '颞颌关节不正', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节紊乱综合征', '颞下颌关节紊乱综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛皮癣', '牛皮癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扭伤', '扭伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓毒症', '脓毒症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓疱疮', '脓疱疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓气胸', '脓气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓性胸腔积液', '脓性胸腔积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟疾', '疟疾', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺如病毒肠炎', '诺如病毒肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性不孕症', '女性不孕症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性继发性不孕', '女性继发性不孕', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性慢性盆腔炎', '女性慢性盆腔炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性原发性不孕', '女性原发性不孕', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕金森病', '帕金森病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排卵期出血', '排卵期出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱癌', '膀胱癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱过度活动症', '膀胱过度活动症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱结石', '膀胱结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱颈梗阻', '膀胱颈梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱息肉', '膀胱息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱炎', '膀胱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱肿瘤', '膀胱肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱肿物', '膀胱肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡性结膜炎', '泡性结膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹', '疱疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹病毒感染', '疱疹病毒感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹病毒性脑炎', '疱疹病毒性脑炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹性咽炎', '疱疹性咽炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎发育不良', '胚胎发育不良', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎停止发育', '胚胎停止发育', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎移植术后', '胚胎移植术后', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎移植术前', '胚胎移植术前', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆底肌痉挛综合征', '盆底肌痉挛综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔囊肿', '盆腔囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔炎', '盆腔炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔炎后遗症', '盆腔炎后遗症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淤血综合症', '盆腔淤血综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔肿物', '盆腔肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤T细胞淋巴瘤', '皮肤T细胞淋巴瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病', '皮肤病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤淀粉样变性', '皮肤淀粉样变性', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤恶性黑色素瘤', '皮肤恶性黑色素瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤恶性肿瘤', '皮肤恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤及软组织感染', '皮肤及软组织感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤溃疡', '皮肤溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤鳞状细胞癌', '皮肤鳞状细胞癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤疱疹', '皮肤疱疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤肿物', '皮肤肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肌炎', '皮肌炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下结节', '皮下结节', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下肿物', '皮下肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮癣', '皮癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮炎', '皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹', '皮疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮脂腺囊肿', '皮脂腺囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾挫裂伤', '脾挫裂伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾梗死', '脾梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾功能亢进', '脾功能亢进', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏破裂', '脾脏破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏头痛', '偏头痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胼胝', '胼胝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贫血', '贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风', '破伤风', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌性肺炎', '葡萄球菌性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄胎', '葡萄胎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通感冒', '普通感冒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他弥漫性实质性肺疾病', '其他弥漫性实质性肺疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脐疝', '脐疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管白喉', '气管白喉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管狭窄', '气管狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管炎', '气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管支气管疾病', '气管支气管疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气胸', '气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂静脉压迫综合征', '髂静脉压迫综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前房角狭窄', '前房角狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺恶性肿瘤', '前列腺恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺疾病', '前列腺疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺结石', '前列腺结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺囊肿', '前列腺囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺炎', '前列腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺炎性疾病', '前列腺炎性疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺原位癌', '前列腺原位癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺增生', '前列腺增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺肿瘤', '前列腺肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺肿瘤特殊筛查', '前列腺肿瘤特殊筛查', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭大腺囊肿', '前庭大腺囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭大腺脓肿', '前庭大腺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭大腺炎', '前庭大腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭神经元炎', '前庭神经元炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前置胎盘', '前置胎盘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嵌顿疝', '嵌顿疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嵌顿性腹股沟斜疝', '嵌顿性腹股沟斜疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腔隙性脑梗死', '腔隙性脑梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强迫症', '强迫症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强直性脊柱炎', '强直性脊柱炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桥本氏甲状腺炎', '桥本氏甲状腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禽流感', '禽流感', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禽流感性呼吸道感染', '禽流感性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青光眼', '青光眼', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻度抑郁发作', '轻度抑郁发作', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情感性精神障碍', '情感性精神障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丘疹性荨麻疹', '丘疹性荨麻疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈光不正', '屈光不正', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '躯体形式障碍', '躯体形式障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '取除子宫内节育器', '取除子宫内节育器', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '取卵术后', '取卵术后', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龋齿', '龋齿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身黏液性水肿', '全身黏液性水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全心衰竭', '全心衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺铁性贫血', '缺铁性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性结肠炎', '缺血性结肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性心肌病', '缺血性心肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性心脏病', '缺血性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡骨骨折', '桡骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工流产', '人工流产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人流后', '人流后', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '韧带疾患', '韧带疾患', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠高血压综合征', '妊娠高血压综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并肺结核', '妊娠合并肺结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并肺囊性纤维化', '妊娠合并肺囊性纤维化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并肺炎', '妊娠合并肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并哮喘', '妊娠合并哮喘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠剧吐', '妊娠剧吐', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠期糖尿病', '妊娠期糖尿病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠状态', '妊娠状态', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日晒斑', '日晒斑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日照性皮炎', '日照性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒毛膜癌', '绒毛膜癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶血性贫血', '溶血性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉芽肿性血管炎', '肉芽肿性血管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房包块', '乳房包块', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房疾患', '乳房疾患', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房结节', '乳房结节', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房肿物', '乳房肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳痛症', '乳痛症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺癌', '乳腺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管内乳头状瘤', '乳腺导管内乳头状瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管原位癌', '乳腺导管原位癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺囊性增生病', '乳腺囊性增生病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺囊肿', '乳腺囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺脓肿', '乳腺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维囊性增生', '乳腺纤维囊性增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维腺瘤', '乳腺纤维腺瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维腺囊肿', '乳腺纤维腺囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺腺病', '乳腺腺病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺炎', '乳腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺硬化性腺病', '乳腺硬化性腺病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺原位癌', '乳腺原位癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺增生', '乳腺增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺增生病', '乳腺增生病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺肿瘤', '乳腺肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软骨肉瘤', '软骨肉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软下疳', '软下疳', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软组织挫伤', '软组织挫伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弱精症', '弱精症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺区肿物', '腮腺区肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺肿瘤', '腮腺肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三叉神经痛', '三叉神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三度房室传导阻滞', '三度房室传导阻滞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣病变', '三尖瓣病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣关闭不全', '三尖瓣关闭不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣脱垂', '三尖瓣脱垂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '搔痒症', '搔痒症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘙痒症', '瘙痒症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙门氏菌肠炎', '沙门氏菌肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼', '沙眼', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛前神经痛', '筛前神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疝气', '疝气', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒', '伤寒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒副伤寒', '伤寒副伤寒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌窦恶性肿瘤', '上颌窦恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌窦炎', '上颌窦炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨恶性肿瘤', '上颌骨恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨骨折', '上颌骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上呼吸道感染', '上呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上睑下垂', '上睑下垂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腔静脉综合征', '上腔静脉综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上消化道出血', '上消化道出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉栓塞', '上肢动脉栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉栓塞和血栓形成', '上肢动脉栓塞和血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉血栓形成', '上肢动脉血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢深静脉血栓形成', '上肢深静脉血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢损伤', '上肢损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧伤', '烧伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌恶性肿瘤', '舌恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨大角综合征', '舌骨大角综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌咽神经痛', '舌咽神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '社区获得性肺炎', '社区获得性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '深部浸润型子宫内膜异位症', '深部浸润型子宫内膜异位症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经官能症', '神经官能症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经介导性晕厥', '神经介导性晕厥', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经痛', '神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经性皮炎', '神经性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾癌', '肾癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾病综合征', '肾病综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾错构瘤', '肾错构瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾动脉硬化', '肾动脉硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能异常', '肾功能异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾积水', '肾积水', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾积水伴肾结石', '肾积水伴肾结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾积水伴输尿管结石', '肾积水伴输尿管结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾结核', '肾结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾结石', '肾结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾囊肿', '肾囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺肿块', '肾上腺肿块', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺肿瘤', '肾上腺肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾实质性高血压', '肾实质性高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾透明细胞癌', '肾透明细胞癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾细胞癌', '肾细胞癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾腺癌', '肾腺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾性蛋白尿', '肾性蛋白尿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾性高血压', '肾性高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾血管性高血压', '肾血管性高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎', '肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂癌', '肾盂癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂肾炎', '肾盂肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾肿瘤', '肾肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾肿物', '肾肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾综合征出血热', '肾综合征出血热', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗出性胸腔积液', '渗出性胸腔积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '升结肠息肉', '升结肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生育咨询', '生育咨询', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生殖器疱疹', '生殖器疱疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带癌', '声带癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带白斑', '声带白斑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带麻痹', '声带麻痹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带囊肿', '声带囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带息肉', '声带息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带小结', '声带小结', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带原位癌', '声带原位癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带肿物', '声带肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失眠症', '失眠症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿疹', '湿疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿疹性唇炎', '湿疹性唇炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠癌', '十二指肠癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠梗阻', '十二指肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡', '十二指肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡伴出血', '十二指肠溃疡伴出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡伴穿孔', '十二指肠溃疡伴穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠球部溃疡', '十二指肠球部溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠息肉', '十二指肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠炎', '十二指肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠肿物', '十二指肠肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道中上段恶性肿瘤', '食道中上段恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道中下段恶性肿瘤', '食道中下段恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管癌', '食管癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管贲门粘膜撕裂综合征', '食管贲门粘膜撕裂综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管穿孔', '食管穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管良性肿瘤', '食管良性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管裂孔疝', '食管裂孔疝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管胃底静脉曲张破裂', '食管胃底静脉曲张破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管炎', '食管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物', '食管异物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物穿孔', '食管异物穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管肿物', '食管肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物过敏', '食物过敏', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物中毒', '食物中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力异常', '视力异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜部分性静脉阻塞', '视网膜部分性静脉阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜动脉阻塞', '视网膜动脉阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜分支静脉阻塞', '视网膜分支静脉阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜静脉阻塞', '视网膜静脉阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜裂孔', '视网膜裂孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜劈裂症', '视网膜劈裂症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜色素变性', '视网膜色素变性', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜脱离', '视网膜脱离', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜中央动脉阻塞', '视网膜中央动脉阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜中央静脉阻塞', '视网膜中央静脉阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室间隔缺损', '室间隔缺损', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室内传导阻滞', '室内传导阻滞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室上性心动过速', '室上性心动过速', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性期前收缩', '室性期前收缩', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性心动过速', '室性心动过速', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性心律失常', '室性心律失常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜铬细胞瘤', '嗜铬细胞瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噬血细胞综合征', '噬血细胞综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手损伤', '手损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手癣', '手癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足口病', '手足口病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管梗阻', '输精管梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管闭锁', '输卵管闭锁', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管不全梗阻（双侧）', '输卵管不全梗阻（双侧）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管不全梗阻（左侧）', '输卵管不全梗阻（左侧）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管堵塞不孕', '输卵管堵塞不孕', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管梗阻', '输卵管梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管梗阻（双侧）', '输卵管梗阻（双侧）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管梗阻（右侧）', '输卵管梗阻（右侧）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管积水', '输卵管积水', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管妊娠', '输卵管妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管通而不畅', '输卵管通而不畅', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管炎', '输卵管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管梗阻', '输尿管梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管结石', '输尿管结石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管狭窄', '输尿管狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术后呼吸道感染', '术后呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摔伤', '摔伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双踝骨折', '双踝骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双角子宫', '双角子宫', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双胎妊娠', '双胎妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双相情感障碍', '双相情感障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘', '水痘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿', '水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠呼吸暂停综合征', '睡眠呼吸暂停综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠障碍', '睡眠障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝虫病', '丝虫病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '损伤', '损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '损伤史', '损伤史', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩窄性心包炎', '缩窄性心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨骨折', '锁骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿发育异常', '胎儿发育异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿宫内窘迫', '胎儿宫内窘迫', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿畸形', '胎儿畸形', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿生长受限', '胎儿生长受限', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎膜早破', '胎膜早破', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炭疽病', '炭疽病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖耐量异常', '糖耐量异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病', '糖尿病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病母婴综合征', '糖尿病母婴综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病前期', '糖尿病前期', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病乳酸性酸中毒', '糖尿病乳酸性酸中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病肾病', '糖尿病肾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病心血管病', '糖尿病心血管病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性白内障', '糖尿病性白内障', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性脑血管病', '糖尿病性脑血管病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性神经病变', '糖尿病性神经病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性视网膜病', '糖尿病性视网膜病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病酮症酸中毒', '糖尿病酮症酸中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性胃轻瘫', '糖尿病性胃轻瘫', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性心肌病', '糖尿病性心肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性心脏病', '糖尿病性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病周围血管病变', '糖尿病周围血管病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病周围神经病变', '糖尿病周围神经病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性足病', '糖尿病性足病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤', '烫伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性肺动脉高压', '特发性肺动脉高压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性肺纤维化', '特发性肺纤维化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性脊柱侧弯', '特发性脊柱侧弯', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性间质性肺炎', '特发性间质性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性血小板减少性紫癜（ITP）', '特发性血小板减少性紫癜（ITP）', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性震颤', '特发性震颤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特殊类型胃炎', '特殊类型胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特应性皮炎', '特应性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特指肩损害', '特指肩损害', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体位性低血压', '体位性低血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体位性晕厥', '体位性晕厥', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体癣', '体癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体质性低血压', '体质性低血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天疱疮', '天疱疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌肺炎', '铜绿假单胞菌肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风石', '痛风石', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风性关节炎', '痛风性关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风性滑囊炎', '痛风性滑囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛经', '痛经', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤', '头部外伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮肿物', '头皮肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛', '头痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头癣', '头癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突发性耳聋', '突发性耳聋', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀位分娩', '臀位分娩', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱屑性唇炎', '脱屑性唇炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道胆脂瘤', '外耳道胆脂瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道疖', '外耳道疖', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道炎', '外耳道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤', '外伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤证', '外伤证', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴白癜风', '外阴白癜风', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴瘙痒症', '外阴瘙痒症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴炎', '外阴炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外痔', '外痔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外周动脉疾病', '外周动脉疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弯曲菌肠炎', '弯曲菌肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节痛', '腕关节痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节周围炎', '腕关节周围炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕管综合征', '腕管综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '网球肘', '网球肘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '围绝经期综合征', '围绝经期综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A缺乏病', '维生素A缺乏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12缺乏性贫血', '维生素B12缺乏性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12缺乏症', '维生素B12缺乏症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C缺乏症', '维生素C缺乏症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D缺乏病', '维生素D缺乏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素缺乏病', '维生素缺乏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎缩性鼻炎', '萎缩性鼻炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃癌', '胃癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠炎', '胃肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃穿孔', '胃穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃溃疡', '胃溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃溃疡合并出血', '胃溃疡合并出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃淋巴瘤', '胃淋巴瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素瘤', '胃泌素瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃平滑肌肉瘤', '胃平滑肌肉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡', '胃十二指肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡伴出血', '胃十二指肠溃疡伴出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡伴穿孔', '胃十二指肠溃疡伴穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡急性穿孔', '胃十二指肠溃疡急性穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃食管反流病', '胃食管反流病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃食管静脉曲张', '胃食管静脉曲张', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃痛', '胃痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃息肉', '胃息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃炎', '胃炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃占位性病变', '胃占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肿物', '胃肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳定型心绞痛', '稳定型心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型病毒性肝炎', '戊型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入性肺炎', '吸入性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '矽肺', '矽肺', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '矽肺性肺纤维化', '矽肺性肺纤维化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝骨关节病', '膝骨关节病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节半月板撕裂', '膝关节半月板撕裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节病', '膝关节病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节损伤', '膝关节损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节炎', '膝关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '习惯性流产', '习惯性流产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '席汉综合征', '席汉综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性红斑狼疮', '系统性红斑狼疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性血管炎', '系统性血管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性硬化症', '系统性硬化症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肺炎', '细菌性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肝脓肿', '细菌性肝脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性呼吸道感染', '细菌性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性角膜炎', '细菌性角膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性颅内感染', '细菌性颅内感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性脑膜炎', '细菌性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性食物中毒', '细菌性食物中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎', '细菌性阴道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细支气管炎', '细支气管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狭窄性腱鞘炎', '狭窄性腱鞘炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下消化道出血', '下消化道出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉栓塞', '下肢动脉栓塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉栓塞和血栓形成', '下肢动脉栓塞和血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉狭窄', '下肢动脉狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉血栓', '下肢动脉血栓', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉硬化闭塞症', '下肢动脉硬化闭塞症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉粥样硬化', '下肢动脉粥样硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉粥样硬化闭塞症', '下肢动脉粥样硬化闭塞症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉回流障碍', '下肢静脉回流障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉机能不全', '下肢静脉机能不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张', '下肢静脉曲张', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴静脉炎', '下肢静脉曲张伴静脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴溃疡', '下肢静脉曲张伴溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴溃疡感染', '下肢静脉曲张伴溃疡感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴皮炎', '下肢静脉曲张伴皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张合并静脉炎', '下肢静脉曲张合并静脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉血栓形成', '下肢静脉血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉炎', '下肢静脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉血栓形成', '下肢深静脉血栓形成', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢神经痛', '下肢神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢损伤', '下肢损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢血栓性静脉炎', '下肢血栓性静脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢肿胀', '下肢肿胀', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性胆道闭锁', '先天性胆道闭锁', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性心脏病', '先天性心脏病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆临产', '先兆临产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆流产', '先兆流产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆早产', '先兆早产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '限制型心肌病', '限制型心肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒性肠炎', '腺病毒性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道出血', '消化道出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道穿孔', '消化道穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡', '消化性溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡伴出血', '消化性溃疡伴出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡伴穿孔', '消化性溃疡伴穿孔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦', '消瘦', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠梗阻', '小肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠溃疡', '小肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠扭转', '小肠扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠息肉', '小肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠肿物', '小肠肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻', '小儿腹泻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿急性呼吸窘迫综合征', '小儿急性呼吸窘迫综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑梗死', '小脑梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小细胞肺癌', '小细胞肺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液', '心包积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包疾病', '心包疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包填塞', '心包填塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包炎', '心包炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心电图异常', '心电图异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心动过缓', '心动过缓', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房颤动', '心房颤动', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房扑动', '心房扑动', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗塞', '心肌梗塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死', '心肌梗死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌疾病', '心肌疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌炎', '心肌炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心绞痛', '心绞痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心力衰竭', '心力衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律失常', '心律失常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心室颤动', '心室颤动', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心室扑动', '心室扑动', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性猝死', '心源性猝死', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性哮喘', '心源性哮喘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性休克', '心源性休克', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏瓣膜病', '心脏瓣膜病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏传导阻滞', '心脏传导阻滞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏神经官能症', '心脏神经官能症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏性晕厥', '心脏性晕厥', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿持续性肺动脉高压', '新生儿持续性肺动脉高压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿呼吸窘迫综合征', '新生儿呼吸窘迫综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿黄疸', '新生儿黄疸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿贫血', '新生儿贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猩红热', '猩红热', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性病性淋巴肉芽肿', '性病性淋巴肉芽肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性功能障碍', '性功能障碍', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓出口综合症', '胸廓出口综合症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓畸形合并妊娠', '胸廓畸形合并妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷', '胸闷', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸膜疾病', '胸膜疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液', '胸腔积液', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺恶性肿瘤', '胸腺恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肿瘤', '胸腺肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎骨折', '胸椎骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '休克', '休克', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕', '眩晕', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕征', '眩晕征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕综合征', '眩晕综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管闭塞性脉管炎', '血管闭塞性脉管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管瘤', '血管瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管神经性水肿', '血管神经性水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血行播散型肺结核', '血行播散型肺结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气胸', '血气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓闭塞性脉管炎', '血栓闭塞性脉管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓性静脉炎', '血栓性静脉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫病', '血吸虫病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫性肝硬化', '血吸虫性肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板减少症', '血小板减少症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板增多', '血小板增多', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板增多症', '血小板增多症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血胸', '血胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血友病', '血友病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血源性肺脓肿', '血源性肺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寻常型天疱疮', '寻常型天疱疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寻常疣', '寻常疣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹', '荨麻疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹性血管炎', '荨麻疹性血管炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蕈样肉芽肿', '蕈样肉芽肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压疮', '压疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压力性尿失禁', '压力性尿失禁', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压伤', '压伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙列不齐', '牙列不齐', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙髓炎', '牙髓炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈炎', '牙龈炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙周炎', '牙周炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('21999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性肺炎', '亚急性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性甲状腺炎', '亚急性甲状腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚临床甲状腺功能亢进症', '亚临床甲状腺功能亢进症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚临床流产', '亚临床流产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽白喉', '咽白喉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽扁桃体炎', '咽扁桃体炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部异物', '咽部异物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部肿物', '咽部肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽鼓管阻塞', '咽鼓管阻塞', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉炎', '咽喉炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉异物', '咽喉异物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉疣', '咽喉疣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟草依赖综合征', '烟草依赖综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部疾病', '眼部疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底出血', '眼底出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑痉挛', '眼睑痉挛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼角抽搐', '眼角抽搐', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌肠炎', '厌氧菌肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌感染', '厌氧菌感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羊水过少', '羊水过少', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背肌筋膜炎', '腰背肌筋膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰肌劳损', '腰肌劳损', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛病', '腰痛病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎病', '腰椎病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎骨关节炎', '腰椎骨关节炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎骨折', '腰椎骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎骨质增生', '腰椎骨质增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎关节强硬', '腰椎关节强硬', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎管狭窄', '腰椎管狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎管狭窄症', '腰椎管狭窄症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎滑脱', '腰椎滑脱', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘变性', '腰椎间盘变性', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘突出伴脊髓病', '腰椎间盘突出伴脊髓病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘突出症', '腰椎间盘突出症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘退行性病变', '腰椎间盘退行性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘脱出伴脊髓炎', '腰椎间盘脱出伴脊髓炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘脱出伴坐骨神经痛', '腰椎间盘脱出伴坐骨神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬伤', '咬伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性骨质疏松', '药物性骨质疏松', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性皮炎', '药物性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物中毒', '药物中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋臭', '腋臭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一氧化碳中毒', '一氧化碳中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医源性气胸', '医源性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医院获得性肺炎', '医院获得性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰头癌', '胰头癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺癌', '胰腺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺炎', '胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺占位性病变', '胰腺占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺肿瘤', '胰腺肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺肿物', '胰腺肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性大疱性表皮松懈症', '遗传性大疱性表皮松懈症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性心肌病', '遗传性心肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙醇中毒', '乙醇中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原携带者', '乙肝表面抗原携带者', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝病毒携带者', '乙肝病毒携带者', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型病毒性肝炎', '乙型病毒性肝炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎小三阳', '乙型肝炎小三阳', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙状结肠癌', '乙状结肠癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙状结肠扭转', '乙状结肠扭转', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙状结肠息肉', '乙状结肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异常体重减轻', '异常体重减轻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异常子宫出血', '异常子宫出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异位妊娠', '异位妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异位妊娠伴出血', '异位妊娠伴出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁发作', '抑郁发作', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁症', '抑郁症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁状态', '抑郁状态', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识丧失', '意识丧失', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢出性蛋白尿', '溢出性蛋白尿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翼状胬肉', '翼状胬肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道炎', '阴道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎癌', '阴茎癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊湿疹', '阴囊湿疹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊肿物', '阴囊肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑病', '银屑病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐翅虫皮炎', '隐翅虫皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐匿性肾小球肾炎', '隐匿性肾小球肾炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐球菌肺炎', '隐球菌肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐球菌性肺炎', '隐球菌性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐球菌性脑膜炎', '隐球菌性脑膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿型多囊肾', '婴儿型多囊肾', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养不良', '营养不良', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养性巨幼细胞性贫血', '营养性巨幼细胞性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养性贫血', '营养性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养性消瘦', '营养性消瘦', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬膜外血肿', '硬膜外血肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬膜下出血', '硬膜下出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬膜下血肿', '硬膜下血肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脑膜外血肿', '硬脑膜外血肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门梗阻', '幽门梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门管溃疡', '幽门管溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺旋杆菌感染', '幽门螺旋杆菌感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疣', '疣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疣状表皮发育不良', '疣状表皮发育不良', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心衰竭', '右心衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幼年型粒单核细胞白血病', '幼年型粒单核细胞白血病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幼女性阴道炎', '幼女性阴道炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淤积性皮炎', '淤积性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼鳞病', '鱼鳞病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '预激综合征', '预激综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发型肺结核', '原发型肺结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性胆汁性肝硬化', '原发性胆汁性肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肺动脉高压', '原发性肺动脉高压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肺脓肿', '原发性肺脓肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肝癌', '原发性肝癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性干燥综合征', '原发性干燥综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性高血压', '原发性高血压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性喉癌', '原发性喉癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性甲状旁腺功能亢进症', '原发性甲状旁腺功能亢进症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性气胸', '原发性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性醛固酮增多症', '原发性醛固酮增多症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性三叉神经痛', '原发性三叉神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板减少症', '原发性血小板减少症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板增多症', '原发性血小板增多症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性营养不良', '原发性营养不良', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性自发性气胸', '原发性自发性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原位黑色素瘤', '原位黑色素瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圆锥角膜', '圆锥角膜', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '院内获得性呼吸道感染', '院内获得性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调', '月经失调', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥', '晕厥', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕期胆汁淤积症', '孕期胆汁淤积症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动神经元病', '运动神经元病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动性哮喘', '运动性哮喘', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '砸伤', '砸伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再生障碍性贫血', '再生障碍性贫血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早搏', '早搏', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早产', '早产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早产儿', '早产儿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早产临产', '早产临产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增生型肠结核', '增生型肠结核', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增殖性糖尿病性视网膜病变', '增殖性糖尿病性视网膜病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘连性肠梗阻', '粘连性肠梗阻', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘连性肩关节囊炎', '粘连性肩关节囊炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液性水肿', '粘液性水肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张力性气胸', '张力性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌骨骨折', '掌骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌跖角化病', '掌跖角化病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性肺炎', '真菌性肺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性呼吸道感染', '真菌性呼吸道感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性室上性心动过速', '阵发性室上性心动过速', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性心房颤动', '阵发性心房颤动', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '震颤', '震颤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正钾型周期性瘫痪', '正钾型周期性瘫痪', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张伴感染', '支气管扩张伴感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张伴咯血', '支气管扩张伴咯血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张症', '支气管扩张症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管狭窄', '支气管狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管哮喘急性发作', '支气管哮喘急性发作', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体感染', '支原体感染', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体震颤', '肢体震颤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体肿物', '肢体肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪肝', '脂肪肝', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪瘤', '脂肪瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性角化病', '脂溢性角化病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性皮炎', '脂溢性皮炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性脱发', '脂溢性脱发', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠癌', '直肠癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠癌术后', '直肠癌术后', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠静脉曲张破裂', '直肠静脉曲张破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠溃疡', '直肠溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠息肉', '直肠息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠炎', '直肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠乙状结肠炎', '直肠乙状结肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠肿瘤', '直肠肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠肿物', '直肠肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '植物神经功能紊乱', '植物神经功能紊乱', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖骨骨折', '跖骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖疣', '跖疣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指骨骨折', '指骨骨折', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮', '痔疮', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智齿异常', '智齿异常', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中毒', '中毒', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中毒性肠炎', '中毒性肠炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳炎', '中耳炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中浆病', '中浆病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中暑', '中暑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中心性浆液性脉络膜视网膜病变', '中心性浆液性脉络膜视网膜病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中心性浆液性视网膜病', '中心性浆液性视网膜病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤', '肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤待排', '肿瘤待排', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤特殊筛查', '肿瘤特殊筛查', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重复肾', '重复肾', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症肌无力', '重症肌无力', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症中暑', '重症中暑', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性瘫痪', '周期性瘫痪', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围神经病', '周围神经病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围神经损伤', '周围神经损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围型肺癌', '周围型肺癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围性面神经麻痹', '周围性面神经麻痹', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节痛', '肘关节痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘管综合征', '肘管综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛛网膜下腔出血', '蛛网膜下腔出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣关闭不全', '主动脉瓣关闭不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣及三尖瓣关闭不全', '主动脉瓣及三尖瓣关闭不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣疾病', '主动脉瓣疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄', '主动脉瓣狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄合并关闭不全', '主动脉瓣狭窄合并关闭不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层', '主动脉夹层', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层壁间血肿', '主动脉夹层壁间血肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层动脉瘤', '主动脉夹层动脉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层动脉瘤破裂', '主动脉夹层动脉瘤破裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉口狭窄', '主动脉口狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉溃疡', '主动脉溃疡', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瘤', '主动脉瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉缩窄', '主动脉缩窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉狭窄', '主动脉狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抓伤', '抓伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移性肝癌', '转移性肝癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '撞伤', '撞伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎动脉狭窄', '椎动脉狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎动脉压迫综合征', '椎动脉压迫综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎管内占位性病变', '椎管内占位性病变', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎管狭窄', '椎管狭窄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎基底动脉供血不足', '椎基底动脉供血不足', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘疾患', '椎间盘疾患', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘疾患性腰痛伴坐骨神经痛', '椎间盘疾患性腰痛伴坐骨神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘移位性脊髓神经根压迫', '椎间盘移位性脊髓神经根压迫', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锥体外系综合征', '锥体外系综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫瘢痕妊娠', '子宫瘢痕妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫出血', '子宫出血', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫恶性肿瘤', '子宫恶性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫复旧不全', '子宫复旧不全', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肌瘤', '子宫肌瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫疾病', '子宫疾病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫角妊娠', '子宫角妊娠', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈鳞状上皮不典型增生', '子宫颈鳞状上皮不典型增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈鳞状上皮增生', '子宫颈鳞状上皮增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈赘生物', '子宫颈赘生物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫良性肿瘤', '子宫良性肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫囊肿', '子宫囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器残留', '子宫内节育器残留', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器断裂', '子宫内节育器断裂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器嵌顿', '子宫内节育器嵌顿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器脱落', '子宫内节育器脱落', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器移位', '子宫内节育器移位', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜癌', '子宫内膜癌', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜薄', '子宫内膜薄', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜不典型增生', '子宫内膜不典型增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜非典型增生', '子宫内膜非典型增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜复杂性增生', '子宫内膜复杂性增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜瘤', '子宫内膜瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜囊肿', '子宫内膜囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜息肉', '子宫内膜息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜腺性增生', '子宫内膜腺性增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜炎', '子宫内膜炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜异位症', '子宫内膜异位症', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜增生', '子宫内膜增生', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫憩室', '子宫憩室', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫脱垂', '子宫脱垂', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫息肉', '子宫息肉', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫腺肌病', '子宫腺肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫腺肌瘤', '子宫腺肌瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫粘连', '子宫粘连', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫粘膜下平滑肌瘤', '子宫粘膜下平滑肌瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肿瘤', '子宫肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肿物', '子宫肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫纵隔', '子宫纵隔', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宮腺肌病', '子宮腺肌病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子痫前期', '子痫前期', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自发性颅内低压', '自发性颅内低压', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自发性气胸', '自发性气胸', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自然流产', '自然流产', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性肝病', '自身免疫性肝病', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性肝硬化', '自身免疫性肝硬化', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性甲状腺炎', '自身免疫性甲状腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性胰腺炎', '自身免疫性胰腺炎', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵隔肿瘤', '纵隔肿瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵隔肿物', '纵隔肿物', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足癣', '足癣', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性肺气肿', '阻塞性肺气肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性睡眠呼吸暂停综合征', '阻塞性睡眠呼吸暂停综合征', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻生牙', '阻生牙', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左房粘液瘤', '左房粘液瘤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心衰竭', '左心衰竭', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨结节囊肿', '坐骨结节囊肿', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经损伤', '坐骨神经损伤', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经痛', '坐骨神经痛', '3', '0', '200', '9', '0', '7', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12导联心电图', '12导联心电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18导联心电图', '18导联心电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时动态血压', '24小时动态血压', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区X线计算机体层(CT)平扫', '鞍区X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区X线计算机体层(CT)增强扫描', '鞍区X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区磁共振成像', '鞍区磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区磁共振增强成像', '鞍区磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部B超', '鼻部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部CT', '鼻部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部MRI', '鼻部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部X线', '鼻部X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部鼻窦X线计算机体层(CT)平扫', '鼻部鼻窦X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部鼻窦X线计算机体层(CT)增强扫描', '鼻部鼻窦X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部彩超', '鼻部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部内镜', '鼻部内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部造影检查', '鼻部造影检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻彩超', '鼻彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦磁共振成像', '鼻窦磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦磁共振增强成像', '鼻窦磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦镜', '鼻窦镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨B超', '鼻骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨CT', '鼻骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨MRI', '鼻骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨侧位X线摄影', '鼻骨侧位X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨侧位片', '鼻骨侧位片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨正位片', '鼻骨正位片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻平片', '鼻平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔B超', '鼻腔B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔CT', '鼻腔CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔MRI', '鼻腔MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔镜', '鼻腔镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽部CT', '鼻咽部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽部MRI', '鼻咽部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽侧位X线摄影', '鼻咽侧位X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽磁共振成像', '鼻咽磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽磁共振增强成像', '鼻咽磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽镜', '鼻咽镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髌骨CT', '髌骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髌骨MRI', '髌骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体MRI', '玻璃体MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '彩色多普勒超声药物血管功能试验', '彩色多普勒超声药物血管功能试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '彩色室壁动力学检查', '彩色室壁动力学检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '残余尿测定', '残余尿测定', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠B超', '肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠CT', '肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠MRI', '肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠钡餐造影', '肠钡餐造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠彩超(CDFI)', '肠彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道镜', '肠道镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道镜（电子肠镜）', '肠道镜（电子肠镜）', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠动静脉造影', '肠动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠动脉造影', '肠动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠套叠充气造影及整复', '肠套叠充气造影及整复', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜CT', '肠系膜CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉造影', '肠系膜动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结B超', '肠系膜淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结MRI', '肠系膜淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结彩超(CDFI)', '肠系膜淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结造影', '肠系膜淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜上下动脉彩色多普勒超声检查', '肠系膜上下动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜血管造影', '肠系膜血管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠造影', '肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超声斑点跟踪成像', '超声斑点跟踪成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超声图象计算机三维重建技术(3DE)', '超声图象计算机三维重建技术(3DE)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超声心动图', '超声心动图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超选择脑血管造影术', '超选择脑血管造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续心电监测', '持续心电监测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺动脉MRI', '尺动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺动脉彩超(CDFI)', '尺动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺动脉造影', '尺动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺静脉MRI', '尺静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺静脉彩超(CDFI)', '尺静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺静脉造影', '尺静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨CT', '尺桡骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨MRI', '尺桡骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨X线摄影', '尺桡骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齿科X线计算机体层(CT)平扫', '齿科X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齿科X线计算机体层(CT)增强扫描', '齿科X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁B超检查', '床旁B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁X线摄影', '床旁X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁彩色多普勒超声检查', '床旁彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁透视', '床旁透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纯音听阈测定', '纯音听阈测定', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振单脏器磁敏感加权成像', '磁共振单脏器磁敏感加权成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振单脏器弥散加权成像', '磁共振单脏器弥散加权成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振弥散张量成像', '磁共振弥散张量成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振器官体积测量', '磁共振器官体积测量', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振全身弥散加权成像', '磁共振全身弥散加权成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振三维导航定位', '磁共振三维导航定位', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振心脏功能评价', '磁共振心脏功能评价', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振增强三维导航定位', '磁共振增强三维导航定位', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠灌肠造影B超检查', '大肠灌肠造影B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑B超', '大脑B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑MRI', '大脑MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑TCD', '大脑TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑彩超', '大脑彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑脑磁图', '大脑脑磁图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑脑电图', '大脑脑电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑平片', '大脑平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑睡眠脑电图', '大脑睡眠脑电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑造影', '大脑造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿CT', '大腿CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿MRI', '大腿MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿X线计算机体层(CT)平扫', '大腿X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿X线计算机体层(CT)增强扫描', '大腿X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿磁共振成像', '大腿磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿磁共振增强成像', '大腿磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉MRI', '大隐静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉彩超(CDFI)', '大隐静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉造影', '大隐静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器薄层扫描', '单脏器薄层扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器磁共振动态增强成像', '单脏器磁共振动态增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器单体素磁共振波谱分析', '单脏器单体素磁共振波谱分析', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器多体素磁共振波谱分析', '单脏器多体素磁共振波谱分析', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器灌注成像', '单脏器灌注成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器灌注磁共振成像', '单脏器灌注磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器灰阶立体成像', '单脏器灰阶立体成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道MRI', '胆道MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道MRICP', '胆道MRICP', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道彩超', '胆道彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道平片', '胆道平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道造影', '胆道造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管B超', '胆管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管CT', '胆管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊B超', '胆囊B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊CT', '胆囊CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊MRI', '胆囊MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊彩超(CDFI)', '胆囊彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊超声造影', '胆囊超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊胆道收缩功能B超检查', '胆囊胆道收缩功能B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管B超', '胆胰管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管CT', '胆胰管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管MRI', '胆胰管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管彩超(CDFI)', '胆胰管彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管超声造影', '胆胰管超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节CT', '骶髂关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节MRI', '骶髂关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节X线计算机体层(CT)平扫', '骶髂关节X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节X线计算机体层(CT)增强扫描', '骶髂关节X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节X线摄影', '骶髂关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节磁共振成像', '骶髂关节磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节磁共振增强成像', '骶髂关节磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节关节镜', '骶髂关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶尾部X线计算机体层(CT)平扫', '骶尾部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶尾部X线计算机体层(CT)增强扫描', '骶尾部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶椎CT', '骶椎CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶椎MRI', '骶椎MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电测听', '电测听', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电子小肠镜', '电子小肠镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电子直肠镜', '电子直肠镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍B超', '蝶鞍B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍CT', '蝶鞍CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍MRI', '蝶鞍MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍TCD', '蝶鞍TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍彩超', '蝶鞍彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍平片', '蝶鞍平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍造影', '蝶鞍造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦B超', '蝶窦B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦MRI', '蝶窦MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦彩超', '蝶窦彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦平片', '蝶窦平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦造影', '蝶窦造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动静脉造影', '动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动态心电图', '动态心电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦道瘘管X线造影', '窦道瘘管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒踝臂指数测定', '多普勒踝臂指数测定', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒脑血流图', '多普勒脑血流图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒胎心记数', '多普勒胎心记数', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒小儿血压检测', '多普勒小儿血压检测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒眼部血流图', '多普勒眼部血流图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额窦B超', '额窦B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额窦MRI', '额窦MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部CT', '耳部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部MRI', '耳部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部x线', '耳部x线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部X线计算机体层(CT)平扫', '耳部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部X线计算机体层(CT)增强扫描', '耳部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内镜', '耳内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳声发射', '耳声发射', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房水MRI', '房水MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腓静脉MRI', '腓静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腓静脉彩超(CDFI)', '腓静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腓静脉造影', '腓静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺B超', '肺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺MRI', '肺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺彩超', '肺彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动静脉造影', '肺动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉CT三维成像', '肺动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉磁共振血管增强成像', '肺动脉磁共振血管增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉漂浮导管', '肺动脉漂浮导管', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉造影', '肺动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺功能', '肺功能', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺静脉CT三维成像', '肺静脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺静脉造影', '肺静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺气管镜', '肺气管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺小结节CT三维成像', '肺小结节CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺造影', '肺造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '负荷超声心动图', '负荷超声心动图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '负荷心电图', '负荷心电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科内镜', '妇科内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾B超', '附睾B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾CT', '附睾CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾MRI', '附睾MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾彩超(CDFI)', '附睾彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦B超', '副鼻窦B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦CT', '副鼻窦CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦MRI', '副鼻窦MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦X线摄影', '副鼻窦X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁B超', '腹壁B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁CT', '腹壁CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁MRI', '腹壁MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁彩超', '腹壁彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁平片', '腹壁平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁造影', '腹壁造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部X线', '腹部X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部X线摄影', '腹部X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部彩超', '腹部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部穿刺', '腹部穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部动静脉造影', '腹部动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部静脉尿路造影', '腹部静脉尿路造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部尿路X线摄影(KUB)', '腹部尿路X线摄影(KUB)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平片', '腹部平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部透视', '腹部透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管B超', '腹部血管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管CT', '腹部血管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管MRI', '腹部血管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管彩超', '腹部血管彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管造影', '腹部血管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部造影', '腹部造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟B超', '腹股沟B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟CT', '腹股沟CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟MRI', '腹股沟MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟彩超', '腹股沟彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟彩超(CDFI)', '腹股沟彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟超声造影', '腹股沟超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结B超', '腹股沟淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结B超检查', '腹股沟淋巴结B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结MRI', '腹股沟淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结彩超(CDFI)', '腹股沟淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结彩色多普勒超声检查', '腹股沟淋巴结彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结造影', '腹股沟淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后B超', '腹膜后B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后B超检查', '腹膜后B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后CT', '腹膜后CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后MRI', '腹膜后MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后彩超(CDFI)', '腹膜后彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后彩色多普勒超声检查', '腹膜后彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔B超', '腹腔B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔MRI', '腹腔MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔彩超', '腹腔彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔穿刺', '腹腔穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔动脉彩色多普勒超声检查', '腹腔动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液B超检查', '腹腔积液B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液彩超', '腹腔积液彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔镜', '腹腔镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔造影', '腹腔造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹主动脉彩色多普勒超声检查', '腹主动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹主动脉磁共振血管增强成像', '腹主动脉磁共振血管增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆胰脾B超检查', '肝胆胰脾B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆胰脾彩色多普勒超声检查', '肝胆胰脾彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝静脉彩色多普勒超声检查', '肝静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏B超', '肝脏B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏CT', '肝脏CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏MRI', '肝脏MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏彩超(CDFI)', '肝脏彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏超声造影', '肝脏超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏穿刺', '肝脏穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏动静脉造影', '肝脏动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏动脉造影', '肝脏动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠B超', '肛肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠CT', '肛肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠MRI', '肛肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠彩超', '肛肠彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠平片', '肛肠平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠造影', '肛肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸B超', '睾丸B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸CT', '睾丸CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸MRI', '睾丸MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸彩超(CDFI)', '睾丸彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨CT', '跟骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨MRI', '跟骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨X线摄影', '跟骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱动脉MRI', '肱动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱动脉彩超(CDFI)', '肱动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱动脉造影', '肱动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨CT', '肱骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨MRI', '肱骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨X线摄影', '肱骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱静脉MRI', '肱静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱静脉彩超(CDFI)', '肱静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱静脉造影', '肱静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈CT', '宫颈CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈MRI', '宫颈MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫腔彩色多普勒声学造影检查', '宫腔彩色多普勒声学造影检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫腔输卵管B超造影检查', '宫腔输卵管B超造影检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股动脉MRI', '股动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股动脉彩超(CDFI)', '股动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股动脉造影', '股动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨CT', '股骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨MRI', '股骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨X线摄影', '股骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股静脉MRI', '股静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股静脉彩超(CDFI)', '股静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股静脉造影', '股静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨龄相X线摄影', '骨龄相X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆CT', '骨盆CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆MRI', '骨盆MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆X线摄影', '骨盆X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆部X线计算机体层(CT)平扫', '骨盆部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆部X线计算机体层(CT)增强扫描', '骨盆部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆平片', '骨盆平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆造影', '骨盆造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓穿刺', '骨髓穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节B超检查', '关节B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节彩色多普勒超声检查', '关节彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节镜', '关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节造影', '关节造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉CT', '冠脉CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉MRI', '冠脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉磁共振成像', '冠脉磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉光学相干成像', '冠脉光学相干成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉造影', '冠脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉CT三维成像', '冠状动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贵要静脉MRI', '贵要静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贵要静脉彩超(CDFI)', '贵要静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贵要静脉造影', '贵要静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘动脉MRI', '腘动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘动脉彩超(CDFI)', '腘动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘动脉造影', '腘动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘静脉MRI', '腘静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘静脉彩超(CDFI)', '腘静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘静脉造影', '腘静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马磁共振成像', '海马磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海绵窦磁共振成像', '海绵窦磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海绵窦磁共振增强成像', '海绵窦磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核素肺显像', '核素肺显像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核素心肌显像', '核素心肌显像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌面部造影', '颌面部造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺B超', '颌下腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺CT', '颌下腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺MRI', '颌下腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺彩超(CDFI)', '颌下腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉CT', '喉CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉MRI', '喉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉电图', '喉电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉镜', '喉镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉声图', '喉声图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结B超', '后腹膜淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结MRI', '后腹膜淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结彩超(CDFI)', '后腹膜淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结造影', '后腹膜淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝部CT', '踝部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝部MRI', '踝部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节MRI', '踝关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节X线摄影', '踝关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节磁共振成像', '踝关节磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节磁共振增强成像', '踝关节磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节关节镜', '踝关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠B超', '回肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠CT', '回肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠MRI', '回肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠彩超', '回肠彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠平片', '回肠平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠造影', '回肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌电图', '肌电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊神经神经电图', '脊神经神经电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓B超', '脊髓B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓CT', '脊髓CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓MRI', '脊髓MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓彩超', '脊髓彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓磁共振水成像(MRM)', '脊髓磁共振水成像(MRM)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓平片', '脊髓平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓造影', '脊髓造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱B超', '脊柱B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱CT', '脊柱CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱MRI', '脊柱MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱X线', '脊柱X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱彩超', '脊柱彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊椎穿刺', '脊椎穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺B超', '甲状旁腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺CT', '甲状旁腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺MRI', '甲状旁腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺彩超(CDFI)', '甲状旁腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能显像', '甲状旁腺功能显像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺B超', '甲状腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺B超检查', '甲状腺B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺CT', '甲状腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺MRI', '甲状腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺彩超(CDFI)', '甲状腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺彩色多普勒超声检查', '甲状腺彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺超声造影', '甲状腺超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能显像', '甲状腺功能显像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺吸碘功能试验', '甲状腺吸碘功能试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩部CT', '肩部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩部MRI', '肩部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节CT', '肩关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节MRI', '肩关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节X线摄影', '肩关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节磁共振成像', '肩关节磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节磁共振增强成像', '肩关节磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节关节镜', '肩关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨CT', '肩胛骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨MRI', '肩胛骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨X线摄影', '肩胛骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩锁关节X线摄影', '肩锁关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜MRI', '角膜MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠B超', '结肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠CT', '结肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠CT三维成像', '结肠CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠MRI', '结肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠X线造影', '结肠X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠钡剂灌肠', '结肠钡剂灌肠', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠彩超', '结肠彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠彩超(CDFI)', '结肠彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠镜', '结肠镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠镜（电子结肠镜）', '结肠镜（电子结肠镜）', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠平片', '结肠平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠造影', '结肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突B超', '茎突B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突CT', '茎突CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突MRI', '茎突MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突X线摄影', '茎突X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突彩超', '茎突彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突平片', '茎突平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突造影', '茎突造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经T管胆道X线造影', '经T管胆道X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经电子内镜逆行胰胆管造影术(ERCP)', '经电子内镜逆行胰胆管造影术(ERCP)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经腹部妇科B超检查', '经腹部妇科B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经腹部妇科彩色多普勒超声检查', '经腹部妇科彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经腹部胎儿常规B超检查', '经腹部胎儿常规B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅彩色多普勒超声', '经颅彩色多普勒超声', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒CO2吸入试验', '经颅多普勒CO2吸入试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声动脉栓子监测', '经颅多普勒超声动脉栓子监测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声动脉压迫试验', '经颅多普勒超声动脉压迫试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声发泡试验', '经颅多普勒超声发泡试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声检查', '经颅多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒法卵圆孔未闭鉴别检查', '经颅多普勒法卵圆孔未闭鉴别检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒卧立位试验', '经颅多普勒卧立位试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管超选择性肝动脉造影术', '经皮穿刺插管超选择性肝动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管冠状动脉造影术', '经皮穿刺插管冠状动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管间接门静脉造影术', '经皮穿刺插管间接门静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管脑血管造影术', '经皮穿刺插管脑血管造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管上腔静脉造影术', '经皮穿刺插管上腔静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管上肢静脉造影术', '经皮穿刺插管上肢静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管下腔静脉造影术', '经皮穿刺插管下腔静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管性腺静脉造影术', '经皮穿刺插管性腺静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肠系膜上动脉造影术', '经皮穿刺插管选择性肠系膜上动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肠系膜下动脉造影术', '经皮穿刺插管选择性肠系膜下动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性腹腔动脉干造影术', '经皮穿刺插管选择性腹腔动脉干造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肝动脉造影术', '经皮穿刺插管选择性肝动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肝静脉造影术', '经皮穿刺插管选择性肝静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肋间动脉造影术', '经皮穿刺插管选择性肋间动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性脾动脉造影术', '经皮穿刺插管选择性脾动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性髂内动脉造影术', '经皮穿刺插管选择性髂内动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性上肢动脉造影术', '经皮穿刺插管选择性上肢动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肾动脉造影术', '经皮穿刺插管选择性肾动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肾静脉造影术', '经皮穿刺插管选择性肾静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肾上腺动脉造影术', '经皮穿刺插管选择性肾上腺动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性锁骨下动脉造影术', '经皮穿刺插管选择性锁骨下动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性胃十二指肠动脉造影术', '经皮穿刺插管选择性胃十二指肠动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性胃左动脉造影术', '经皮穿刺插管选择性胃左动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性下肢动脉造影术', '经皮穿刺插管选择性下肢动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性胸廓内动脉造影术', '经皮穿刺插管选择性胸廓内动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性支气管动脉造影术', '经皮穿刺插管选择性支气管动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性子宫动脉造影术', '经皮穿刺插管选择性子宫动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管右心室造影术', '经皮穿刺插管右心室造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管主动脉造影术', '经皮穿刺插管主动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管左心室造影术', '经皮穿刺插管左心室造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺股动脉插管全脑血管造影术', '经皮穿刺股动脉插管全脑血管造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺桡动脉插管全脑血管造影术', '经皮穿刺桡动脉插管全脑血管造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺输精管X线造影', '经皮穿刺输精管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺下肢静脉造影术', '经皮穿刺下肢静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮经肝穿刺胆管造影术', '经皮经肝穿刺胆管造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮经肝穿刺门静脉造影术', '经皮经肝穿刺门静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮经脾穿刺门静脉造影术', '经皮经脾穿刺门静脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮选择性腰动脉造影术', '经皮选择性腰动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮选择性主动脉造影术', '经皮选择性主动脉造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经食道超声心动图', '经食道超声心动图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经食管彩色超声心动图检查', '经食管彩色超声心动图检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经食管实时三维超声心动图检查', '经食管实时三维超声心动图检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经纤维内镜逆行胰胆管造影术(ERCP)', '经纤维内镜逆行胰胆管造影术(ERCP)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经胸实时三维超声心动图检查', '经胸实时三维超声心动图检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经阴道彩色多普勒超声检查', '经阴道彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经阴道妇科B超检查', '经阴道妇科B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经阴道子宫输卵管造影', '经阴道子宫输卵管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经直肠B超常规检查', '经直肠B超常规检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经直肠彩色多普勒超声检查', '经直肠彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晶状体MRI', '晶状体MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺B超', '精囊腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺CT', '精囊腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺MRI', '精囊腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺彩超(CDFI)', '精囊腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺造影', '精囊腺造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉B超', '精索静脉B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉CT', '精索静脉CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉MRI', '精索静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉彩超(CDFI)', '精索静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部B超', '颈部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部CT', '颈部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部MRI', '颈部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部MRIA', '颈部MRIA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部X线', '颈部X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部X线计算机体层(CT)平扫', '颈部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部X线计算机体层(CT)增强扫描', '颈部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部彩超', '颈部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部彩超(CDFI)', '颈部彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部磁共振成像', '颈部磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部磁共振增强成像', '颈部磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部动静脉造影', '颈部动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结B超', '颈部淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结MRI', '颈部淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结彩超(CDFI)', '颈部淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结造影', '颈部淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管CT', '颈部气管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管MRI', '颈部气管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管碘游造影', '颈部气管碘游造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管气管镜', '颈部气管气管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织B超', '颈部软组织B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织MRI', '颈部软组织MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织彩超', '颈部软组织彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织平片', '颈部软组织平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织造影', '颈部软组织造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部透视', '颈部透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管B超', '颈部血管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管CT', '颈部血管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管MRI', '颈部血管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管彩超', '颈部血管彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管平片', '颈部血管平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管造影', '颈部血管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部造影', '颈部造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动静脉MRI', '颈动静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动静脉彩超', '颈动静脉彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉CT三维成像', '颈动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉MRI', '颈动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉彩超(CDFI)', '颈动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉彩色多普勒超声检查', '颈动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉磁共振血管增强成像', '颈动脉磁共振血管增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉造影', '颈动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉MRI', '颈静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉彩超(CDFI)', '颈静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉彩色多普勒超声检查', '颈静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉造影', '颈静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉B超', '颈内静脉B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉MRI', '颈内静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉彩超', '颈内静脉彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉造影', '颈内静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉B超', '颈外静脉B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉MRI', '颈外静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉彩超', '颈外静脉彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉造影', '颈外静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎CT', '颈椎CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎MRI', '颈椎MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎X线计算机体层(CT)平扫', '颈椎X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎X线计算机体层(CT)增强扫描', '颈椎X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎X线摄影', '颈椎X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎穿刺脊髓X线造影', '颈椎穿刺脊髓X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎磁共振成像', '颈椎磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎磁共振增强成像', '颈椎磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎间盘X线造影', '颈椎间盘X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎神经根X线造影', '颈椎神经根X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨CT', '胫腓骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨MRI', '胫腓骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨X线摄影', '胫腓骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后动脉MRI', '胫后动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后动脉彩超(CDFI)', '胫后动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后动脉造影', '胫后动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后静脉MRI', '胫后静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后静脉彩超(CDFI)', '胫后静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后静脉造影', '胫后静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前动脉MRI', '胫前动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前动脉彩超(CDFI)', '胫前动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前动脉造影', '胫前动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前静脉MRI', '胫前静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前静脉彩超(CDFI)', '胫前静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前静脉造影', '胫前静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉肾盂X线造影', '静脉肾盂X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉肾盂造影', '静脉肾盂造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可疑胎儿异常的产前彩色多普勒超声诊断', '可疑胎儿异常的产前彩色多普勒超声诊断', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠B超', '空肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠CT', '空肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠MRI', '空肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠彩超', '空肠彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠平片', '空肠平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠造影', '空肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔B超', '口腔B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔CT', '口腔CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔MRI', '口腔MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔彩超', '口腔彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔平片', '口腔平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔曲面体层摄影', '口腔曲面体层摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔造影', '口腔造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口咽部MRI', '口咽部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部CT', '髋部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部MRI', '髋部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部X线计算机体层(CT)平扫', '髋部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部X线计算机体层(CT)平扫增强扫描', '髋部X线计算机体层(CT)平扫增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节CT', '髋关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节MRI', '髋关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节X线摄影', '髋关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节关节镜', '髋关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶磁共振成像', '眶磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶磁共振增强成像', '眶磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾B超', '阑尾B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾CT', '阑尾CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾MRI', '阑尾MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾彩超(CDFI)', '阑尾彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾平片', '阑尾平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾造影', '阑尾造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨CT', '肋骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨MRI', '肋骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨X线摄影', '肋骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪道X线造影', '泪道X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作C/U形臂引导', '临床操作C/U形臂引导', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作X线透视引导', '临床操作X线透视引导', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作磁共振引导', '临床操作磁共振引导', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作数字减影(DSA)引导', '临床操作数字减影(DSA)引导', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴结造影', '淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底B超', '颅底B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底MRI', '颅底MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底TCD', '颅底TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底部CT', '颅底部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底彩超', '颅底彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底磁共振成像', '颅底磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底磁共振增强成像', '颅底磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底平片', '颅底平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底造影', '颅底造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨CT', '颅顶骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨MRI', '颅顶骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨MRIA', '颅顶骨MRIA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨透视', '颅顶骨透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨B超', '颅骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨CT', '颅骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨MRI', '颅骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨彩超', '颅骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨平片', '颅骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨造影', '颅骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑CT', '颅脑CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑DSA', '颅脑DSA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑MRI', '颅脑MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑MRIA', '颅脑MRIA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑磁共振成像', '颅脑磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑造影', '颅脑造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内动脉CT三维成像', '颅内动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢B超', '卵巢B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢CT', '卵巢CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢MRI', '卵巢MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢彩超', '卵巢彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢造影', '卵巢造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠B超', '盲肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠MRI', '盲肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠彩超', '盲肠彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠造影', '盲肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉系统CT三维成像', '门脉系统CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉系统彩色多普勒超声检查', '门脉系统彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系B超检查', '泌尿系B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系彩色多普勒超声检查', '泌尿系彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系内镜', '泌尿系内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系逆行X线造影', '泌尿系逆行X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统B超', '泌尿系统B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统CT', '泌尿系统CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统MRI', '泌尿系统MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统彩超', '泌尿系统彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统磁共振水成像(MRU)', '泌尿系统磁共振水成像(MRU)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统造影', '泌尿系统造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部B超', '面颅部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部CT', '面颅部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部MRI', '面颅部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部X线', '面颅部X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部彩超', '面颅部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨B超', '面颅骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨CT', '面颅骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨MRI', '面颅骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨X线', '面颅骨X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨彩超', '面颅骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨平片', '面颅骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨造影', '面颅骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官B超', '男性器官B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官CT', '男性器官CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官MRI', '男性器官MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官X线', '男性器官X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官彩超', '男性器官彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官平片', '男性器官平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官造影', '男性器官造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性生殖系统彩色多普勒超声检查', '男性生殖系统彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体B超', '脑垂体B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体CT', '脑垂体CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体MRI', '脑垂体MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体TCD', '脑垂体TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体彩超', '脑垂体彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体平片', '脑垂体平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体造影', '脑垂体造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑磁图', '脑磁图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑电图', '脑电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干B超', '脑干B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干CT', '脑干CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干MRI', '脑干MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干TCD', '脑干TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干彩超', '脑干彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干平片', '脑干平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干造影', '脑干造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑功能磁共振成像', '脑功能磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑静脉+静脉窦造影术', '脑静脉+静脉窦造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑神经脑磁图', '脑神经脑磁图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑神经神经电图', '脑神经神经电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑室引流通畅性彩色多普勒超声检查', '脑室引流通畅性彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管B超', '脑血管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管CT', '脑血管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管DSA', '脑血管DSA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管MRI', '脑血管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管TCD', '脑血管TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管彩超', '脑血管彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管平片', '脑血管平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管造影', '脑血管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内耳内镜', '内耳内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内分泌器官造影', '内分泌器官造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道CT', '内听道CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道MRI', '内听道MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道x线', '内听道x线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道磁共振成像', '内听道磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道磁共振增强成像', '内听道磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道内镜', '内听道内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('22999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道B超', '尿道B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道CT', '尿道CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道MRI', '尿道MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道彩超(CDFI)', '尿道彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道镜', '尿道镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道逆行X线造影', '尿道逆行X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道造影', '尿道造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路CT', '尿路CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路平片', '尿路平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨B超', '颞骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨CT', '颞骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨MRI', '颞骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨TCD', '颞骨TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨彩超', '颞骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨平片', '颞骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨造影', '颞骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节B超', '颞颌关节B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节CT', '颞颌关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节MRI', '颞颌关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节X线摄影', '颞颌关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节彩超', '颞颌关节彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节平片', '颞颌关节平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节造影', '颞颌关节造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节X线造影', '颞下颌关节X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节磁共振成像', '颞下颌关节磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官MRI', '女性器官MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官彩超', '女性器官彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官平片', '女性器官平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官造影', '女性器官造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统B超', '女性生殖系统B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统CT', '女性生殖系统CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统MRI', '女性生殖系统MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统X线', '女性生殖系统X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统彩超', '女性生殖系统彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排泄性尿道X线造影', '排泄性尿道X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱B超', '膀胱B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱CT', '膀胱CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱MRI', '膀胱MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱彩超(CDFI)', '膀胱彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱残余尿量B超测定', '膀胱残余尿量B超测定', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱静脉肾盂造影', '膀胱静脉肾盂造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱镜', '膀胱镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱逆行X线造影', '膀胱逆行X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱造影', '膀胱造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎B超', '胚胎B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎彩超(CDFI)', '胚胎彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部B超', '盆部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部CT', '盆部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部MRI', '盆部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部彩超', '盆部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部平片', '盆部平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部透视', '盆部透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部造影', '盆部造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔B超', '盆腔B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔CT', '盆腔CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔MRI', '盆腔MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔X线计算机体层(CT)平扫', '盆腔X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔X线计算机体层(CT)增强扫描', '盆腔X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔彩超(CDFI)', '盆腔彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔磁共振成像', '盆腔磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔磁共振增强成像', '盆腔磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔动脉CT三维成像', '盆腔动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔镜', '盆腔镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结B超', '盆腔淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结MRI', '盆腔淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结彩超(CDFI)', '盆腔淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结造影', '盆腔淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔造影', '盆腔造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏B超', '脾脏B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏CT', '脾脏CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏MRI', '脾脏MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏彩超(CDFI)', '脾脏彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏超声造影', '脾脏超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通二维超声心动图', '普通二维超声心动图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通心脏M型超声检查', '普通心脏M型超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管B超', '气管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管CT', '气管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管MRI', '气管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管内镜', '气管内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管平片', '气管平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管树CT三维成像', '气管树CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管相X线摄影', '气管相X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管支气管镜', '气管支气管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂动脉彩色多普勒超声检查', '髂动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂静脉彩色多普勒超声检查', '髂静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂CT', '前臂CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂MRI', '前臂MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂X线计算机体层(CT)平扫', '前臂X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂X线计算机体层(CT)增强扫描', '前臂X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂磁共振成像', '前臂磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂磁共振增强成像', '前臂磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺B超', '前列腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺CT', '前列腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺MRI', '前列腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺彩超(CDFI)', '前列腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺磁共振成像', '前列腺磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺造影', '前列腺造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '球后血管彩色多普勒超声检查', '球后血管彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全方位心脏M型超声检查', '全方位心脏M型超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全脊柱X线计算机体层(CT)平扫', '全脊柱X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全脊柱X线计算机体层(CT)增强扫描', '全脊柱X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全消化道造影', '全消化道造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓CT', '颧弓CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓MRI', '颧弓MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓MRIA', '颧弓MRIA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓X线摄影', '颧弓X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡动脉MRI', '桡动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡动脉彩超(CDFI)', '桡动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡动脉造影', '桡动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡静脉MRI', '桡静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡静脉彩超(CDFI)', '桡静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡静脉造影', '桡静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突CT', '乳突CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突MRI', '乳突MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突X线摄影', '乳突X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突平片', '乳突平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺B超', '乳腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺B超检查', '乳腺B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺CT', '乳腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺MRI', '乳腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺X线摄影', '乳腺X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺彩超(CDFI)', '乳腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺彩色多普勒超声检查', '乳腺彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺磁共振成像', '乳腺磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管X线造影', '乳腺导管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺钼靶', '乳腺钼靶', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结B超', '乳腺前哨淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结CT', '乳腺前哨淋巴结CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结MRI', '乳腺前哨淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结彩超(CDFI)', '乳腺前哨淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结造影', '乳腺前哨淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺造影', '乳腺造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺B超', '腮腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺CT', '腮腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺MRI', '腮腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺彩超(CDFI)', '腮腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦B超', '筛窦B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦MRI', '筛窦MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦彩超', '筛窦彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦平片', '筛窦平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦造影', '筛窦造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂CT', '上臂CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂MRI', '上臂MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂X线计算机体层(CT)平扫', '上臂X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂X线计算机体层(CT)增强扫描', '上臂X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂磁共振成像', '上臂磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂磁共振增强成像', '上臂磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上额窦MRI', '上额窦MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部X线计算机体层(CT)平扫', '上腹部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部X线计算机体层(CT)增强扫描', '上腹部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部磁共振成像', '上腹部磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部磁共振增强成像', '上腹部磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部动脉CT三维成像', '上腹部动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌部X线计算机体层(CT)平扫', '上颌部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌部X线计算机体层(CT)增强扫描', '上颌部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌窦B超', '上颌窦B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨B超', '上颌骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨CT', '上颌骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨MRI', '上颌骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨彩超', '上颌骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨平片', '上颌骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨造影', '上颌骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部B超', '上颈部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部MRI', '上颈部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部MRIA', '上颈部MRIA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部彩超(CDFI)', '上颈部彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上消化道X线造影', '上消化道X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢B超', '上肢B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢CT', '上肢CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢MRI', '上肢MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢X线', '上肢X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢彩超', '上肢彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉CT三维成像', '上肢动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉彩色多普勒超声检查', '上肢动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢多普勒血流图', '上肢多普勒血流图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨B超', '上肢骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨MRI', '上肢骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨彩超', '上肢骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨平片', '上肢骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨造影', '上肢骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节B超', '上肢关节B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节CT', '上肢关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节MRI', '上肢关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节彩超', '上肢关节彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节平片', '上肢关节平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节造影', '上肢关节造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢肌肉肌电图', '上肢肌肉肌电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢静脉切开造影术', '上肢静脉切开造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢平片', '上肢平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢浅静脉彩色多普勒超声检查', '上肢浅静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢深静脉彩色多普勒超声检查', '上肢深静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢造影', '上肢造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨B超', '舌骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨CT', '舌骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨MRI', '舌骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨彩超', '舌骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨平片', '舌骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨造影', '舌骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下神经孔X线摄影', '舌下神经孔X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺B超', '舌下腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺CT', '舌下腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺MRI', '舌下腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺彩超', '舌下腺彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺平片', '舌下腺平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺造影', '舌下腺造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经电图', '神经电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾穿刺', '肾穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺B超', '肾上腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺B超检查', '肾上腺B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺CT', '肾上腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺MRI', '肾上腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺X线计算机体层(CT)平扫', '肾上腺X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺X线计算机体层(CT)增强扫描', '肾上腺X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺彩超(CDFI)', '肾上腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺彩色多普勒超声检查', '肾上腺彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺超声造影', '肾上腺超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺磁共振成像', '肾上腺磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺磁共振增强成像', '肾上腺磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂造影', '肾盂造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏B超', '肾脏B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏CT', '肾脏CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏MRI', '肾脏MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏彩超(CDFI)', '肾脏彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏超声造影', '肾脏超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏静脉肾盂造影', '肾脏静脉肾盂造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏肾镜', '肾脏肾镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏造影', '肾脏造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声导抗测听', '声导抗测听', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠B超', '十二指肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠CT', '十二指肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠MRI', '十二指肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠钡餐造影', '十二指肠钡餐造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠彩超', '十二指肠彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠肠镜', '十二指肠肠镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠平片', '十二指肠平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠胃镜', '十二指肠胃镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠血管造影', '十二指肠血管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠造影', '十二指肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道CT', '食道CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道MRI', '食道MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道食管镜', '食道食管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管X线造影', '食管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管镜', '食管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物X线造影', '食管异物X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管B超', '视神经管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管CT', '视神经管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管MRI', '视神经管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管TCD', '视神经管TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管彩超', '视神经管彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管平片', '视神经管平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管造影', '视神经管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经孔X线摄影', '视神经孔X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜CT', '视网膜CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜MRI', '视网膜MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜平片', '视网膜平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜眼底镜', '视网膜眼底镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手CT', '手CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手MRI', '手MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部X线计算机体层(CT)平扫', '手部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部X线计算机体层(CT)增强扫描', '手部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手磁共振成像', '手磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手腕关节X线摄影', '手腕关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管B超', '输精管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管CT', '输精管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管MRI', '输精管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管彩超(CDFI)', '输精管彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管造影', '输精管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管B超', '输卵管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管MRI', '输卵管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管彩超', '输卵管彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管平片', '输卵管平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管造影', '输卵管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管B超', '输尿管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管CT', '输尿管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管MRI', '输尿管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管彩超(CDFI)', '输尿管彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管静脉肾盂造影', '输尿管静脉肾盂造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管镜', '输尿管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管造影', '输尿管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中B超检查', '术中B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中彩色多普勒超声检查', '术中彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中经食管彩色超声心动图监测', '术中经食管彩色超声心动图监测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中经心外膜超声心动图', '术中经心外膜超声心动图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中透视', '术中透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧精索静脉彩色多普勒超声检查', '双侧精索静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双髋关节磁共振成像', '双髋关节磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双肾动脉彩色多普勒超声检查', '双肾动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双肾静脉彩色多普勒超声检查', '双肾静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双手磁共振增强成像', '双手磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢负重位X线摄影', '双下肢负重位X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼B超检查', '双眼B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼彩色多普勒超声检查', '双眼彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双足磁共振增强成像', '双足磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠图', '睡眠图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢动静脉MRI', '四肢动静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢动静脉彩超', '四肢动静脉彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢动静脉造影', '四肢动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢多普勒血流图', '四肢多普勒血流图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢关节X线造影', '四肢关节X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢关节透视', '四肢关节透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢间接淋巴管X线造影', '四肢间接淋巴管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢造影', '四肢造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢直接淋巴管X线造影', '四肢直接淋巴管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨CT', '锁骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨MRI', '锁骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结B超', '锁骨上淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结CT', '锁骨上淋巴结CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结MRI', '锁骨上淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结彩超(CDFI)', '锁骨上淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结造影', '锁骨上淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉MRI', '锁骨下动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉彩超(CDFI)', '锁骨下动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉造影', '锁骨下动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下静脉MRI', '锁骨下静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下静脉彩超(CDFI)', '锁骨下静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下静脉造影', '锁骨下静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结B超', '锁骨下淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结CT', '锁骨下淋巴结CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结MRI', '锁骨下淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结彩超', '锁骨下淋巴结彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结平片', '锁骨下淋巴结平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结造影', '锁骨下淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿彩色多普勒超声检查', '胎儿彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿二维超声心动图', '胎儿二维超声心动图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿颈后透明层彩色多普勒超声测定', '胎儿颈后透明层彩色多普勒超声测定', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿三维超声成像', '胎儿三维超声成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿生物物理相评分', '胎儿生物物理相评分', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿系统性彩色多普勒超声筛查', '胎儿系统性彩色多普勒超声筛查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿心脏彩色多普勒超声检查', '胎儿心脏彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体表血管彩色多普勒超声标记', '体表血管彩色多普勒超声标记', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体表肿物B超检查', '体表肿物B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体表肿物彩色多普勒超声检查', '体表肿物彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听性脑干反应', '听性脑干反应', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部X线计算机体层(CT)平扫', '头部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部X线计算机体层(CT)增强扫描', '头部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部磁共振增强成像', '头部磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部透视', '头部透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头静脉MRI', '头静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头静脉彩超(CDFI)', '头静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头静脉造影', '头静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅B超', '头颅B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅CT', '头颅CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅MRI', '头颅MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅MRIA', '头颅MRIA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅X线', '头颅X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅X线摄影', '头颅X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅彩超', '头颅彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅动脉磁共振血管增强成像', '头颅动脉磁共振血管增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅多导睡眠图', '头颅多导睡眠图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅非增强磁共振动脉血管成像', '头颅非增强磁共振动脉血管成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅非增强磁共振静脉血管成像', '头颅非增强磁共振静脉血管成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅透视', '头颅透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透析内瘘彩色多普勒超声检查', '透析内瘘彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透析造瘘术前上肢血管评价及标记', '透析造瘘术前上肢血管评价及标记', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀胯骶部CT', '臀胯骶部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀胯骶部MRI', '臀胯骶部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀胯骶部X线', '臀胯骶部X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺B超', '唾液腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺CT', '唾液腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺MRI', '唾液腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺X线造影', '唾液腺X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺彩超', '唾液腺彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺平片', '唾液腺平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺造影', '唾液腺造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道CT', '外耳道CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道MRI', '外耳道MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道x线', '外耳道x线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道内镜', '外耳道内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕部CT', '腕部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕部MRI', '腕部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕骨MRI', '腕骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节MRI', '腕关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节关节镜', '腕关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾骨X线摄影', '尾骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾椎CT', '尾椎CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾椎MRI', '尾椎MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃B超', '胃B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃CT', '胃CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃MRI', '胃MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃钡餐造影', '胃钡餐造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃彩超(CDFI)', '胃彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠充盈造影B超检查', '胃肠充盈造影B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠道B超检查', '胃肠道B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠道彩色多普勒超声检查', '胃肠道彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠排空试验-钡餐透视法', '胃肠排空试验-钡餐透视法', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃充盈排空功能B超检查', '胃充盈排空功能B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃镜', '胃镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃血管造影', '胃血管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃造影', '胃造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝部CT', '膝部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝部MRI', '膝部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节CT', '膝关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节MRI', '膝关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节X线摄影', '膝关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节磁共振成像', '膝关节磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节关节镜', '膝关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部X线计算机体层(CT)平扫', '下腹部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部X线计算机体层(CT)增强扫描', '下腹部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部磁共振成像', '下腹部磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部磁共振增强成像', '下腹部磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部动脉CT三维成像', '下腹部动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌部X线计算机体层(CT)平扫', '下颌部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌部X线计算机体层(CT)增强扫描', '下颌部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨B超', '下颌骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨CT', '下颌骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨MRI', '下颌骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨X线摄影', '下颌骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨彩超', '下颌骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨平片', '下颌骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨造影', '下颌骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部B超', '下颈部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部MRI', '下颈部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部MRIA', '下颈部MRIA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部彩超(CDFI)', '下颈部彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉CT三维成像', '下腔静脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉彩色多普勒超声检查', '下腔静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉磁共振血管增强成像', '下腔静脉磁共振血管增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下咽X线造影', '下咽X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢B超', '下肢B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢CT', '下肢CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢MRI', '下肢MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢X线', '下肢X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢彩超', '下肢彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉CT三维成像', '下肢动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉彩色多普勒超声检查', '下肢动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉磁共振血管增强成像', '下肢动脉磁共振血管增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢多普勒彩超', '下肢多普勒彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢多普勒血流图', '下肢多普勒血流图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨B超', '下肢骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨CT', '下肢骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨MRI', '下肢骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨彩超', '下肢骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨平片', '下肢骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨造影', '下肢骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节B超', '下肢关节B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节CT', '下肢关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节MRI', '下肢关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节彩超', '下肢关节彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节平片', '下肢关节平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节造影', '下肢关节造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢肌肉肌电图', '下肢肌肉肌电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉切开造影术', '下肢静脉切开造影术', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢平片', '下肢平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢浅静脉彩色多普勒超声检查', '下肢浅静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉CT三维成像', '下肢深静脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉彩色多普勒超声检查', '下肢深静脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉超声', '下肢深静脉超声', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢造影', '下肢造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涎腺B超检查', '涎腺B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涎腺彩色多普勒超声检查', '涎腺彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道MRI', '消化道MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道彩超', '消化道彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道平片', '消化道平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道造影', '消化道造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠B超', '小肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠CT', '小肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠MRI', '小肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠X线造影', '小肠X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠彩超(CDFI)', '小肠彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠插管X线造影', '小肠插管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠充盈排空功能B超检查', '小肠充盈排空功能B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠镜', '小肠镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠平片', '小肠平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠造影', '小肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿颅脑B超检查', '小儿颅脑B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿颅脑彩色多普勒超声检查', '小儿颅脑彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑B超', '小脑B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑CT', '小脑CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑MRI', '小脑MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑TCD', '小脑TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑彩超', '小脑彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑平片', '小脑平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑造影', '小脑造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿CT', '小腿CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿MRI', '小腿MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿X线计算机体层(CT)平扫', '小腿X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿X线计算机体层(CT)增强扫描', '小腿X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿磁共振成像', '小腿磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿磁共振增强成像', '小腿磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小隐静脉MRI', '小隐静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小隐静脉彩超(CDFI)', '小隐静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小隐静脉造影', '小隐静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包B超', '心包B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包CT', '心包CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包MRI', '心包MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包彩超(CDFI)', '心包彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包超声造影', '心包超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心导管检查', '心导管检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心电监测', '心电监测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心电图', '心电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌灌注超声造影', '心肌灌注超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏B超', '心脏B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏CT', '心脏CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏CT成像', '心脏CT成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏MRI', '心脏MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏X线摄影', '心脏X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏彩超(CDFI)', '心脏彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏彩色多普勒超声', '心脏彩色多普勒超声', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏超声声学定量', '心脏超声声学定量', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏超声造影', '心脏超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏磁共振平扫成像', '心脏磁共振平扫成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏磁共振增强成像', '心脏磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏光学相干成像', '心脏光学相干成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏机械运动同步功能超声检测', '心脏机械运动同步功能超声检测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏右心漂浮导管', '心脏右心漂浮导管', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏运动平板', '心脏运动平板', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏造影', '心脏造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁B超', '胸壁B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁CT', '胸壁CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁MRI', '胸壁MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁彩超', '胸壁彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁平片', '胸壁平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁造影', '胸壁造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部B超', '胸部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部MRI', '胸部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线计算机体层(CT)平扫', '胸部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线计算机体层(CT)增强扫描', '胸部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线摄影', '胸部X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部彩超', '胸部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部超声', '胸部超声', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部穿刺', '胸部穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部磁共振成像', '胸部磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部磁共振增强成像', '胸部磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管B超', '胸部大血管B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管CT', '胸部大血管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管MRI', '胸部大血管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管彩超', '胸部大血管彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管平片', '胸部大血管平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管造影', '胸部大血管造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部动静脉造影', '胸部动静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结B超', '胸部淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结CT', '胸部淋巴结CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结MRI', '胸部淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结彩超', '胸部淋巴结彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结平片', '胸部淋巴结平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结造影', '胸部淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部透视', '胸部透视', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部胸腔积液B超', '胸部胸腔积液B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部造影', '胸部造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨CT', '胸骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨MRI', '胸骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨X线摄影', '胸骨X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔B超', '胸腔B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔B超检查', '胸腔B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔MRI', '胸腔MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔彩超(CDFI)', '胸腔彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔彩色多普勒超声检查', '胸腔彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔穿刺', '胸腔穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸锁关节CT', '胸锁关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸锁关节MRI', '胸锁关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸锁关节关节镜', '胸锁关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺B超', '胸腺B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺CT', '胸腺CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺MRI', '胸腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺彩超(CDFI)', '胸腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腰段X线摄影', '胸腰段X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸主动脉磁共振血管增强成像', '胸主动脉磁共振血管增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎CT', '胸椎CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎MRI', '胸椎MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎X线摄影', '胸椎X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎磁共振成像', '胸椎磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎磁共振增强成像', '胸椎磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '选择性冠脉造影', '选择性冠脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管PICCO', '血管PICCO', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管斑块成像', '血管斑块成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管斑块增强成像', '血管斑块增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管超声造影', '血管超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血压监测', '血压监测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙片X线摄影', '牙片X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙片X线一次成像(RVG)', '牙片X线一次成像(RVG)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙平片', '牙平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽MRI', '咽MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部CT', '咽部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉B超', '咽喉B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉MRI', '咽喉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部B超', '咽喉部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部CT', '咽喉部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部MRI', '咽喉部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部X线', '咽喉部X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部彩超', '咽喉部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部平片', '咽喉部平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部造影', '咽喉部造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉彩超', '咽喉彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉造影', '咽喉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽造影', '咽造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部A超', '眼部A超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部B超', '眼部B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部CT', '眼部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部MRI', '眼部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部X线', '眼部X线', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部X线计算机体层(CT)平扫', '眼部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部X线计算机体层(CT)增强扫描', '眼部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部彩超', '眼部彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部造影', '眼部造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底镜', '眼底镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底血管荧光造影', '眼底血管荧光造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底照相', '眼底照相', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶B超', '眼眶B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶CT', '眼眶CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶MRI', '眼眶MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶TCD', '眼眶TCD', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶X线摄影', '眼眶X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶彩超', '眼眶彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶平片', '眼眶平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶造影', '眼眶造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球A超', '眼球A超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球B超', '眼球B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球CT', '眼球CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球MRI', '眼球MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球彩超', '眼球彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球平片', '眼球平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼造影', '眼造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰骶椎MRI', '腰骶椎MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎CT', '腰椎CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎MRI', '腰椎MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎X线计算机体层(CT)平扫', '腰椎X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎X线计算机体层(CT)增强扫描', '腰椎X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎X线摄影', '腰椎X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎穿刺', '腰椎穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎穿刺脊髓X线造影', '腰椎穿刺脊髓X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎磁共振成像', '腰椎磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎磁共振增强成像', '腰椎磁共振增强成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘X线造影', '腰椎间盘X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬合片X线摄影', '咬合片X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋动脉MRI', '腋动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋动脉彩超(CDFI)', '腋动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋动脉造影', '腋动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋静脉MRI', '腋静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋静脉彩超(CDFI)', '腋静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋静脉造影', '腋静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋窝淋巴结B超检查', '腋窝淋巴结B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋窝淋巴结彩色多普勒超声检查', '腋窝淋巴结彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结B超', '腋下淋巴结B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结CT', '腋下淋巴结CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结MRI', '腋下淋巴结MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结彩超(CDFI)', '腋下淋巴结彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结造影', '腋下淋巴结造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰胆管系统磁共振水成像(MRCP)', '胰胆管系统磁共振水成像(MRCP)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺MRI', '胰腺MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺彩超(CDFI)', '胰腺彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺超声造影', '胰腺超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺穿刺', '胰腺穿刺', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道B超', '阴道B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道MRI', '阴道MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道彩超(CDFI)', '阴道彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道镜', '阴道镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道平片', '阴道平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道造影', '阴道造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎海绵体动脉X线造影', '阴茎海绵体动脉X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎海绵体静脉X线造影', '阴茎海绵体静脉X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊B超', '阴囊B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊CT', '阴囊CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊MRI', '阴囊MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊彩超(CDFI)', '阴囊彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊切开输精管X线造影', '阴囊切开输精管X线造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹B超检查', '右下腹B超检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹彩色多普勒超声检查', '右下腹彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心超声造影', '右心超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心导管检查', '右心导管检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心室造影', '右心室造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕妇-胎儿血流动力学彩超检测', '孕妇-胎儿血流动力学彩超检测', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脏器超声造影检查', '脏器超声造影检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌骨CT', '掌骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌骨MRI', '掌骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌关节CT', '掌关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌关节MRI', '掌关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌关节关节镜', '掌关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管激发试验', '支气管激发试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管镜', '支气管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管舒张试验', '支气管舒张试验', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢带骨骨骼计算机体层(CT)平扫', '肢带骨骨骼计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢带骨骨骼计算机体层(CT)增强扫描', '肢带骨骨骼计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠B超', '直肠B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠CT', '直肠CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠MRI', '直肠MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠钡剂灌肠', '直肠钡剂灌肠', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠彩超(CDFI)', '直肠彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠磁共振成像', '直肠磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠镜', '直肠镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠平片', '直肠平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠造影', '直肠造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '植物神经神经电图', '植物神经神经电图', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖骨CT', '跖骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖骨MRI', '跖骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指骨CT', '指骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指骨MRI', '指骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指关节CT', '指关节CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指关节MRI', '指关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指关节关节镜', '指关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '趾骨CT', '趾骨CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '趾骨MRI', '趾骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳内镜', '中耳内镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围神经造影', '周围神经造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘部CT', '肘部CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘部MRI', '肘部MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节MRI', '肘关节MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节X线摄影', '肘关节X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节磁共振成像', '肘关节磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节关节镜', '肘关节关节镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉B超', '主动脉B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉CT', '主动脉CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉CTA', '主动脉CTA', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉CT三维成像', '主动脉CT三维成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉MRI', '主动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉彩超(CDFI)', '主动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉超声', '主动脉超声', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉血管内超声', '主动脉血管内超声', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉造影', '主动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎动脉彩色多普勒超声检查', '椎动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨B超', '椎骨B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨MRI', '椎骨MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨彩超', '椎骨彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨平片', '椎骨平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨造影', '椎骨造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘MRI', '椎间盘MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫B超', '子宫B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫CT', '子宫CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫MRI', '子宫MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫彩超(CDFI)', '子宫彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫超声造影', '子宫超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件B超', '子宫附件B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件CT', '子宫附件CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件MRI', '子宫附件MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件彩超(CDFI)', '子宫附件彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件超声造影', '子宫附件超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件宫腔镜', '子宫附件宫腔镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫宫腔镜', '子宫宫腔镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈B超', '纵膈B超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈CT', '纵膈CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈MRI', '纵膈MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈彩超', '纵膈彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈平片', '纵膈平片', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈气管CT', '纵膈气管CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈气管MRI', '纵膈气管MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈气管气管镜', '纵膈气管气管镜', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈造影', '纵膈造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足CT', '足CT', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足MRI', '足MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足X线摄影', '足X线摄影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背动脉MRI', '足背动脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背动脉彩超(CDFI)', '足背动脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背动脉造影', '足背动脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背静脉MRI', '足背静脉MRI', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背静脉彩超(CDFI)', '足背静脉彩超(CDFI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背静脉造影', '足背静脉造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足磁共振成像', '足磁共振成像', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足动脉彩色多普勒超声检查', '足动脉彩色多普勒超声检查', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足多普勒彩超', '足多普勒彩超', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足踝部X线计算机体层(CT)平扫', '足踝部X线计算机体层(CT)平扫', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足踝部X线计算机体层(CT)增强扫描', '足踝部X线计算机体层(CT)增强扫描', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '组织多普勒显像(TDI)', '组织多普勒显像(TDI)', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心超声造影', '左心超声造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心室收缩功能超声测定', '左心室收缩功能超声测定', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心室舒张功能超声测定', '左心室舒张功能超声测定', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心室造影', '左心室造影', '3', '0', '200', '9', '0', '6', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17α-羟孕酮', '17α-羟孕酮', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-羟皮质类固醇', '17-羟皮质类固醇', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-酮皮质类固醇', '17-酮皮质类固醇', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿比重渗透压试验', '24小时尿比重渗透压试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型胶原羧基端前肽', 'Ⅰ型胶原羧基端前肽', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B因子测定', 'B因子测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Coombs试验', 'Coombs试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', 'EB病毒检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', 'ENA抗体谱六项测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N端-B型钠尿肽前体(NT-ProBNP)', 'N端-B型钠尿肽前体(NT-ProBNP)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'O—129试验', 'O—129试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-胶原特殊系列', 'β-胶原特殊系列', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素', 'β人绒毛膜促性腺激素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌涂片', '白喉棒状杆菌涂片', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白陶土部分凝血活酶时间(KPTT)测定', '白陶土部分凝血活酶时间(KPTT)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因检测', '白血病融合基因检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '本丙氨酸', '本丙氨酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '本丙酮酸', '本丙酮酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', '变应原特异性IgE测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝测定', '丙肝测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理抗凝因子检测', '病理抗凝因子检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', '补体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布氏杆菌测定', '布氏杆菌测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血时间', '出血时间', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '创面分泌物培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌三醇', '雌三醇', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌酮测定', '雌酮测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红细胞生成素', '促红细胞生成素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺释放激素兴奋试验', '促甲状腺释放激素兴奋试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素', '促肾上腺皮质激素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验1', '促肾上腺皮质激素兴奋试验1', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', '促肾上腺皮质激素兴奋试验2', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体测定', '单纯疱疹病毒II型抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体测定', '单纯疱疹病毒I型抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊收缩素', '胆囊收缩素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫直接涂片镜检', '滴虫直接涂片镜检', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', '淀粉酶', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉样蛋白', '淀粉样蛋白', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁肝测定', '丁肝测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科脱落细胞学检查与诊断', '非妇科脱落细胞学检查与诊断', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应', '肥达氏反应', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体免疫学试验', '肺炎支原体免疫学试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', '粪便常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养', '粪便培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便隐血', '粪便隐血', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪胆素检查', '粪胆素检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科脱落细胞学检查与诊断', '妇科脱落细胞学检查与诊断', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜平衡试验', '腹膜平衡试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', '腹膜透析液检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', '腹腔积液检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '腹水培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘胆酸', '甘胆酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', '肝功能', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', '肝纤维化', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压四项', '高血压四项', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各种穿刺液引流液培养', '各种穿刺液引流液培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚肝测定', '庚肝测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈涂片', '宫颈涂片', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨钙素', '骨钙素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓检查', '骨髓检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨型碱性磷酸酶', '骨型碱性磷酸酶', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液培养', '关节液培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', '过夜地塞米松抑制试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑狼疮细胞(LEC)检查', '红斑狼疮细胞(LEC)检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞丙酮酸激酶(PK)检测', '红细胞丙酮酸激酶(PK)检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', '滑膜液常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化蛋白C抵抗(APCR)试验', '活化蛋白C抵抗(APCR)试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱弧菌直接涂片镜检', '霍乱弧菌直接涂片镜检', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶活性测定', '肌酸激酶同工酶活性测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝测定', '甲肝测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺激素', '甲状旁腺激素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能', '甲状腺功能', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能（5项）', '甲状腺功能（5项）', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验', '甲状腺摄碘试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', '甲状腺自身抗体检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素原', '降钙素原', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核检查', '结核检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体检查', '解脲支原体检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', '精液常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', '精液生化', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子其他检查', '精子其他检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒检测', '巨细胞病毒检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗β2-糖蛋白1抗体测定', '抗β2-糖蛋白1抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', '抗核抗体谱测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗红细胞抗体测定', '抗红细胞抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗环瓜氨酸肽抗体(抗CCP)测定', '抗环瓜氨酸肽抗体(抗CCP)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗利尿激素', '抗利尿激素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌激酶抗体', '抗链球菌激酶抗体', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O', '抗链球菌溶血素O', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌透明质酸酶', '抗链球菌透明质酸酶', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗淋巴细胞抗体试验', '抗淋巴细胞抗体试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脑组织抗体测定', '抗脑组织抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗平滑肌抗体', '抗平滑肌抗体', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗神经节苷脂抗体测定', '抗神经节苷脂抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾上腺抗体测定', '抗肾上腺抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾小球基底膜抗体测定', '抗肾小球基底膜抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶', '抗脱氧核糖核酸酶', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胃壁细胞抗体检测', '抗胃壁细胞抗体检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体抗体(AMA)测定', '抗线粒体抗体(AMA)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体(ACA)测定', '抗心磷脂抗体(ACA)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗乙酰胆碱受体抗体', '抗乙酰胆碱受体抗体', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原抗体(抗PCNA)测定', '抗增殖细胞核抗原抗体(抗PCNA)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗子宫内膜抗体', '抗子宫内膜抗体', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒', '柯萨奇病毒', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', '口服葡萄糖耐量试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病毒抗体测定', '狂犬病毒抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉网细胞学检查与诊断', '拉网细胞学检查与诊断', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子测定', '类风湿因子测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子', '类胰岛素样生长因子', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次体免疫学试验', '立克次体免疫学试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群计数', '淋巴细胞亚群计数', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋球菌涂片', '淋球菌涂片', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒核糖核酸检测', '流感病毒核糖核酸检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热抗体测定', '流行性出血热抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎病毒抗体测定', '流行性乙型脑炎病毒抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒检测', '轮状病毒检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒', '麻疹病毒', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', '馒头餐糖耐量试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒检测', '梅毒检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫组织化学染色诊断', '免疫组织化学染色诊断', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '墨汁染色', '墨汁染色', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠尿肽', '钠尿肽', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耐甲氧西林葡萄球菌检测(定量试验)', '耐甲氧西林葡萄球菌检测(定量试验)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', '脑脊液常规+生化', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液免疫球蛋白测定', '脑脊液免疫球蛋白测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '脑脊液培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定量试验', '内毒素鲎定量试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定性试验', '内毒素鲎定性试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NAG', '尿NAG', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉检测', '尿卟啉检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', '尿沉渣镜检', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白测定', '尿蛋白测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', '尿蛋白电泳分析', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿儿茶酚胺测定', '尿儿茶酚胺测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钙测定(24h)', '尿钙测定(24h)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿高香草酸', '尿高香草酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿含铁血黄素定性试验', '尿含铁血黄素定性试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查', '尿红细胞形态检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐测定', '尿肌酐测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌红蛋白定性试验', '尿肌红蛋白定性试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基去甲肾上腺素(NMN)(24h)', '尿甲氧基去甲肾上腺素(NMN)(24h)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基肾上腺素(MN)(24h)', '尿甲氧基肾上腺素(MN)(24h)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钾测定', '尿钾测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', '尿镜检', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿可的松定量(24h)', '尿可的松定量(24h)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿磷测定', '尿磷测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿氯测定', '尿氯测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镁测定', '尿镁测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿免疫固定电泳', '尿免疫固定电泳', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钠测定', '尿钠测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿酸定量', '尿尿酸定量', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿轻链测定', '尿轻链测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素', '尿去甲肾上腺素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿醛固酮定量(24h)', '尿醛固酮定量(24h)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺素(24h)', '尿肾上腺素(24h)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖测定', '尿糖测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿微量白蛋白测定', '尿微量白蛋白测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿微量白蛋白定量(24h)', '尿微量白蛋白定量(24h)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液总钙测定', '尿液总钙测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', '凝血功能测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', '凝血因子测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌抗酸菌', '浓缩集菌抗酸菌', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '脓液培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟原虫检查', '疟原虫检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培养细菌菌落计数', '培养细菌菌落计数', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮质醇', '皮质醇', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前白蛋白', '前白蛋白', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', '前列腺液常规检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白测定', '缺血修饰白蛋白测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体分析', '染色体分析', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体荧光原位杂交分析', '染色体荧光原位杂交分析', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人附睾蛋白', '人附睾蛋白', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人类免疫缺陷病毒检测', '人类免疫缺陷病毒检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒检测', '人乳头瘤病毒检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠相关蛋白A(PAPP)测定', '妊娠相关蛋白A(PAPP)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', '乳糜试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', '肾功能', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素', '肾上腺素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', '肾素卧立位试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压检查', '渗透压检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', '生理抗凝因子检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长激素', '生长激素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白', '视黄醇结合蛋白', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘦素', '瘦素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏丹黑染色检查', '苏丹黑染色检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '痰培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰涂片', '痰涂片', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', '痰液常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', '糖代谢检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁染色检查', '铁染色检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同型半胱氨酸', '同型半胱氨酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜蓝蛋白CER', '铜蓝蛋白CER', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外周血细胞形态学分析', '外周血细胞形态学分析', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', '微量元素测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A(VitA)测定', '维生素A(VitA)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1', '维生素B1', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12', '维生素B12', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C', '维生素C', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D测定', '维生素D测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原检测(PG)', '胃蛋白酶原检测(PG)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素测定', '胃泌素测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃酸分泌试验', '胃酸分泌试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', '胃液常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养', '无菌体液细菌培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝测定', '戊肝测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '细菌抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗原检测', '细菌抗原检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎检测', '细菌性阴道炎检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', '纤溶系统检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒抗体测定', '腺病毒抗体测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香草扁桃酸', '香草扁桃酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', '心包积液常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液培养', '心包积液培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液生化', '心包积液生化', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死标志物', '心肌梗死标志物', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', '心肌酶谱', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿溶血病检测', '新生儿溶血病检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素结合球蛋白(SHBG)', '性激素结合球蛋白(SHBG)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', '性激素六项', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', '胸腔积液常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液生化', '胸腔积液生化', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '胸水培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄性激素', '雄性激素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α2巨球蛋白', '血α2巨球蛋白', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氨测定', '血氨测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血沉', '血沉', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素转化酶(ACE)', '血管紧张素转化酶(ACE)', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', '血培养及鉴定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', '血气分析', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血轻链测定', '血轻链测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清苯丙氨酸', '血清苯丙氨酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清丙酮酸', '血清丙酮酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳', '血清蛋白电泳', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', '血清药物浓度测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离脂肪酸', '血清游离脂肪酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清粘蛋白', '血清粘蛋白', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓弹力图试验', '血栓弹力图试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体', '血酮体', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫检查', '血吸虫检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板功能及抗体检测', '血小板功能及抗体检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型', '血型', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', '血液免疫学检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液培养', '血液培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('23999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化氮分析', '血一氧化氮分析', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化碳分析', '血一氧化碳分析', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', '血脂', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', '咽拭子培养', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸', '叶酸', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养及鉴定', '一般细菌培养及鉴定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌涂片检查', '一般细菌涂片检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', '衣原体检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物检查', '胰岛素及代谢物检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', '胰岛素及代谢物相关检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', '胰岛素释放试验1', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', '胰岛素释放试验2', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰多肽', '胰多肽', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰高血糖素', '胰高血糖素', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', '乙肝测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', '阴道分泌物常规', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验', '隐血试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', '优生优育', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原检测', '幽门螺杆菌抗原检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离皮质醇', '游离皮质醇', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌D-葡聚糖检测', '真菌D-葡聚糖检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌直接涂片镜检', '真菌直接涂片镜检', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', '支原体检测', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', '支原体药敏试验', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接涂片抗酸染色镜检', '直接涂片抗酸染色镜检', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酯酶染色检查', '酯酶染色检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞碱性磷酸酶染色检查', '中性粒细胞碱性磷酸酶染色检查', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', '肿瘤标志物', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主要组织相容性抗原测定', '主要组织相容性抗原测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转铁蛋白', '转铁蛋白', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总IgE', '总IgE', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总补体(CH50)测定', '总补体(CH50)测定', '3', '0', '200', '7', '0', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽无充血', '咽无充血', '3', '0', '200', '1', '1', '4', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24032', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体质', '体质', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24034', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治疗情况', '治疗情况', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24035', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治疗效果', '治疗效果', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24036', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接种', '接种', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24037', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术史', '手术史', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24038', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术后情况', '术后情况', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24039', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤史', '外伤史', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24040', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血史', '输血史', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24041', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏介质', '过敏介质', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '出生地', '出生地', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '疫区居留', '疫区居留', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24044', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饮酒', '饮酒', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24045', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸烟', '吸烟', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '职业', '职业', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毒物接触史', '毒物接触史', '3', '0', '200', '1', '1', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '冶游史', '冶游史', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24049', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结婚年龄', '结婚年龄', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24050', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '配偶健康情况', '配偶健康情况', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24051', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫妻生活', '夫妻生活', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经时间', '月经时间', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24053', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带', '白带', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24054', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直系亲属健康情况', '直系亲属健康情况', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直系亲属', '直系亲属', '3', '0', '200', '1', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24056', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族遗传病史', '家族遗传病史', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传病', '遗传病', '3', '0', '200', '6', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24058', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性传染病史', '家族性传染病史', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24059', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染病', '传染病', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24061', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单位', '单位', '3', '0', '200', '3', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼之不应', '呼之不应', '3', '0', '200', '4', '0', '1', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼之能应', '呼之能应', '3', '0', '200', '4', '0', '1', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷', '昏迷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏睡', '昏睡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神错乱', '精神错乱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神恍惚', '精神恍惚', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浅昏迷', '浅昏迷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志不清', '神志不清', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志错乱', '神志错乱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜睡', '嗜睡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识不清', '意识不清', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识淡漠', '意识淡漠', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识丧失', '意识丧失', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识紊乱', '意识紊乱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识障碍', '意识障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谵妄', '谵妄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠过度', '睡眠过度', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '思睡', '思睡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贪睡', '贪睡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜睡', '喜睡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白天思睡', '白天思睡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多梦', '多梦', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多醒', '多醒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噩梦', '噩梦', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经失眠', '绝经失眠', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速动眼睡眠行为障碍', '快速动眼睡眠行为障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦魇', '梦魇', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦呓', '梦呓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦游', '梦游', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失眠', '失眠', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡不实', '睡不实', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠差', '睡眠差', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠时间减少', '睡眠时间减少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠瘫痪症', '睡眠瘫痪症', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠异常', '睡眠异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠障碍', '睡眠障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '续睡困难', '续睡困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜寐欠佳', '夜寐欠佳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜睡不安', '夜睡不安', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易惊醒', '易惊醒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易醒', '易醒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早醒', '早醒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠行为异常', '睡眠行为异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异相睡眠', '异相睡眠', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻触', '幻触', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻觉', '幻觉', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻视', '幻视', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻听', '幻听', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻味', '幻味', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻嗅', '幻嗅', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内脏幻觉', '内脏幻觉', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗳腐', '嗳腐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带豆腐渣状', '白带豆腐渣状', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带过多', '白带过多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带褐色', '白带褐色', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带异常', '白带异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓性白带', '脓性白带', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血性白带', '血性白带', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带臭', '白带臭', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带异味', '白带异味', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摆痛', '摆痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白斑', '白斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑疮', '斑疮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑块', '斑块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑', '红斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫斑', '紫斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑疹', '斑疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包块', '包块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包块痛', '包块痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛', '背痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血', '鼻出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涕中带血', '涕中带血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻裂', '鼻裂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔不适', '鼻腔不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔干燥', '鼻腔干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔异物', '鼻腔异物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻痛', '鼻痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻外伤', '鼻外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻痒', '鼻痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻肿', '鼻肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷嚏', '喷嚏', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右鼻痛', '右鼻痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻溢液', '鼻溢液', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流脓涕', '流脓涕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流清涕', '流清涕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涕', '流涕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长期流涕', '长期流涕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻翼煽动', '鼻翼煽动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭眼运动', '闭眼运动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情痴呆', '表情痴呆', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情呆板', '表情呆板', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情呆滞', '表情呆滞', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '濒死感', '濒死感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跛行', '跛行', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不畅', '不畅', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不适感', '不适感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不自主运动', '不自主运动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚抖动', '脚抖动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身抽搐', '全身抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '身体抽动', '身体抽动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手抖动', '手抖动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚不灵活', '手脚不灵活', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手震颤', '手震颤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '擦伤', '擦伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后恶露不尽', '产后恶露不尽', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹鸣', '腹鸣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '潮热', '潮热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '车祸伤', '车祸伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉重感', '沉重感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晨僵', '晨僵', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耻骨痛', '耻骨痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽搐', '抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '潮热出汗', '潮热出汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出汗', '出汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出汗异常', '出汗异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大汗淋漓', '大汗淋漓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盗汗', '盗汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗', '多汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发汗', '发汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发冷', '发冷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冷汗', '冷汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少汗', '少汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少津', '少津', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少津液', '少津液', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无汗', '无汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无明显出汗', '无明显出汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗', '虚汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚脱', '虚脱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血', '出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血反复不止', '出血反复不止', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大出血', '大出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接触性出血', '接触性出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杵状指', '杵状指', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇红', '唇红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇溃疡', '唇溃疡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇疱疹', '唇疱疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇肿痛', '唇肿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺痛', '刺痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猝倒', '猝倒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窜动', '窜动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窜麻', '窜麻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打哈欠', '打哈欠', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打鼾', '打鼾', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便变细', '大便变细', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便形状异常', '大便形状异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏油样便', '柏油样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便中带血', '便中带血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便带血', '大便带血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便发黑', '大便发黑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便黑', '大便黑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便拉血', '大便拉血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便色黑', '大便色黑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便色黑如柏油', '大便色黑如柏油', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便血性', '大便血性', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便颜色异常', '大便颜色异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便有血丝', '大便有血丝', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋花汤样便', '蛋花汤样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果酱样便', '果酱样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便', '黑便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色大便', '黑色大便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄便', '黄便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假膜便', '假膜便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解黑便', '解黑便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡样便', '咖啡样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米泔样便', '米泔样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓血便', '脓血便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陶土样便', '陶土样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洗肉水样便', '洗肉水样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜红色血便', '鲜红色血便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜血样便', '鲜血样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕褐色便', '棕褐色便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便后肛门滴血', '便后肛门滴血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘', '便秘', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便溏', '便溏', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便不成形', '大便不成形', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便次数减少', '大便次数减少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便干燥', '大便干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便失禁', '大便失禁', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便疼痛', '大便疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便习惯改变', '大便习惯改变', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便异常', '大便异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便如羊粪状', '粪便如羊粪状', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色糊状便', '黑色糊状便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糊状粘液便', '糊状粘液便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄色水样便', '黄色水样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便次数减少', '排便次数减少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便次数增多', '排便次数增多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便后肛门出血', '排便后肛门出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便后肛门滴血', '排便后肛门滴血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便困难', '排便困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便异常', '排便异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '数天大便一次', '数天大便一次', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '数天未大便', '数天未大便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水样便', '水样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羊屎粒样便', '羊屎粒样便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液便', '粘液便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪泻', '脂肪泻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便正常', '大便正常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大量脓性分泌物', '大量脓性分泌物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿外伤', '大腿外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大象腿', '大象腿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大小便失禁', '大小便失禁', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大小便习惯改变', '大小便习惯改变', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倒刺', '倒刺', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倒睫', '倒睫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耵聍栓塞', '耵聍栓塞', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻指', '冻指', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毒疮', '毒疮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钝痛', '钝痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多泪', '多泪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多疑', '多疑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多饮', '多饮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹅口疮', '鹅口疮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呃逆', '呃逆', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶病质', '恶病质', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶风', '恶风', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晨起恶心', '晨起恶心', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心', '恶心', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心想吐', '恶心想吐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道痛', '耳道痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道肿胀', '耳道肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓水肿', '耳廓水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内痛', '耳内痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳痛', '耳痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳肿块', '耳肿块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳肿胀', '耳肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内耳肿块', '内耳肿块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右耳闷', '右耳闷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右耳鸣', '右耳鸣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左耳闷', '左耳闷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左耳鸣', '左耳鸣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳出血', '耳出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道流血', '耳道流血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道流脓', '耳道流脓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道流液', '耳道流液', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道溢脓', '耳道溢脓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳朵流脓', '耳朵流脓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳溢脓', '耳溢脓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳痒', '耳痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道异物感', '耳道异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内异物感', '耳内异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳异物感', '耳异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二便正常', '二便正常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀', '发绀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发麻', '发麻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '波状热', '波状热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弛张热', '弛张热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续性发热', '持续性发热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低热', '低热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地中海弛张热', '地中海弛张热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额头发烫', '额头发烫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '忽冷忽热', '忽冷忽热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '忽热', '忽热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稽留热', '稽留热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间歇热', '间歇热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两手两足心发热', '两手两足心发热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马尔他热', '马尔他热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒发热', '畏寒发热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏热', '畏热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性发热', '阵发性发热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性发热', '周期性发热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发育不良', '发育不良', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦热', '烦热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦躁', '烦躁', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反跳痛', '反跳痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射痛', '放射痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '飞蚊症', '飞蚊症', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥胖', '肥胖', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '见红', '见红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经后阴道出血', '绝经后阴道出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停经', '停经', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛经', '痛经', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴白斑', '外阴白斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴包块', '外阴包块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴发红', '外阴发红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴溃疡', '外阴溃疡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴皮疹', '外阴皮疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴瘙痒', '外阴瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴水肿', '外阴水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴痛', '外阴痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴肿胀', '外阴肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴灼热感', '外阴灼热感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无月经初潮', '无月经初潮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道不规则流血', '阴道不规则流血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道出血', '阴道出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道恶露', '阴道恶露', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道恶露未净', '阴道恶露未净', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道干涩', '阴道干涩', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道流血淋漓不尽', '阴道流血淋漓不尽', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道流液', '阴道流液', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道瘙痒', '阴道瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道少量流血', '阴道少量流血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道少许流血', '阴道少许流血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道痛', '阴道痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块', '腹部包块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道痛', '肠道痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠绞痛', '肠绞痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠痉挛', '肠痉挛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠痛', '肠痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠子痛', '肠子痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部不适', '腹部不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盘肠气痛', '盘肠气痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹胀', '全腹胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹饱胀', '上腹饱胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部不适', '上腹部不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹堵塞', '上腹堵塞', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹闷胀', '上腹闷胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹胀', '上腹胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脘腹满闷不舒', '脘腹满闷不舒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹坠胀感', '下腹坠胀感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胀气', '胀气', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟包块', '腹股沟包块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟痛', '腹股沟痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟异物', '腹股沟异物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部坠痛', '腹部坠痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹钝痛', '腹钝痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹隐痛', '腹隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀痛', '腹胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹坠痛', '腹坠痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝区痛', '肝区痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝区隐痛', '肝区隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹痛', '空腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性下体坠痛', '女性下体坠痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脐周痛', '脐周痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脐周隐痛', '脐周隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹痛', '全腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹痛', '上腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹胀痛', '上腹胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃痛', '胃痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃胀', '胃胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃灼热', '胃灼热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹痛', '下腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹坠痛', '下腹坠痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间腹痛', '夜间腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右肋弓下疼痛', '右肋弓下疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右上腹痛', '右上腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右上腹隐痛', '右上腹隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹痛', '右下腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中上腹痛', '中上腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中下腹痛', '中下腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移性右下腹疼痛', '转移性右下腹疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坠痛', '坠痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坠胀感', '坠胀感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左上腹痛', '左上腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左下腹痛', '左下腹痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水', '腹水', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹围增大', '腹围增大', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晨泻', '晨泻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五更泄泻', '五更泄泻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '触觉异常', '触觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感觉异常', '感觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感觉障碍', '感觉障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛觉异常', '痛觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '温觉异常', '温觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干呕', '干呕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干涩', '干涩', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干涩感', '干涩感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门肿物脱出', '肛门肿物脱出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门出血', '肛门出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门疼痛', '肛门疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门脱出', '肛门脱出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门肿痛', '肛门肿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门肿胀', '肛门肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠胀感', '肛门坠胀感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠胀痛', '肛门坠胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛旁肿块', '肛旁肿块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周潮湿', '肛周潮湿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周排便', '肛周排便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周排气', '肛周排气', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周瘙痒', '肛周瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸痛', '睾丸痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸肿大', '睾丸肿大', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯血', '咯血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '步态摇晃', '步态摇晃', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颤抖步态', '颤抖步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动作不灵活', '动作不灵活', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '共济失调', '共济失调', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '共济失调步态', '共济失调步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕金森步态', '帕金森步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蹒跚步态', '蹒跚步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑共济失调步态', '小脑共济失调步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摇晃步态', '摇晃步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '站立不稳', '站立不稳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '震颤步态', '震颤步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨擦感', '骨擦感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛', '骨痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨折', '骨折', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松', '骨质疏松', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驼背', '驼背', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节不利', '关节不利', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节挫伤', '关节挫伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节弹响', '关节弹响', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节浮肿', '关节浮肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动时弹响', '关节活动时弹响', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动时弹响', '活动时弹响', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动时膝关节交锁感', '活动时膝关节交锁感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '久站后屈膝困难', '久站后屈膝困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '久坐后伸膝困难', '久坐后伸膝困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈膝困难', '屈膝困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伸膝困难', '伸膝困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节交锁感', '膝关节交锁感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度变小', '关节活动度变小', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度变窄', '关节活动度变窄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度减小', '关节活动度减小', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度下降', '关节活动度下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度小', '关节活动度小', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动范围变小', '关节活动范围变小', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动范围变窄', '关节活动范围变窄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动范围减小', '关节活动范围减小', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动障碍', '关节活动障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节畸形', '关节畸形', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节僵硬', '关节僵硬', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤', '关节扭伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节强直', '关节强直', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节水肿', '关节水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节肿胀', '关节肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节酸痛', '关节酸痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛', '关节疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节肿痛', '关节肿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节疼痛', '膝关节疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘部胀', '肘部胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节疼痛', '肘关节疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '光过敏', '光过敏', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头红肿', '龟头红肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头皮疹', '龟头皮疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头破损', '龟头破损', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寒战', '寒战', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑眼圈', '黑眼圈', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉部不适', '喉部不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉部梗阻感', '喉部梗阻感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉部异物感', '喉部异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙发紧', '喉咙发紧', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉鸣', '喉鸣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉痛', '喉痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉异物感', '喉异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '端坐呼吸', '端坐呼吸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼气困难', '呼气困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难', '呼吸困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸浅快', '呼吸浅快', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸深重', '呼吸深重', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气喘', '气喘', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气短', '气短', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '深大呼吸', '深大呼吸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸气困难', '吸气困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间端坐呼吸', '夜间端坐呼吸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间多动', '夜间多动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间睡眠不能平躺', '夜间睡眠不能平躺', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间睡眠时不能平躺', '夜间睡眠时不能平躺', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间阵发性呼吸困难', '夜间阵发性呼吸困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张口呼吸', '张口呼吸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘鸣', '喘鸣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸减弱', '呼吸减弱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸浅', '呼吸浅', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸时快时慢', '呼吸时快时慢', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸衰竭', '呼吸衰竭', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸衰弱', '呼吸衰弱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸异常', '呼吸异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘', '咳喘', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哮喘', '哮喘', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸骤停', '呼吸骤停', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠窒息', '睡眠窒息', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间呼吸暂停', '夜间呼吸暂停', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝疼痛', '踝疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝肿痛', '踝肿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸', '黄疸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄染', '黄染', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼黄尿黄', '眼黄尿黄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴部瘙痒', '会阴部瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴部疼痛', '会阴部疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴处发红', '会阴处发红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴红', '会阴红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴瘙痒', '会阴瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴痛', '会阴痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动障碍', '活动障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉抽搐', '肌肉抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉痉挛', '肌肉痉挛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉酸痛', '肌肉酸痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉疼痛', '肌肉疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉萎缩', '肌肉萎缩', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌卫', '肌卫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌无力', '肌无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸软', '酸软', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸痛', '酸痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸胀', '酸胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畸形', '畸形', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '挤压痛', '挤压痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆功能丧失', '记忆功能丧失', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆力下降', '记忆力下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆丧失', '记忆丧失', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健忘', '健忘', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗忘', '遗忘', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲改变', '甲改变', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假肢痛', '假肢痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尖锐痛', '尖锐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩峰痛', '肩峰痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节痛', '肩关节痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛痛', '肩胛痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩痛', '肩痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右肩痛', '右肩痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左肩痛', '左肩痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下不适', '剑突下不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下疼痛', '剑突下疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下隐痛', '剑突下隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下胀', '剑突下胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下胀痛', '剑突下胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞痛', '绞痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '悲观厌世', '悲观厌世', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冲动毁物', '冲动毁物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定向力障碍', '定向力障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对答切题', '对答切题', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反应迟钝', '反应迟钝', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孤僻懒散', '孤僻懒散', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行为异常', '行为异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胡言乱语', '胡言乱语', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑发作', '急性焦虑发作', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑症', '急性焦虑症', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急燥', '急燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '讲话无逻辑', '讲话无逻辑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑', '焦虑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦躁', '焦躁', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊恐', '惊恐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊吓', '惊吓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精力不足', '精力不足', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神差', '精神差', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神紧张', '精神紧张', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神紊乱', '精神紊乱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神运动性不安', '精神运动性不安', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逻辑混乱', '逻辑混乱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闷闷不乐', '闷闷不乐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内疚感', '内疚感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情绪低落', '情绪低落', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情绪改变', '情绪改变', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情绪激动', '情绪激动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤人毁物', '伤人毁物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '社交障碍', '社交障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妄想', '妄想', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎靡不振', '萎靡不振', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兴奋话多', '兴奋话多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兴趣丧失', '兴趣丧失', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性格改变', '性格改变', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性格急躁易怒', '性格急躁易怒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羞愧感', '羞愧感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压抑感', '压抑感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间惊叫', '夜间惊叫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间恐惧', '夜间恐惧', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜惊', '夜惊', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁', '抑郁', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑制状态', '抑制状态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易憋醒', '易憋醒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易激动', '易激动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性嗜睡', '周期性嗜睡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注意力差', '注意力差', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自卑', '自卑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自杀行为', '自杀行为', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自杀企图', '自杀企图', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自语自笑', '自语自笑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部包块', '颈部包块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部不适', '颈部不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部活动障碍', '颈部活动障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部僵硬感', '颈部僵硬感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部疼痛', '颈部疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部异物', '颈部异物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部异物感', '颈部异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部肿胀', '颈部肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈项强直', '颈项强直', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部增粗', '颈部增粗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳', '干咳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喝水呛咳', '喝水呛咳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食呛咳', '进食呛咳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呛咳', '呛咳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻咳', '轻咳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少痰', '少痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿咳', '湿咳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰量甚少', '痰量甚少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰鸣', '痰鸣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰少', '痰少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无痰', '无痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饮水呛咳', '饮水呛咳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色粘液痰', '白色粘液痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白痰', '白痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稠痰', '稠痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉红色泡沫痰', '粉红色泡沫痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯白色粘液痰', '咯白色粘液痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄色粘液痰', '黄色粘液痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄痰', '黄痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回吸血涕', '回吸血涕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳白色粘液痰', '咳白色粘液痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏脓性痰', '黏脓性痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓痰', '脓痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫痰', '泡沫痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰不易咳出', '痰不易咳出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰多', '痰多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰干不易咳出', '痰干不易咳出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘稠痰', '粘稠痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘痰', '粘痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '啃手指', '啃手指', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦渴', '烦渴', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反复口渴', '反复口渴', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口渴', '口渴', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口渴喜饮', '口渴喜饮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猖獗龋齿', '猖獗龋齿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口臭', '口臭', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇干裂', '口唇干裂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇干燥', '口唇干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇畸形', '口唇畸形', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇麻木', '口唇麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干', '口干', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角皲裂', '口角皲裂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角溃烂', '口角溃烂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角裂痛', '口角裂痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口苦', '口苦', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔溃疡', '口腔溃疡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔疱疹', '口腔疱疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔疼痛', '口腔疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔异味', '口腔异味', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔粘膜白斑', '口腔粘膜白斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口舌干燥', '口舌干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口舌生疮', '口舌生疮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口酸', '口酸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涎', '流涎', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磨牙', '磨牙', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫唾液', '泡沫唾液', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兔唇', '兔唇', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液粘稠', '唾液粘稠', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌痛', '下颌痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿流涎', '小儿流涎', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙缺损', '牙缺损', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙痛', '牙痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血', '牙龈出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈疼痛', '牙龈疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈肿痛', '牙龈肿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴角干裂', '嘴角干裂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叩击痛', '叩击痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胯肿', '胯肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部肿胀', '脸部肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸肿胀', '脸肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裂伤', '裂伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴结肿大', '淋巴结肿大', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴水肿', '淋巴水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常', '毛发异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤多毛', '皮肤多毛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤少毛', '皮肤少毛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿不尽', '尿不尽', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿臭', '尿臭', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿床', '尿床', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道出血', '尿道出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道滴白', '尿道滴白', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道分泌物增多', '尿道分泌物增多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道口瘙痒', '尿道口瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道损伤', '尿道损伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道溢脓', '尿道溢脓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道灼热感', '尿道灼热感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿滴血', '尿滴血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿精', '尿精', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿失禁', '尿失禁', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气尿', '气尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '射精痛', '射精痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '射精障碍', '射精障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手淫', '手淫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血精', '血精', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗尿', '遗尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部表情呆板', '面部表情呆板', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部表情肌无力', '面部表情肌无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部不适', '面部不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部抽搐', '面部抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部呆板', '面部呆板', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部呆滞', '面部呆滞', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部僵硬', '面部僵硬', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部麻木', '面部麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部神经麻木', '面部神经麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部疼痛', '面部疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部肿痛', '面部肿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部肿胀', '面部肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面肌痉挛', '面肌痉挛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面具脸', '面具脸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面容淡漠', '面容淡漠', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面瘫', '面瘫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色苍白', '面色苍白', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色潮红', '面色潮红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色晦暗', '面色晦暗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色黧黑', '面色黧黑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色萎黄', '面色萎黄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精浊', '精浊', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎痛', '阴茎痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎肿块', '阴茎肿块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎肿胀', '阴茎肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊潮湿', '阴囊潮湿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊瘙痒', '阴囊瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊痛', '阴囊痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊肿大', '阴囊肿大', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊肿块', '阴囊肿块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊坠痛', '阴囊坠痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊坠胀感', '阴囊坠胀感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多尿', '多尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿量异常', '尿量异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少尿', '少尿', '3', '0', '200', '3', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无尿', '无尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酱油色尿', '酱油色尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿白', '尿白', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红', '尿红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿黄', '尿黄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿色黄', '尿色黄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿色深', '尿色深', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊', '尿液混浊', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿质异常', '尿质异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓茶色尿', '浓茶色尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫尿', '泡沫尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉眼血尿', '肉眼血尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石灰水样尿', '石灰水样尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淘米水样尿', '淘米水样尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便浑浊色白', '小便浑浊色白', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿', '血尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动后呕吐', '活动后呕吐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剧烈呕吐', '剧烈呕吐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血', '呕血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕热', '怕热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜冷怕热', '喜冷怕热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便不畅', '大便不畅', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '里急后重', '里急后重', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便不尽感', '排便不尽感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便费力', '排便费力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便时间延长', '排便时间延长', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便阻塞感', '排便阻塞感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿痛', '尿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿外渗', '尿外渗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿中排石', '尿中排石', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿潴留', '尿潴留', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿不适', '排尿不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便刺痛', '小便刺痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便隐痛', '小便隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿无力', '尿无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难', '排尿困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '憋尿困难', '憋尿困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白尿', '蛋白尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽后有尿液流出', '咳嗽后有尿液流出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快步走有尿液流出', '快步走有尿液流出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '漏尿', '漏尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿急', '尿急', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿流变细', '尿流变细', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿频', '尿频', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿色发红', '尿色发红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液溢出', '尿液溢出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿不畅', '排尿不畅', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿等待', '排尿等待', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿异常', '排尿异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿中断', '排尿中断', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿频', '夜尿频', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排气排便减少', '排气排便减少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排气增多', '排气增多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疖肿', '疖肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓头', '脓头', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发热感', '皮肤发热感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮温正常', '皮温正常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '油性皮肤', '油性皮肤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手指膜样脱皮', '手指膜样脱皮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤苍白', '皮肤苍白', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤出血点', '皮肤出血点', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤粗糙', '皮肤粗糙', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发红', '皮肤发红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄', '皮肤发黄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发麻', '皮肤发麻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤感觉异常', '皮肤感觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤干燥', '皮肤干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤巩膜黄染', '皮肤巩膜黄染', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤过敏', '皮肤过敏', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤红肿', '皮肤红肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤结节', '皮肤结节', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤皲裂', '皮肤皲裂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤溃疡', '皮肤溃疡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤皮疹瘙痒', '皮肤皮疹瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤青紫', '皮肤青紫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘙痒', '皮肤瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤色素沉着', '皮肤色素沉着', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤湿冷', '皮肤湿冷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤水肿', '皮肤水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤烫伤', '皮肤烫伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤疼痛', '皮肤疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤脱皮', '皮肤脱皮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤脱屑', '皮肤脱屑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤萎缩', '皮肤萎缩', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤硬化', '皮肤硬化', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点', '皮肤瘀点', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤增厚', '皮肤增厚', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤紫斑', '皮肤紫斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮损', '皮损', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮损疼痛', '皮损疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胼胝', '胼胝', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡协调障碍', '平衡协调障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血点', '出血点', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下出血', '皮下出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下出血点', '皮下出血点', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑', '皮下瘀斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀斑', '瘀斑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀点', '瘀点', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血', '瘀血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜', '紫癜', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑丘疹', '斑丘疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风团', '风团', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌疱疹', '颌疱疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡疹瘙痒', '泡疹瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹', '疱疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹', '皮疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丘疱疹', '丘疱疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丘疹', '丘疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘', '水痘', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水疱', '水疱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水疱瘙痒', '水疱瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牵拉痛', '牵拉痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牵涉痛', '牵涉痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身不适', '全身不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身酸胀', '全身酸胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性乳房发育', '男性乳房发育', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房包块', '乳房包块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房过大', '乳房过大', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房过小', '乳房过小', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房橘皮样变', '乳房橘皮样变', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房两侧不对称', '乳房两侧不对称', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房皮肤溃疡', '乳房皮肤溃疡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房痛', '乳房痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房下垂', '乳房下垂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房胀痛', '乳房胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房肿胀', '乳房肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头凹陷', '乳头凹陷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头皲裂', '乳头皲裂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头内陷', '乳头内陷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头疱疹', '乳头疱疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头湿疹', '乳头湿疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头痛', '乳头痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头溢血', '乳头溢血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头溢液', '乳头溢液', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳硬结', '乳硬结', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳汁淤积', '乳汁淤积', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢乳', '溢乳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕瘙痒', '瘢痕瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘙痒', '瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臂痛', '臂痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上髁骨折', '上髁骨折', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢上抬费力', '上肢上抬费力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢肿胀', '上肢肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌两边紫暗', '舌两边紫暗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌麻木', '舌麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌糜烂', '舌糜烂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌破损', '舌破损', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔暗紫', '舌苔暗紫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔发黑', '舌苔发黑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔黄腻', '舌苔黄腻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌瘫', '舌瘫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌疼痛', '舌疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌咬伤', '舌咬伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌质红', '舌质红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌肿胀', '舌肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌灼热', '舌灼热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬舌', '咬舌', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '身高过矮', '身高过矮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '身高过高', '身高过高', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不痛不痒', '不痛不痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踩棉花感', '踩棉花感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扶物行走', '扶物行走', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇', '黑矇', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄绿视', '黄绿视', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间歇性跛行', '间歇性跛行', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角弓反张', '角弓反张', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '截瘫', '截瘫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食漏口', '进食漏口', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噤声', '噤声', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恐惧', '恐惧', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恐水', '恐水', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角歪斜', '口角歪斜', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口吐白沫', '口吐白沫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口吐血沫', '口吐血沫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口眼歪斜', '口眼歪斜', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷诺现象', '雷诺现象', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑外伤', '颅脑外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻木', '麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻痛', '麻痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木僵', '木僵', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕热多汗', '怕热多汗', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫', '偏瘫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软瘫', '软瘫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丧失兴趣', '丧失兴趣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物重影', '视物重影', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物昏花', '视物昏花', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手不可持物', '手不可持物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手抖', '手抖', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足抽搐', '手足抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双手抖动', '双手抖动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双手震颤', '双手震颤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡觉抽搐', '睡觉抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠抽搐', '睡眠抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢瘫痪', '四肢瘫痪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘫痪', '瘫痪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天旋地转', '天旋地转', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '位置性眩晕', '位置性眩晕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卧床不起', '卧床不起', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五软', '五软', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸吮无力', '吸吮无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩光', '眩光', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕', '眩晕', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙齿松动', '牙齿松动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙关紧闭', '牙关紧闭', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼白上翻', '眼白上翻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部抽搐', '眼部抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬瘫', '硬瘫', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张口困难', '张口困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张口睡觉', '张口睡觉', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睁眼无力', '睁眼无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抓握无力', '抓握无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路不稳', '走路不稳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路发飘感', '走路发飘感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路摇晃', '走路摇晃', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路摇晃感', '走路摇晃感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻力感', '阻力感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醉酒步态', '醉酒步态', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经放射痛', '坐骨神经放射痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经牵拉痛', '坐骨神经牵拉痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经痛', '坐骨神经痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流食物', '反流食物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咀嚼障碍', '咀嚼障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拒食', '拒食', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲减退', '食欲减退', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲亢进', '食欲亢进', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲异常', '食欲异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜盐', '嗜盐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏食', '畏食', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无食欲', '无食欲', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌食', '厌食', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌油', '厌油', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏盲', '偏盲', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视野缺损', '视野缺损', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手疱疹', '手疱疹', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脱皮', '手脱皮', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手外伤', '手外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足厚大', '手足厚大', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部浮肿', '面部浮肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿', '水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑晨起浮肿', '眼睑晨起浮肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('24999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体水肿', '肢体水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠肌阵挛', '睡眠肌阵挛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠尚可', '睡眠尚可', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒后不适感', '醒后不适感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '撕裂样疼痛', '撕裂样疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红色痰', '红色痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓血痰', '脓血痰', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰中带血', '痰中带血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤', '烫伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体型异常', '体型异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重下降', '体重下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重增加', '体重增加', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋', '耳聋', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳闷', '耳闷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣', '耳鸣', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内闭塞感', '耳内闭塞感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内堵塞感', '耳内堵塞感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性耳聋', '老年性耳聋', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕声音', '怕声音', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉过敏', '听觉过敏', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉受损', '听觉受损', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉异常', '听觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉障碍', '听觉障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力下降', '听力下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听音失真', '听音失真', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏声', '畏声', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噪声性耳聋', '噪声性耳聋', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重听', '重听', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头闷', '头闷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮包块', '头皮包块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮挫伤', '头皮挫伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮发麻', '头皮发麻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮干', '头皮干', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮裂伤', '头皮裂伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮平整', '头皮平整', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮瘙痒', '头皮瘙痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮撕脱伤', '头皮撕脱伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发白', '头发白', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发干枯', '头发干枯', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发稀', '头发稀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秃发', '秃发', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱发', '脱发', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顶枕部胀痛', '顶枕部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额部胀痛', '额部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后脑部胀痛', '后脑部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后枕部胀痛', '后枕部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞枕部胀痛', '颞枕部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部胀痛', '头部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部肿块', '头部肿块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头沉重感', '头沉重感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮痛', '头皮痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头枕部胀痛', '头枕部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枕部胀痛', '枕部胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头胀', '头胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哽咽感', '哽咽感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食哽咽', '进食哽咽', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食哽咽感', '进食哽咽感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食后呕吐', '进食后呕吐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食疼痛感', '进食疼痛感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物哽咽感', '食物哽咽感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽哽噎感', '吞咽哽噎感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽梗阻', '吞咽梗阻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽痛', '吞咽痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍', '吞咽障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀部疼痛', '臀部疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枪弹伤', '枪弹伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤处痛', '伤处痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摔伤', '摔伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤', '头部外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮损伤', '头皮损伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮外伤', '头皮外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤', '外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉减退', '味觉减退', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉消失', '味觉消失', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉异常', '味觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉障碍', '味觉障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄绿色胆汁样液体', '黄绿色胆汁样液体', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饥饿痛', '饥饿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳亢易饥', '纳亢易饥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心', '烧心', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧灼痛', '烧灼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停止排便', '停止排便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停止排气', '停止排气', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停止排气排便', '停止排气排便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通气不畅', '通气不畅', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异食癖', '异食癖', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异物感', '异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易饥', '易饥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚酸', '脚酸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚肿', '脚肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿麻', '腿麻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿酸', '腿酸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿痛', '腿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿外伤', '腿外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下蹲屈曲起立受限', '下蹲屈曲起立受限', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下蹲屈曲受限', '下蹲屈曲受限', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部肿块', '下腹部肿块', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢乏力', '下肢乏力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢活动受限', '下肢活动受限', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢活动障碍', '下肢活动障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢麻木无力', '下肢麻木无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢水肿', '下肢水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢酸胀感', '下肢酸胀感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢抬举费力', '下肢抬举费力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢瘫痪', '下肢瘫痪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢疼痛', '下肢疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢无力', '下肢无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢肿胀', '下肢肿胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿酸', '小腿酸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿痛', '小腿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左膝下蹲屈曲起立受限', '左膝下蹲屈曲起立受限', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后饱胀', '餐后饱胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饭后饱胀', '饭后饱胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部饱胀', '腹部饱胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏食', '偏食', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾泻', '肾泻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化不良', '消化不良', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早饱', '早饱', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦', '消瘦', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便白而浊', '小便白而浊', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少', '小便次数少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便异常', '小便异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便正常', '小便正常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心动过缓', '心动过缓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心动过速', '心动过速', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸', '心悸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律不齐', '心律不齐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律失常', '心律失常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏骤停', '心脏骤停', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起功能障碍', '勃起功能障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起痛', '勃起痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起异常', '勃起异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性功能障碍', '性功能障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性幻想', '性幻想', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性交出血', '性交出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性交疼痛', '性交疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性冷淡', '性冷淡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性情急躁', '性情急躁', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性欲亢奋', '性欲亢奋', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阳痿', '阳痿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗精', '遗精', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早泄', '早泄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动后胸闷', '活动后胸闷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区闷', '心前区闷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区闷胀感', '心前区闷胀感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区压迫感', '心前区压迫感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自觉胸中堵塞', '自觉胸中堵塞', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岔气', '岔气', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胸肋痛', '急性胸肋痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋下隐痛', '肋下隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区刺痛', '心前区刺痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区闷痛', '心前区闷痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区疼痛', '心前区疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区压榨痛', '心前区压榨痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区隐痛', '心前区隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区胀痛', '心前区胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区针刺样不适', '心前区针刺样不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区针刺样痛', '心前区针刺样痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区灼热感', '心前区灼热感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部不适感', '胸部不适感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部刺痛', '胸部刺痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨后疼痛', '胸骨后疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸肋痛', '胸肋痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸胀', '胸胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '休克', '休克', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉倒错', '嗅觉倒错', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉过敏', '嗅觉过敏', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉灵敏', '嗅觉灵敏', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉丧失', '嗅觉丧失', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉下降', '嗅觉下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉异常', '嗅觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉障碍', '嗅觉障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浅表静脉迂曲', '浅表静脉迂曲', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管蚯蚓状凸起', '血管蚯蚓状凸起', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全程血尿', '全程血尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无痛性血尿', '无痛性血尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洗肉水样尿', '洗肉水样尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '终末血尿', '终末血尿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血肿', '血肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽异物感', '吞咽异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部不适', '咽部不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部干', '咽部干', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部干燥', '咽部干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部僵硬感', '咽部僵硬感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部紧缩感', '咽部紧缩感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部疼痛', '咽部疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部压迫感', '咽部压迫感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部异物', '咽部异物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部异物感', '咽部异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部鱼刺', '咽部鱼刺', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部灼热', '咽部灼热', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽干', '咽干', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部干燥', '咽喉部干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉反流', '咽喉反流', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痒', '咽喉痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉异物感', '咽喉异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛', '咽痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛不适', '咽痛不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痒', '咽痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽异物感', '咽异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑', '声音嘶哑', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失控感', '失控感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失声', '失声', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜异物', '角膜异物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜充血', '结膜充血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜干燥', '结膜干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜下出血', '结膜下出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪点外翻', '泪点外翻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪液分泌过少', '泪液分泌过少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流泪', '流泪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上睑下垂', '上睑下垂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失明', '失明', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视觉漂浮物', '视觉漂浮物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视觉异常', '视觉异常', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力下降', '视力下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力障碍', '视力障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力逐渐下降', '视力逐渐下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视盲', '视盲', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视疲劳', '视疲劳', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物变形', '视物变形', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物成双', '视物成双', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊', '视物模糊', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物闪光', '视物闪光', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物旋转', '视物旋转', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼红', '双眼红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼溢泪', '双眼溢泪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼直视', '双眼直视', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏光', '畏光', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下睑外翻', '下睑外翻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斜视', '斜视', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部分泌物多', '眼部分泌物多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部烧灼感', '眼部烧灼感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部异物感', '眼部异物感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼充血', '眼充血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼充血不适', '眼充血不适', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼出血', '眼出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼干涩', '眼干涩', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼巩膜红', '眼巩膜红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼红', '眼红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼花感', '眼花感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼黄', '眼黄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑出血', '眼睑出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑红', '眼睑红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑结膜充血', '眼睑结膜充血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑痉挛', '眼睑痉挛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑水肿', '眼睑水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑外翻', '眼睑外翻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼角抽搐', '眼角抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜充血', '眼结膜充血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜干燥', '眼结膜干燥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜水肿', '眼结膜水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜下出血', '眼结膜下出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶抽紧感', '眼眶抽紧感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶痛', '眼眶痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼内异物', '眼内异物', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼皮下垂', '眼皮下垂', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前黑影', '眼前黑影', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球充血', '眼球充血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球发红', '眼球发红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球发黄', '眼球发黄', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球浮肿', '眼球浮肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球内陷', '眼球内陷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球水肿', '眼球水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球突出', '眼球突出', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球震颤', '眼球震颤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼痛', '眼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼痒', '眼痒', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼胀', '眼胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼胀痛', '眼胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼肿', '眼肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼肿痛', '眼肿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼周疼痛', '眼周疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜盲', '夜盲', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢泪', '溢泪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢脓', '溢脓', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迎风流泪', '迎风流泪', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用眼不能持久', '用眼不能持久', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右眼红', '右眼红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘膜苍白出血', '粘膜苍白出血', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左眼红', '左眼红', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白眼球水肿', '白眼球水肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑浮肿', '睑浮肿', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不断眨眼', '不断眨眼', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虹视', '虹视', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背僵硬', '腰背僵硬', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背痛', '腰背痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部叩击痛', '腰部叩击痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部隐痛', '腰部隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰胯疼痛', '腰胯疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部麻木', '腰部麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰酸', '腰酸', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛', '腰痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰腿痛', '腰腿痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰胀', '腰胀', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥', '晕厥', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐痛', '隐痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养不良', '营养不良', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不能说话', '不能说话', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发音障碍', '发音障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沟通障碍', '沟通障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '构音障碍', '构音障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寡言', '寡言', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口齿不清', '口齿不清', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口齿清楚', '口齿清楚', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失语', '失语', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突然不能说话', '突然不能说话', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '语言障碍', '语言障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量减少', '经量减少', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量增多', '经量增多', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经期缩短', '经期缩短', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经期延长', '经期延长', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经淋漓不尽', '月经淋漓不尽', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调', '月经失调', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动量下降', '运动量下降', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动失调', '运动失调', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动协调障碍', '运动协调障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胀痛', '胀痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走不便', '行走不便', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走不利', '行走不利', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走困难', '行走困难', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走障碍', '行走障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂不能旋转', '前臂不能旋转', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽搐', '肢体抽搐', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽筋', '肢体抽筋', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽痛', '肢体抽痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '1', '', null);
INSERT INTO `icss_question_info` VALUES ('25324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抖动', '肢体抖动', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体发白', '肢体发白', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体发冷', '肢体发冷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体活动障碍', '肢体活动障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体酸痛', '肢体酸痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体疼痛', '肢体疼痛', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体外伤', '肢体外伤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体无力', '肢体无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体震颤', '肢体震颤', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘不能内收', '肘不能内收', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚麻', '脚麻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木', '手脚麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手麻', '手麻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢粗短', '四肢粗短', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢麻木', '四肢麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木', '肢体麻木', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木无力', '肢体麻木无力', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窒息感', '窒息感', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痴呆', '痴呆', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力减退', '智力减退', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力缺陷', '智力缺陷', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力障碍', '智力障碍', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马蹄内翻足', '马蹄内翻足', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双足内翻', '双足内翻', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足溃疡', '足溃疡', '3', '0', '200', '4', '0', '1', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0.9%氯化钠注射液', '0.9%氯化钠注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10%葡萄糖注射液', '10%葡萄糖注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12种复合维生素', '12种复合维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23价肺炎球菌多糖疫苗', '23价肺炎球菌多糖疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30/70混合重组人胰岛素', '30/70混合重组人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5%葡萄糖氯化钠注射液', '5%葡萄糖氯化钠注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5%葡萄糖注射液', '5%葡萄糖注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50%葡萄糖注射液', '50%葡萄糖注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/50混合重组人胰岛素', '50/50混合重组人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ACYW135群脑膜炎球菌多糖疫苗', 'ACYW135群脑膜炎球菌多糖疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌多糖疫苗', 'A群C群脑膜炎球菌多糖疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌结合疫苗', 'A群C群脑膜炎球菌结合疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌', 'A群链球菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群脑膜炎球菌多糖疫苗', 'A群脑膜炎球菌多糖疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A型肉毒毒素', 'A型肉毒毒素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'b型流感嗜血杆菌结合疫苗', 'b型流感嗜血杆菌结合疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-谷氨酰胺呱仑酸钠', 'L-谷氨酰胺呱仑酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-赖氨酸盐酸盐', 'L-赖氨酸盐酸盐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N(2)-L-丙氨酰-L-谷氨酰胺', 'N(2)-L-丙氨酰-L-谷氨酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ω-3鱼油脂肪乳', 'ω-3鱼油脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿巴卡韦', '阿巴卡韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿柏西普', '阿柏西普', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿苯达唑', '阿苯达唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿比多尔', '阿比多尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿比特龙', '阿比特龙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿达木单抗', '阿达木单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿达帕林', '阿达帕林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿德福韦酯', '阿德福韦酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿伐斯汀', '阿伐斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇', '阿法骨化醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法替尼', '阿法替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿夫唑嗪', '阿夫唑嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿戈美拉汀', '阿戈美拉汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿格列汀', '阿格列汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿归养血颗粒', '阿归养血颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿归养血糖浆', '阿归养血糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿加曲班', '阿加曲班', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶', '阿胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶补血口服液', '阿胶补血口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶当归口服液', '阿胶当归口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶胶囊', '阿胶胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶养血颗粒', '阿胶养血颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿桔', '阿桔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿桔片', '阿桔片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿咖酚', '阿咖酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿卡波糖', '阿卡波糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿拉坦五味丸', '阿拉坦五味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿立哌唑', '阿立哌唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿利沙坦酯', '阿利沙坦酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠', '阿仑膦酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D3', '阿仑膦酸钠维D3', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿罗洛尔', '阿罗洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿洛西林', '阿洛西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米卡星', '阿米卡星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米洛利', '阿米洛利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米替林', '阿米替林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫罗芬', '阿莫罗芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林', '阿莫西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林氟氯西林', '阿莫西林氟氯西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾', '阿莫西林克拉维酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(14:1)', '阿莫西林克拉维酸钾(14:1)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4', '阿莫西林克拉维酸钾(4', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4:1)', '阿莫西林克拉维酸钾(4:1)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7', '阿莫西林克拉维酸钾(7', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7:1)', '阿莫西林克拉维酸钾(7:1)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林舒巴坦', '阿莫西林舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿那曲唑', '阿那曲唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿娜尔妇洁液', '阿娜尔妇洁液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿帕替尼', '阿帕替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿哌沙班', '阿哌沙班', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿普唑仑', '阿普唑仑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素', '阿奇霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素枸橼酸二氢钠', '阿奇霉素枸橼酸二氢钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素磷酸二氢钠', '阿奇霉素磷酸二氢钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿曲库铵', '阿曲库铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿瑞匹坦', '阿瑞匹坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿舒瑞韦', '阿舒瑞韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林', '阿司匹林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿糖胞苷', '阿糖胞苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因', '阿替卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因肾上腺素', '阿替卡因肾上腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替洛尔', '阿替洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替普酶', '阿替普酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀', '阿托伐他汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙', '阿托伐他汀钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托品', '阿托品', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托西班', '阿托西班', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿维A', '阿维A', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠', '阿魏酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠葡萄糖', '阿魏酸钠葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸哌嗪', '阿魏酸哌嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿西美辛', '阿西美辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦', '阿昔洛韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔莫司', '阿昔莫司', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔替尼', '阿昔替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿扎胞苷', '阿扎胞苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿扎司琼', '阿扎司琼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿扎司琼氯化钠', '阿扎司琼氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿折地平', '阿折地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃克替尼', '埃克替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑', '埃索美拉唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑镁', '埃索美拉唑镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾迪注射液', '艾迪注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾地苯醌', '艾地苯醌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾附暖宫丸', '艾附暖宫丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾拉莫德', '艾拉莫德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾普拉唑', '艾普拉唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾瑞昔布', '艾瑞昔布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾塞那肽', '艾塞那肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑', '艾司奥美拉唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑镁', '艾司奥美拉唑镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司洛尔', '艾司洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司西酞普兰', '艾司西酞普兰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司唑仑', '艾司唑仑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾愈胶囊', '艾愈胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '爱普列特', '爱普列特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安多霖', '安多霖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安多霖胶囊', '安多霖胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安儿宁颗粒', '安儿宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安非他酮', '安非他酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安宫牛黄片', '安宫牛黄片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安宫牛黄丸', '安宫牛黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安康欣胶囊', '安康欣胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安坤胶囊', '安坤胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乐片', '安乐片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安立生坦', '安立生坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安罗替尼', '安罗替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络化纤丸', '安络化纤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络痛胶囊', '安络痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络痛片', '安络痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乃近', '安乃近', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安脑丸', '安脑丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑胶囊', '安神补脑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑颗粒', '安神补脑颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑片', '安神补脑片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑液', '安神补脑液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补心丸', '安神补心丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安他唑啉', '安他唑啉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胎丸', '安胎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安体舒通', '安体舒通', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安替可', '安替可', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安替可胶囊', '安替可胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安妥沙星', '安妥沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃片', '安胃片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃疡胶囊', '安胃疡胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃止痛胶囊', '安胃止痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安中片', '安中片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桉柠蒎', '桉柠蒎', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苯蝶啶', '氨苯蝶啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苯蝶啶氢氯噻嗪', '氨苯蝶啶氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林', '氨苄西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林舒巴坦', '氨苄西林舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨茶碱', '氨茶碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨碘肽', '氨碘肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚待因(Ⅰ)', '氨酚待因(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚甲硫氨酸', '氨酚甲硫氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖黄烷胺', '氨酚咖黄烷胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖那敏', '氨酚咖那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯雷伪麻', '氨酚氯雷伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯汀伪麻', '氨酚氯汀伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚麻美', '氨酚麻美', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚美伪麻片与苯酚伪麻', '氨酚美伪麻片与苯酚伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚那敏三味浸膏', '氨酚那敏三味浸膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚羟考酮', '氨酚羟考酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲', '氨酚曲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲马多', '氨酚曲马多', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚沙芬', '氨酚沙芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚双氢可待因', '氨酚双氢可待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚烷胺那敏', '氨酚烷胺那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻', '氨酚伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻(Ⅱ)', '氨酚伪麻(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬', '氨酚伪麻美芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬(Ⅲ)/氨麻美敏(Ⅲ)', '氨酚伪麻美芬(Ⅲ)/氨麻美敏(Ⅲ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬/氨麻美敏Ⅱ', '氨酚伪麻美芬/氨麻美敏Ⅱ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬Ⅱ', '氨酚伪麻美芬Ⅱ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬Ⅱ/氨麻苯美', '氨酚伪麻美芬Ⅱ/氨麻苯美', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏', '氨酚伪麻那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏(Ⅰ)', '氨酚伪麻那敏(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏(Ⅱ)', '氨酚伪麻那敏(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏(Ⅲ)', '氨酚伪麻那敏(Ⅲ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚右敏', '氨酚右敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨磺必利', '氨磺必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基比林', '氨基比林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基己酸', '氨基己酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基葡萄糖', '氨基葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基葡萄糖钾', '氨基葡萄糖钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基酸', '氨基酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基酸葡萄糖', '氨基酸葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸', '氨甲苯酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸氯化钠', '氨甲苯酸氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸', '氨甲环酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸氯化钠', '氨甲环酸氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨金黄敏', '氨金黄敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖黄敏', '氨咖黄敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖愈敏', '氨咖愈敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨来闩悼谇惶片', '氨来闩悼谇惶片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酪酸', '氨酪酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨磷汀', '氨磷汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平', '氨氯地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平阿托伐他汀钙', '氨氯地平阿托伐他汀钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平贝那普利', '氨氯地平贝那普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美敏', '氨麻美敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美明', '氨麻美明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨曲南', '氨曲南', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨肽素', '氨肽素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨糖美辛', '氨糖美辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酮戊酸', '氨酮戊酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索氯化钠', '氨溴索氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索葡萄糖', '氨溴索葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴特罗', '氨溴特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胺碘酮', '胺碘酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昂丹司琼', '昂丹司琼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昂丹司琼氯化钠', '昂丹司琼氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昂丹司琼葡萄糖', '昂丹司琼葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥布卡因', '奥布卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥氮平', '奥氮平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥卡西平', '奥卡西平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥拉西坦', '奥拉西坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥洛他定', '奥洛他定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥马珠单抗', '奥马珠单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑镁', '奥美拉唑镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯', '奥美沙坦酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯氢氯噻嗪', '奥美沙坦酯氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥普力农', '奥普力农', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉秦', '奥沙拉秦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉嗪', '奥沙拉嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂', '奥沙利铂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂甘露醇', '奥沙利铂甘露醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦', '奥沙普秦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙西泮', '奥沙西泮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥司他韦', '奥司他韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥替溴铵', '奥替溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥昔布宁', '奥昔布宁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝', '奥硝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑', '奥硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑氯化钠', '奥硝唑氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑葡萄糖', '奥硝唑葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷', '奥扎格雷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷钠氯化钠', '奥扎格雷钠氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '澳泰乐胶囊', '澳泰乐胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '澳泰乐颗粒', '澳泰乐颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八宝丹胶囊', '八宝丹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍胶囊', '八珍胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍颗粒', '八珍颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍颗粒（无蔗糖）', '八珍颗粒（无蔗糖）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍片', '八珍片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母胶囊', '八珍益母胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母片', '八珍益母片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母丸', '八珍益母丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正胶囊', '八正胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正颗粒', '八正颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正片', '八正片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴戟口服液', '巴戟口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴利昔单抗', '巴利昔单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴柳氮钠', '巴柳氮钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴洛沙星', '巴洛沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴氯芬', '巴氯芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴曲酶', '巴曲酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴特日七味丸', '巴特日七味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕止痒软化乳膏', '疤痕止痒软化乳膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白百抗痨颗粒', '白百抗痨颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带丸', '白带丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白癜风胶囊', '白癜风胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白花油', '白花油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白灵片', '白灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白苓健脾颗粒', '白苓健脾颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白脉软膏', '白脉软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白眉蛇毒血凝酶', '白眉蛇毒血凝酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白葡奈氏菌', '白葡奈氏菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白芍总苷', '白芍总苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白石清热颗粒', '白石清热颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白消安', '白消安', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百艾洗液', '百艾洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百安洗液', '百安洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百宝丹胶囊', '百宝丹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百补增力丸', '百补增力丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百草妇炎清栓', '百草妇炎清栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金口服液', '百合固金口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金片', '百合固金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金丸', '百合固金丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百咳静糖浆', '百咳静糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百咳宁颗粒', '百咳宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百令胶囊', '百令胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百令片', '百令片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百蕊颗粒', '百蕊颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百蕊片', '百蕊片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百癣夏塔热胶囊', '百癣夏塔热胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百癣夏塔热片', '百癣夏塔热片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏洁洗剂', '柏洁洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏子养心丸', '柏子养心丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '班布特罗', '班布特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥素', '斑蝥素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥酸钠', '斑蝥酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '板蓝根颗粒', '板蓝根颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '板蓝根注射液', '板蓝根注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半水合雌二醇', '半水合雌二醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半夏露糖浆', '半夏露糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半夏糖浆', '半夏糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包醛氧淀粉', '包醛氧淀粉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱', '胞磷胆碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠氯化钠', '胞磷胆碱钠氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱葡萄糖', '胞磷胆碱葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄荷喉片', '薄荷喉片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄芝片', '薄芝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄芝糖肽', '薄芝糖肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宝宝乐', '宝宝乐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宝咳宁颗粒', '宝咳宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保儿安颗粒', '保儿安颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康凝胶', '保妇康凝胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康泡沫剂', '保妇康泡沫剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康栓', '保妇康栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保和颗粒', '保和颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保和丸', '保和丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保济口服液', '保济口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保济丸', '保济丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保利尔胶囊', '保利尔胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎灵', '保胎灵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎灵胶囊', '保胎灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎无忧片', '保胎无忧片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎无忧散', '保胎无忧散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保泰松', '保泰松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葆宫止血颗粒', '葆宫止血颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '北豆根胶囊', '北豆根胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝伐珠', '贝伐珠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝伐珠单抗', '贝伐珠单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝羚胶囊', '贝羚胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美前列素', '贝美前列素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美素噻吗洛尔', '贝美素噻吗洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美索噻吗洛尔', '贝美索噻吗洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝敏伪麻', '贝敏伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝母花流浸膏', '贝母花流浸膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝那普利', '贝那普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝那普利氢氯噻嗪', '贝那普利氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝尼地平', '贝尼地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝诺酯', '贝诺酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝前列素', '贝前列素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他胡萝卜素', '倍他胡萝卜素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他洛尔', '倍他洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松', '倍他米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松磷酸钠', '倍他米松磷酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他司汀', '倍他司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他司汀氯化钠', '倍他司汀氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥', '苯巴比妥', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥东莨菪碱', '苯巴比妥东莨菪碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙哌林', '苯丙哌林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丁酸氮芥', '苯丁酸氮芥', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海拉明', '苯海拉明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海拉明薄荷脑', '苯海拉明薄荷脑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海索', '苯海索', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺顺阿曲库铵', '苯磺顺阿曲库铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸阿曲库铵', '苯磺酸阿曲库铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平', '苯磺酸氨氯地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸左旋氨氯地平', '苯磺酸左旋氨氯地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲醇', '苯甲醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯妥英钠', '苯妥英钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯酰甲硝唑', '苯酰甲硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯溴马隆', '苯溴马隆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎贝特', '苯扎贝特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎氯铵', '苯扎氯铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎溴铵', '苯扎溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯唑西林', '苯唑西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦炎口服液', '鼻窦炎口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻康片', '鼻康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎康片', '鼻炎康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎片', '鼻炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊片', '鼻渊片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊舒口服液', '鼻渊舒口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊通窍颗粒', '鼻渊通窍颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比阿培南', '比阿培南', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比拜克胶囊', '比拜克胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比伐芦定', '比伐芦定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比卡鲁胺', '比卡鲁胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比沙可啶', '比沙可啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比索洛尔', '比索洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比索洛尔氢氯噻嗪', '比索洛尔氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡贝地尔', '吡贝地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡格列酮', '吡格列酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡格列酮二甲双胍', '吡格列酮二甲双胍', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡喹酮', '吡喹酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦', '吡拉西坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦氯化钠', '吡拉西坦氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡硫醇', '吡硫醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡硫翁锌', '吡硫翁锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康', '吡罗昔康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡美莫司', '吡美莫司', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嘧司特钾', '吡嘧司特钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡诺克辛', '吡诺克辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡哌酸', '吡哌酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嗪酰胺', '吡嗪酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡柔比星', '吡柔比星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铋雷尼替丁', '铋雷尼替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铋镁豆蔻', '铋镁豆蔻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萆薢分清丸', '萆薢分清丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓖麻油', '蓖麻油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痹祺胶囊', '痹祺胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痹痛宁胶囊', '痹痛宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苄达赖氨酸', '苄达赖氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苄星青霉素', '苄星青霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便通胶囊', '便通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便通片', '便通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油', '标准桃金娘油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油肠溶胶囊', '标准桃金娘油肠溶胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表柔比星', '表柔比星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳖甲煎丸', '鳖甲煎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳖甲消痔胶囊', '鳖甲消痔胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '别嘌醇', '别嘌醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰黄肤乐软膏', '冰黄肤乐软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰硼散', '冰硼散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰珍清目滴眼液', '冰珍清目滴眼液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙氨酰谷氨酰胺', '丙氨酰谷氨酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚', '丙泊酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚脂肪乳', '丙泊酚脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚中/长链脂肪乳', '丙泊酚中/长链脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙卡特罗', '丙卡特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫氧嘧啶', '丙硫氧嘧啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫异烟胺', '丙硫异烟胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙美卡因', '丙美卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙帕他莫', '丙帕他莫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙哌维林', '丙哌维林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸倍氯米松', '丙酸倍氯米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氟替卡松', '丙酸氟替卡松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸睾酮', '丙酸睾酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸交沙霉素', '丙酸交沙霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氯倍他索', '丙酸氯倍他索', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸镁', '丙戊酸镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸钠', '丙戊酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酰胺', '丙戊酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拨云锭', '拨云锭', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拨云退翳丸', '拨云退翳丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸酶', '玻璃酸酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸钠', '玻璃酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '菠萝蛋白酶', '菠萝蛋白酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泊沙康唑', '泊沙康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博安霉素', '博安霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博来霉素', '博来霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博莱霉素', '博莱霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博性康药膜', '博性康药膜', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肺活血胶囊', '补肺活血胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补金片', '补金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补脾益肠丸', '补脾益肠丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾固齿丸', '补肾固齿丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾强身片', '补肾强身片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益脑胶囊', '补肾益脑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益脑丸', '补肾益脑丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益寿胶囊', '补肾益寿胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益寿片', '补肾益寿片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补天灵片', '补天灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补心气口服液', '补心气口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补血生乳颗粒', '补血生乳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补液盐', '补液盐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气合剂', '补中益气合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气颗粒', '补中益气颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气口服液', '补中益气口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸', '补中益气丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸(浓缩丸)', '补中益气丸(浓缩丸)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸（水丸）', '补中益气丸（水丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布比卡因', '布比卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德', '布地奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德福莫特罗', '布地奈德福莫特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布桂嗪', '布桂嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布拉氏酵母菌', '布拉氏酵母菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布林佐胺', '布林佐胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬', '布洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻', '布洛伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻那敏', '布洛伪麻那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布美他尼', '布美他尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布南色林', '布南色林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布替萘芬', '布替萘芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布托啡诺', '布托啡诺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参柴肝康软胶囊', '参柴肝康软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参丹散结胶囊', '参丹散结胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参蛾助阳合剂', '参蛾助阳合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参附注射液', '参附注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参桂鹿茸丸', '参桂鹿茸丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参黄养阴胶囊', '参黄养阴胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参莲胶囊', '参莲胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参苓白术颗粒', '参苓白术颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参苓白术散', '参苓白术散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参麦地黄丸', '参麦地黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参麦注射液', '参麦注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参七乳泰片', '参七乳泰片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪扶正注射液', '参芪扶正注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪肝康片', '参芪肝康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪健胃颗粒', '参芪健胃颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖胶囊', '参芪降糖胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖颗粒', '参芪降糖颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖片', '参芪降糖片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪十一味颗粒', '参芪十一味颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪五味子胶囊', '参芪五味子胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪五味子片', '参芪五味子片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参茸保胎丸', '参茸保胎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参茸强肾片', '参茸强肾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参三七伤药片', '参三七伤药片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参松养心胶囊', '参松养心胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参维冻干蜂王浆片', '参维冻干蜂王浆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参仙升脉口服液', '参仙升脉口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芎葡萄糖', '参芎葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚕茸柱天胶囊', '蚕茸柱天胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苍耳子鼻炎滴丸', '苍耳子鼻炎滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苍耳子鼻炎胶囊', '苍耳子鼻炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草分枝杆菌F.U.36', '草分枝杆菌F.U.36', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草木犀流浸液', '草木犀流浸液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草酸艾司西酞普兰', '草酸艾司西酞普兰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草乌甲素', '草乌甲素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶苯海明', '茶苯海明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱', '茶碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释', '茶碱缓释', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱麻黄碱', '茶碱麻黄碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴胡滴丸', '柴胡滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴胡注射液', '柴胡注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴黄颗粒', '柴黄颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴黄清热颗粒', '柴黄清热颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴银口服液', '柴银口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蟾麝救心丸', '蟾麝救心丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蟾酥注射液', '蟾酥注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产妇安胶囊', '产妇安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产妇安颗粒', '产妇安颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产复康颗粒', '产复康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产复欣颗粒', '产复欣颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后康膏', '产后康膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后逐瘀胶囊', '产后逐瘀胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道病毒71型灭活疫苗(Vero细胞)', '肠道病毒71型灭活疫苗(Vero细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠康片', '肠康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养', '肠内营养', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(SP)', '肠内营养(SP)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TP)', '肠内营养(TP)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF)', '肠内营养(TPF)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-D)', '肠内营养(TPF-D)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-DM)', '肠内营养(TPF-DM)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-FOS)', '肠内营养(TPF-FOS)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-T)', '肠内营养(TPF-T)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TP-HE)', '肠内营养(TP-HE)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TP-MCT)', '肠内营养(TP-MCT)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠泰合剂', '肠泰合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠胃散', '肠胃散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠胃舒胶囊', '肠胃舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠炎宁糖浆', '肠炎宁糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉香化气胶囊', '沉香化气胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉香曲', '沉香曲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈香露白露片', '陈香露白露片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿白带丸', '除湿白带丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿止痒软膏', '除湿止痒软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿止痒洗液', '除湿止痒洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川百止痒洗剂', '川百止痒洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝枇杷胶囊', '川贝枇杷胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝枇杷糖浆', '川贝枇杷糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝清肺糖浆', '川贝清肺糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝雪梨膏', '川贝雪梨膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川黄口服液', '川黄口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎茶调颗粒', '川芎茶调颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎茶调片', '川芎茶调片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎嗪', '川芎嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎嗪氯化钠', '川芎嗪氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎嗪葡萄糖', '川芎嗪葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎清脑颗粒', '川芎清脑颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川蛭通络胶囊', '川蛭通络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿琥宁', '穿琥宁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿黄清热胶囊', '穿黄清热胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿王消炎片', '穿王消炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿心莲片', '穿心莲片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘咳宁片', '喘咳宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘可治注射液', '喘可治注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂盆草颗粒', '垂盆草颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂盆草片', '垂盆草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体后叶', '垂体后叶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椿乳凝胶', '椿乳凝胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁朱丸', '磁朱丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇', '雌二醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇/雌二醇地屈孕酮', '雌二醇/雌二醇地屈孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇地屈孕酮', '雌二醇地屈孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇屈螺酮', '雌二醇屈螺酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌莫司汀', '雌莫司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '次氯酸钠', '次氯酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加胶囊', '刺五加胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加脑灵胶囊', '刺五加脑灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加注射液', '刺五加注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁黄补肾胶囊', '苁黄补肾胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁蓉通便口服液', '苁蓉通便口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁蓉益肾颗粒', '苁蓉益肾颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肝细胞生长素', '促肝细胞生长素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促皮质素', '促皮质素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氨己酸锌', '醋氨己酸锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋甲唑胺', '醋甲唑胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸', '醋氯芬酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钙', '醋酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸亮丙瑞林', '醋酸亮丙瑞林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达比加群酯', '达比加群酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达泊西汀', '达泊西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素', '达肝素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素钠', '达肝素钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达格列净', '达格列净', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达卡巴嗪', '达卡巴嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达克罗宁', '达克罗宁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达克罗宁氯己定硫', '达克罗宁氯己定硫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达拉他韦', '达拉他韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达立通颗粒', '达立通颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达那唑', '达那唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达诺瑞韦', '达诺瑞韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达沙替尼', '达沙替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达托霉素', '达托霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大败毒胶囊', '大败毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大补阴丸', '大补阴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大观霉素', '大观霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄利胆胶囊', '大黄利胆胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄利胆片', '大黄利胆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄庶虫丸', '大黄庶虫丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄碳酸氢钠', '大黄碳酸氢钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄通便颗粒', '大黄通便颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄叶绿素铜钠', '大黄叶绿素铜钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蜇虫丸', '大黄蜇虫丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蛰虫胶囊', '大黄蛰虫胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蛰虫片', '大黄蛰虫片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大活络胶囊', '大活络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大活络丸', '大活络丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大山楂丸', '大山楂丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜', '大蒜', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜素', '大蒜素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大株红景天胶囊', '大株红景天胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大株红景天注射液', '大株红景天注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '代温灸膏', '代温灸膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参川芎嗪', '丹参川芎嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参滴注液', '丹参滴注液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参多酚酸', '丹参多酚酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参胶囊', '丹参胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参片', '丹参片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参软胶囊', '丹参软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参舒心胶囊', '丹参舒心胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮ⅡA磺酸钠', '丹参酮ⅡA磺酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮胶囊', '丹参酮胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参注射液', '丹参注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹灯通脑胶囊', '丹灯通脑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹灯通脑片', '丹灯通脑片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹莪妇康煎膏', '丹莪妇康煎膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹红注射液', '丹红注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹黄祛瘀胶囊', '丹黄祛瘀胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹黄祛瘀片', '丹黄祛瘀片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹鹿通督片', '丹鹿通督片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚', '丹皮酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚磺酸钠', '丹皮酚磺酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚软膏', '丹皮酚软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七胶囊', '丹七胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七片', '丹七片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七软胶囊', '丹七软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹芪偏瘫胶囊', '丹芪偏瘫胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹田降脂丸', '丹田降脂丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹膝颗粒', '丹膝颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹香冠心注射液', '丹香冠心注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹珍头痛胶囊', '丹珍头痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹栀逍遥胶囊', '丹栀逍遥胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹栀逍遥片', '丹栀逍遥片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('25999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单磷酸阿糖腺苷', '单磷酸阿糖腺苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单唾液酸四己糖神经节苷脂', '单唾液酸四己糖神经节苷脂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯', '单硝酸异山梨酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯氯化钠', '单硝酸异山梨酯氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯葡萄糖', '单硝酸异山梨酯葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆康片', '胆康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆乐胶囊', '胆乐胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆木浸膏片', '胆木浸膏片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆宁片', '胆宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石利通片', '胆石利通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石片', '胆石片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆舒胶囊', '胆舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆酸钠', '胆酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆香鼻炎胶囊', '胆香鼻炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆益宁片', '胆益宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弹性酶', '弹性酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白琥珀酸铁', '蛋白琥珀酸铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氮芥', '氮芥', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氮卓斯汀', '氮卓斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当飞利肝宁胶囊', '当飞利肝宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归补血口服液', '当归补血口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归腹痛宁滴丸', '当归腹痛宁滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归龙荟胶囊', '当归龙荟胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归龙荟丸', '当归龙荟丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锝[99Tc]亚甲基二膦酸盐', '锝[99Tc]亚甲基二膦酸盐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素', '灯盏花素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素滴丸', '灯盏花素滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素分散片', '灯盏花素分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素片', '灯盏花素片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素注射液', '灯盏花素注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏生脉胶囊', '灯盏生脉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏细辛注射液', '灯盏细辛注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素', '低分子肝素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钙', '低分子肝素钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子右旋糖酐氨基酸', '低分子右旋糖酐氨基酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液', '低钙腹膜透析液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G1.5%)', '低钙腹膜透析液(乳酸盐-G1.5%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G2.5%)', '低钙腹膜透析液(乳酸盐-G2.5%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G4.25%)', '低钙腹膜透析液(乳酸盐-G4.25%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低精蛋白锌胰岛素', '低精蛋白锌胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低精蛋白重组人胰岛素', '低精蛋白重组人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴通鼻炎水', '滴通鼻炎水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴通鼻炎水喷雾剂', '滴通鼻炎水喷雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迪诺康胶囊', '迪诺康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥司明', '地奥司明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康', '地奥心血康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康胶囊', '地奥心血康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康软胶囊', '地奥心血康软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地巴唑', '地巴唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地尔硫卓', '地尔硫卓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地尔硫卓(Ⅱ)', '地尔硫卓(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地芬尼多', '地芬尼多', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氟烷', '地氟烷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛', '地高辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素', '地红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素肠', '地红霉素肠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地喹氯铵', '地喹氯铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地拉罗司', '地拉罗司', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定', '地氯雷他定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奈德', '地奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地诺前列酮', '地诺前列酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地屈孕酮', '地屈孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地塞米松', '地塞米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地特胰岛素', '地特胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西泮', '地西泮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西他滨', '地西他滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌', '地衣芽孢杆菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌', '地衣芽孢杆菌活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地榆升白片', '地榆升白片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地佐辛', '地佐辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '递法明', '递法明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颠茄', '颠茄', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颠茄片', '颠茄片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癫痫康胶囊', '癫痫康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '点舌丸', '点舌丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘比醇', '碘比醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘酊', '碘酊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘佛醇', '碘佛醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘甘油', '碘甘油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘海醇', '碘海醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘化油', '碘化油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘解磷定', '碘解磷定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘克沙醇', '碘克沙醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘帕醇', '碘帕醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘普罗胺', '碘普罗胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打七厘片', '跌打七厘片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打万花油', '跌打万花油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打镇痛膏', '跌打镇痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯羟酸', '丁苯羟酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞', '丁苯酞', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞氯化钠', '丁苯酞氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁丙诺啡', '丁丙诺啡', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁二磺酸腺苷蛋氨酸', '丁二磺酸腺苷蛋氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁咯地尔', '丁咯地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁桂儿脐贴', '丁桂儿脐贴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁卡因', '丁卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁螺环酮', '丁螺环酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁硼', '丁硼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁酸氢化可的松', '丁酸氢化可的松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁溴东莨菪碱', '丁溴东莨菪碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定坤丹', '定坤丹', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定坤丹(水蜜丸)', '定坤丹(水蜜丸)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '东方活血膏', '东方活血膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冬凌草胶囊', '冬凌草胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冬凌草片', '冬凌草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻疮膏', '冻疮膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干甲型肝炎减毒活疫苗', '冻干甲型肝炎减毒活疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干人用狂犬病疫苗(Vero细胞)', '冻干人用狂犬病疫苗(Vero细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干人用狂犬病疫苗(人二倍体细胞)', '冻干人用狂犬病疫苗(人二倍体细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干水痘减毒活疫苗', '冻干水痘减毒活疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁滴丸', '都梁滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁软胶囊', '都梁软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁丸', '都梁丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独活寄生合剂', '独活寄生合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独圣活血片', '独圣活血片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味滴丸', '独一味滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味分散片', '独一味分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味胶囊', '独一味胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味颗粒', '独一味颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味片', '独一味片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味软胶囊', '独一味软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味丸', '独一味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杜仲颗粒', '杜仲颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肚痛健胃整肠丸', '肚痛健胃整肠丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '度洛西汀', '度洛西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '度他雄胺', '度他雄胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流分散片', '断血流分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流胶囊', '断血流胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流泡腾片', '断血流泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流片', '断血流片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对氨基水杨酸钠', '对氨基水杨酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对氨基水杨酸异烟肼', '对氨基水杨酸异烟肼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚', '对乙酰氨基酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚维生素C', '对乙酰氨基酚维生素C', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴胺', '多巴胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴酚丁胺', '多巴酚丁胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴丝肼', '多巴丝肼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多动宁胶囊', '多动宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多磺酸粘多糖', '多磺酸粘多糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多拉司琼', '多拉司琼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多酶片', '多酶片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多奈哌齐', '多奈哌齐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多黏菌素B', '多黏菌素B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多廿烷醇', '多廿烷醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮', '多潘立酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多柔比星', '多柔比星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多柔比星脂质体', '多柔比星脂质体', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多塞平', '多塞平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多沙普仑', '多沙普仑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多沙唑嗪', '多沙唑嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱葡萄糖', '多索茶碱葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖蛋白', '多糖蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖铁复合物', '多糖铁复合物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维(6)', '多维(6)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维铁', '多维铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素', '多维元素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素(15)', '多维元素(15)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素(21)', '多维元素(21)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素(29)', '多维元素(29)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多西环素', '多西环素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多西他赛', '多西他赛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯磷脂酰胆碱', '多烯磷脂酰胆碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯酸乙酯', '多烯酸乙酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素', '多种微量元素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素(Ⅰ)', '多种微量元素(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素(Ⅱ)', '多种微量元素(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种维生素(12)', '多种维生素(12)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种油脂肪乳', '多种油脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹅去氧胆酸', '鹅去氧胆酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛾苓丸', '蛾苓丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦', '厄贝沙坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦氢氯噻嗪', '厄贝沙坦氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄多司坦', '厄多司坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄洛替尼', '厄洛替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩曲他滨', '恩曲他滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩曲他滨替诺福韦', '恩曲他滨替诺福韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋', '恩他卡朋', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋双多巴', '恩他卡朋双多巴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩替卡韦', '恩替卡韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿肤康搽剂', '儿肤康搽剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿脾醒颗粒', '儿脾醒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童回春颗粒', '儿童回春颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿泻停颗粒', '儿泻停颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋胶囊', '耳聋胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋左慈丸', '耳聋左慈丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二丁酰环磷腺苷钙', '二丁酰环磷腺苷钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氟尼柳', '二氟尼柳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲弗林', '二甲弗林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲硅油', '二甲硅油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍', '二甲双胍', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列本脲', '二甲双胍格列本脲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列吡嗪', '二甲双胍格列吡嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列齐特', '二甲双胍格列齐特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二硫化硒', '二硫化硒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氯乙酸二异丙胺', '二氯乙酸二异丙胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二妙丸', '二妙丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二母宁嗽颗粒', '二母宁嗽颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二羟丙茶碱氯化钠', '二羟丙茶碱氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氢麦角碱', '二氢麦角碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二巯丙磺', '二巯丙磺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十七味定坤丸', '二十七味定坤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味鬼臼丸', '二十五味鬼臼丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珊瑚胶囊', '二十五味珊瑚胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珊瑚丸', '二十五味珊瑚丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味松石丸', '二十五味松石丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珍珠丸', '二十五味珍珠丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维葡醛内酯', '二维葡醛内酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维三七桂利嗪', '二维三七桂利嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维亚铁', '二维亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氧丙嗪', '二氧丙嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二乙酰氨乙酸乙二胺', '二乙酰氨乙酸乙二胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伐地那非', '伐地那非', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伐尼克兰', '伐尼克兰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伐昔洛韦', '伐昔洛韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法可林', '法可林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法罗培南', '法罗培南', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁', '法莫替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁钙镁', '法莫替丁钙镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁氯化钠', '法莫替丁氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法舒地尔', '法舒地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛酸钙片', '泛酸钙片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦', '泛昔洛韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛影葡胺', '泛影葡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '防风通圣颗粒', '防风通圣颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '防风通圣丸', '防风通圣丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放线菌素D', '放线菌素D', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布丙醇', '非布丙醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布司他', '非布司他', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平', '非洛地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平(Ⅱ)', '非洛地平(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非那雄胺', '非那雄胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非尼拉敏萘甲唑啉', '非尼拉敏萘甲唑啉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非尼拉敏盐酸萘甲唑啉', '非尼拉敏盐酸萘甲唑啉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特', '非诺贝特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特(Ⅱ)', '非诺贝特(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非索非那定', '非索非那定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结核丸', '肺结核丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺力咳合剂', '肺力咳合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁胶囊', '肺宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁颗粒', '肺宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁口服液', '肺宁口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁片', '肺宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺气肿片', '肺气肿片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺泰胶囊', '肺泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬布芬', '芬布芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚氨咖敏', '酚氨咖敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚苄明', '酚苄明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚磺乙胺', '酚磺乙胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖', '酚咖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖麻敏', '酚咖麻敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖片', '酚咖片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美', '酚麻美', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美敏', '酚麻美敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚美愈伪麻', '酚美愈伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚酞', '酚酞', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚妥拉明', '酚妥拉明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉尘螨', '粉尘螨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奋乃静', '奋乃静', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风寒感冒颗粒', '风寒感冒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风热感冒颗粒', '风热感冒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿定胶囊', '风湿定胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿二十五味丸', '风湿二十五味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿福音丸', '风湿福音丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿骨痛胶囊', '风湿骨痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿骨痛片', '风湿骨痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿喷雾剂', '风湿喷雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿祛痛胶囊', '风湿祛痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿液', '风湿液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风痛安胶囊', '风痛安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风痛片', '风痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风油精', '风油精', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康分散片', '枫蓼肠胃康分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康胶囊', '枫蓼肠胃康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康颗粒', '枫蓼肠胃康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康片', '枫蓼肠胃康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫西地酸', '夫西地酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫西地酸钠', '夫西地酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋苄西林', '呋苄西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋布西林', '呋布西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋麻', '呋麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃硫胺', '呋喃硫胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃妥因', '呋喃妥因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃唑酮', '呋喃唑酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋塞米', '呋塞米', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤疾洗剂', '肤疾洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤芩洗剂', '肤芩洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤舒止痒膏', '肤舒止痒膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤痒颗粒', '肤痒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤痔清软膏', '肤痔清软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏格列波糖', '伏格列波糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏立康唑', '伏立康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏硫西汀', '伏硫西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扶正化瘀胶囊', '扶正化瘀胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芙朴感冒颗粒', '芙朴感冒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟胞嘧啶', '氟胞嘧啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬', '氟比洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬巴布', '氟比洛芬巴布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬凝胶', '氟比洛芬凝胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬酯', '氟比洛芬酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟吡汀', '氟吡汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟达拉滨', '氟达拉滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伐他汀', '氟伐他汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟芬那酸丁酯', '氟芬那酸丁酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟奋乃静', '氟奋乃静', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伏沙明', '氟伏沙明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟桂利嗪', '氟桂利嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑', '氟康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑氯化钠', '氟康唑氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑葡萄糖', '氟康唑葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星', '氟罗沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星葡萄糖', '氟罗沙星葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟氯西林', '氟氯西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟马西尼', '氟马西尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟米龙', '氟米龙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟尿嘧啶', '氟尿嘧啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟脲苷', '氟脲苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶', '氟哌啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶醇', '氟哌啶醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌利多', '氟哌利多', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌噻吨美利曲辛', '氟哌噻吨美利曲辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟轻松', '氟轻松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟轻松维B6', '氟轻松维B6', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟他胺', '氟他胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟维司群', '氟维司群', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟西汀', '氟西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福多司坦', '福多司坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福莫司汀', '福莫司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福莫特罗', '福莫特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福辛普利', '福辛普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Ⅰ', '辅酶Ⅰ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶A', '辅酶A', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10', '辅酶Q10', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10氯化钠', '辅酶Q10氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇必舒阴道泡腾片', '妇必舒阴道泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇洁舒洗液', '妇洁舒洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇康口服液', '妇康口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇康宁片', '妇康宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科得生丸', '妇科得生丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科断红饮胶囊', '妇科断红饮胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科千金胶囊', '妇科千金胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科千金片', '妇科千金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科十味片', '妇科十味片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科调经片', '妇科调经片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科养荣胶囊', '妇科养荣胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科再造胶囊', '妇科再造胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科止带胶囊', '妇科止带胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科止带片', '妇科止带片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇可靖胶囊', '妇可靖胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐胶囊', '妇乐胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐颗粒', '妇乐颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐片', '妇乐片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇宁栓', '妇宁栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇平胶囊', '妇平胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康复胶囊', '妇炎康复胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康复片', '妇炎康复片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康片', '妇炎康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎灵泡腾片', '妇炎灵泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎清洗剂', '妇炎清洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎舒胶囊', '妇炎舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎舒片', '妇炎舒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎消胶囊', '妇炎消胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎消泡腾片', '妇炎消泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇月康胶囊', '妇月康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附桂骨痛胶囊', '附桂骨痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附桂骨痛颗粒', '附桂骨痛颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附子理中片', '附子理中片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附子理中丸', '附子理中丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方α-酮酸', '复方α-酮酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方阿嗪米特', '复方阿嗪米特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨茶碱', '复方氨茶碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚甲麻', '复方氨酚甲麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚那敏', '复方氨酚那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚葡锌', '复方氨酚葡锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺', '复方氨酚烷胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚溴敏', '复方氨酚溴敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚愈敏', '复方氨酚愈敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基丁酸维E', '复方氨基丁酸维E', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸', '复方氨基酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15)双肽(2)', '复方氨基酸(15)双肽(2)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸双肽', '复方氨基酸双肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨林巴比妥', '复方氨林巴比妥', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨肽素', '复方氨肽素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨维', '复方氨维', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方八维甲睾酮', '复方八维甲睾酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方斑蝥胶囊', '复方斑蝥胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方北豆根氨酚那敏', '复方北豆根氨酚那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方贝母片', '复方贝母片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍氯米松樟脑', '复方倍氯米松樟脑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍他米松', '复方倍他米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白', '复方吡拉西坦脑蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白水解物', '复方吡拉西坦脑蛋白水解物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鳖甲软肝片', '复方鳖甲软肝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方别嘌醇', '复方别嘌醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丙谷胺西咪替丁', '复方丙谷胺西咪替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丙酸氯倍他索', '复方丙酸氯倍他索', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方草珊瑚含片', '复方草珊瑚含片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方川芎胶囊', '复方川芎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方穿心莲片', '复方穿心莲片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方次没食子酸铋Ⅱ', '复方次没食子酸铋Ⅱ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苁蓉益智胶囊', '复方苁蓉益智胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸地塞米松', '复方醋酸地塞米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸氟轻松', '复方醋酸氟轻松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸棉酚', '复方醋酸棉酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸曲安奈德', '复方醋酸曲安奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参滴丸', '复方丹参滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参胶囊', '复方丹参胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参片', '复方丹参片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参丸', '复方丹参丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胆通胶囊', '复方胆通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地芬诺酯', '复方地芬诺酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地龙胶囊', '复方地龙胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地龙片', '复方地龙片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地西泮', '复方地西泮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方颠茄铋镁', '复方颠茄铋镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方电解质', '复方电解质', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丁香开胃贴', '复方丁香开胃贴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丁香罗勒', '复方丁香罗勒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方杜仲健骨颗粒', '复方杜仲健骨颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方对乙酰氨基酚', '复方对乙酰氨基酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多维元素(23)', '复方多维元素(23)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多粘菌素B', '复方多粘菌素B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方莪术油', '复方莪术油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方二氯醋酸二异丙胺', '复方二氯醋酸二异丙胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方泛影葡胺', '复方泛影葡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酚咖伪麻', '复方酚咖伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁胶囊', '复方风湿宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁片', '复方风湿宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁注射液', '复方风湿宁注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方扶芳藤合剂', '复方扶芳藤合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟米松', '复方氟米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟尿嘧啶', '复方氟尿嘧啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方福尔可定', '复方福尔可定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草', '复方甘草', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草片', '复方甘草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸铵', '复方甘草酸铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸铵苷', '复方甘草酸铵苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵', '复方甘草酸单铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S', '复方甘草酸单铵S', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S氯化钠', '复方甘草酸单铵S氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷', '复方甘草酸苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草浙贝氯化铵', '复方甘草浙贝氯化铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘露醇', '复方甘露醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝浸膏', '复方肝浸膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素钠尿囊素', '复方肝素钠尿囊素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素尿囊素', '复方肝素尿囊素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方感冒灵颗粒', '复方感冒灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方公英片', '复方公英片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方谷氨酰胺', '复方谷氨酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方骨肽', '复方骨肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方瓜子金颗粒', '复方瓜子金颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蛤青注射液', '复方蛤青注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方海蛇胶囊', '复方海蛇胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方红豆杉胶囊', '复方红豆杉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方红衣补血口服液', '复方红衣补血口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方猴头胶囊', '复方猴头胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方虎杖氨敏', '复方虎杖氨敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方环磷酰胺', '复方环磷酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄柏液涂剂', '复方黄柏液涂剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄连素片', '复方黄连素片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄松洗液', '复方黄松洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲恶唑', '复方磺胺甲恶唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺嘧啶锌', '复方磺胺嘧啶锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方活脑舒胶囊', '复方活脑舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲苯咪唑', '复方甲苯咪唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲硝唑', '复方甲硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲氧那明', '复方甲氧那明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方角菜酸酯', '复方角菜酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金刚烷胺氨基比林', '复方金刚烷胺氨基比林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金钱草颗粒', '复方金钱草颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金银花颗粒', '复方金银花颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗氯化铵', '复方桔梗氯化铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗麻黄碱', '复方桔梗麻黄碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗止咳片', '复方桔梗止咳片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质', '复方聚乙二醇电解质', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡力孜然', '复方卡力孜然', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡托普利', '复方卡托普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方可待因', '复方可待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑', '复方克霉唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑(Ⅱ)', '复方克霉唑(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参水杨酸', '复方苦参水杨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参洗剂', '复方苦参洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参注射液', '复方苦参注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦木消炎分散片', '复方苦木消炎分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦木消炎胶囊', '复方苦木消炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方赖氨酸', '复方赖氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蓝棕果', '复方蓝棕果', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方雷尼替丁', '复方雷尼替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利多卡因', '复方利多卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平', '复方利血平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平氨苯蝶啶', '复方利血平氨苯蝶啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磷酸可待因', '复方磷酸可待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫黄', '复方硫黄', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸氢黄连素', '复方硫酸氢黄连素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸软骨素', '复方硫酸软骨素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸双肼屈嗪', '复方硫酸双肼屈嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸新霉素', '复方硫酸新霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁', '复方硫酸亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁叶酸', '复方硫酸亚铁叶酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳安咖', '复方柳安咖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳唑', '复方柳唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方芦丁', '复方芦丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鹿茸健骨胶囊', '复方鹿茸健骨胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗布麻', '复方罗布麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗汉果止咳颗粒', '复方罗汉果止咳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方铝酸铋', '复方铝酸铋', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯丙那林溴己新', '复方氯丙那林溴己新', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯化钠', '复方氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定', '复方氯己定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定地塞米松', '复方氯己定地塞米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯霉素', '复方氯霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯唑沙宗', '复方氯唑沙宗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方梅笠草片', '复方梅笠草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方门冬维甘', '复方门冬维甘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方米非司酮', '复方米非司酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方木尼孜其', '复方木尼孜其', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方萘普生', '复方萘普生', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方南星止痛膏', '复方南星止痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑蛋白水解物', '复方脑蛋白水解物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑肽节苷脂', '复方脑肽节苷脂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿囊素', '复方尿囊素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿维氨', '复方尿维氨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方牛胎肝提取物', '复方牛胎肝提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胚肝铁铵', '复方胚肝铁铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蒲芩胶囊', '复方蒲芩胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方青黛胶囊', '复方青黛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢溴酸右美沙芬', '复方氢溴酸右美沙芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝', '复方氢氧化铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝镁', '复方氢氧化铝镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方清带灌注液', '复方清带灌注液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素', '复方庆大霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素普鲁卡因', '复方庆大霉素普鲁卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素普鲁卡因维B12', '复方庆大霉素普鲁卡因维B12', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲安奈德', '复方曲安奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲马多', '复方曲马多', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲尼司特', '复方曲尼司特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲肽', '复方曲肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸', '复方乳酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸钠葡萄糖', '复方乳酸钠葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三七胶囊', '复方三七胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三维B', '复方三维B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三维亚油酸', '复方三维亚油酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方沙棘籽油栓', '复方沙棘籽油栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方伤痛胶囊', '复方伤痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方麝香注射液', '复方麝香注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方十一烯酸锌曲安奈德', '复方十一烯酸锌曲安奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石淋通胶囊', '复方石淋通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石淋通片', '复方石淋通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石韦胶囊', '复方石韦胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方嗜酸乳杆菌', '复方嗜酸乳杆菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方双花片', '复方双花片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方双氯芬酸钠', '复方双氯芬酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯巴布', '复方水杨酸甲酯巴布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯苯海拉明', '复方水杨酸甲酯苯海拉明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方碳酸钙', '复方碳酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方藤果痔疮栓', '复方藤果痔疮栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方天麻蜜环糖肽', '复方天麻蜜环糖肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方天麻片', '复方天麻片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酮康唑', '复方酮康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方头孢克洛', '复方头孢克洛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方土槿皮酊', '复方土槿皮酊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方托吡卡胺', '复方托吡卡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维U颠茄铋铝', '复方维U颠茄铋铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素', '复方维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素(3)', '复方维生素(3)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素(4)', '复方维生素(4)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素B12', '复方维生素B12', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白', '复方胃蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白酶', '复方胃蛋白酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方夏天无片', '复方夏天无片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鲜竹沥液', '复方鲜竹沥液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶', '复方消化酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶(Ⅱ)', '复方消化酶(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消旋山莨菪碱', '复方消旋山莨菪碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌布', '复方锌布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌铁钙', '复方锌铁钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方新霉素多粘菌素', '复方新霉素多粘菌素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方杏香兔耳风片', '复方杏香兔耳风片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方玄驹胶囊', '复方玄驹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方雪莲烧伤膏', '复方雪莲烧伤膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通胶囊', '复方血栓通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通片', '复方血栓通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通软胶囊', '复方血栓通软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方亚油酸乙酯', '复方亚油酸乙酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿米洛利', '复方盐酸阿米洛利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿替卡因', '复方盐酸阿替卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸利多卡因', '复方盐酸利多卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸麻黄碱', '复方盐酸麻黄碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸伪麻黄碱', '复方盐酸伪麻黄碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方一枝蒿颗粒', '复方一枝蒿颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乙酰水杨酸', '复方乙酰水杨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方异丙托溴铵', '复方异丙托溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵胶囊', '复方益肝灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵片', '复方益肝灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵软胶囊', '复方益肝灵软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝丸', '复方益肝丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益母草胶囊', '复方益母草胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益母胶囊', '复方益母胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨酚维C', '复方银翘氨酚维C', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨敏', '复方银翘氨敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养', '复方营养', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养(整蛋白型肠内营养)', '复方营养(整蛋白型肠内营养)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养混悬剂', '复方营养混悬剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐40', '复方右旋糖酐40', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐70', '复方右旋糖酐70', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草滴丸', '复方鱼腥草滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草合剂', '复方鱼腥草合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草颗粒', '复方鱼腥草颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草片', '复方鱼腥草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方愈创木酚磺酸钾', '复方愈创木酚磺酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方枣仁胶囊', '复方枣仁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方皂矾丸', '复方皂矾丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟柳碱', '复方樟柳碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟脑', '复方樟脑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方追风膏', '复方追风膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方紫荆皮水杨酸', '复方紫荆皮水杨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复肝宁片', '复肝宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合氨基酸(8-11)', '复合氨基酸(8-11)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合辅酶', '复合辅酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸氢钾', '复合磷酸氢钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸酯酶', '复合磷酸酯酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合乳酸菌', '复合乳酸菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素', '复合维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素B', '复合维生素B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复明胶囊', '复明胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复明片', '复明片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复肾宁胶囊', '复肾宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁', '富马酸亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富血口服液', '富血口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹可安片', '腹可安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液', '腹膜透析液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐)', '腹膜透析液(乳酸盐)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G1.5%)', '腹膜透析液(乳酸盐-G1.5%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G2.5%)', '腹膜透析液(乳酸盐-G2.5%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G4.25%)', '腹膜透析液(乳酸盐-G4.25%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘎日迪五味丸', '嘎日迪五味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆贝葡胺', '钆贝葡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆喷酸葡胺', '钆喷酸葡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆双胺', '钆双胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆特酸葡胺', '钆特酸葡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙泊三醇倍他米松', '钙泊三醇倍他米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨双唑', '甘氨双唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨双唑钠', '甘氨双唑钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨酸碳酸钙', '甘氨酸碳酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵', '甘草酸二铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵氯化钠', '甘草酸二铵氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草锌', '甘草锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘海胃康胶囊', '甘海胃康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘精胰岛素', '甘精胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露醇', '甘露醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露聚糖肽', '甘露聚糖肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘羟铝', '甘羟铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油', '甘油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油果糖氯化钠', '甘油果糖氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油磷酸钠', '甘油磷酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油氯化钠', '甘油氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝必复胶囊', '肝必复胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝达康颗粒', '肝达康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝复乐胶囊', '肝复乐胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝复乐片', '肝复乐片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝加欣片', '肝加欣片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝康宁片', '肝康宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝爽颗粒', '肝爽颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝水解肽', '肝水解肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏胶囊', '肝苏胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏片', '肝苏片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏软胶囊', '肝苏软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素', '肝素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素封管', '肝素封管', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钙', '肝素钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感咳双清胶囊', '感咳双清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒安片', '感冒安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒解毒颗粒', '感冒解毒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒咳嗽颗粒', '感冒咳嗽颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒灵胶囊', '感冒灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒灵颗粒', '感冒灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热胶囊', '感冒清热胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热颗粒', '感冒清热颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热片', '感冒清热片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒退热颗粒', '感冒退热颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感清糖浆', '感清糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感特灵胶囊', '感特灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干酵母', '干酵母', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰', '肛泰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰软膏', '肛泰软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰栓', '肛泰栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高纯度尿促性素', '高纯度尿促性素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高锰酸钾', '高锰酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱', '高三尖杉酯碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱氯化钠', '高三尖杉酯碱氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗枸橼酸盐嘌呤', '高渗枸橼酸盐嘌呤', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗氯化钠羟乙基淀粉40', '高渗氯化钠羟乙基淀粉40', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高乌甲素', '高乌甲素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高乌甲素贴', '高乌甲素贴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戈那瑞林', '戈那瑞林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戈舍瑞林', '戈舍瑞林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格拉司琼', '格拉司琼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格拉司琼氯化钠', '格拉司琼氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格拉司琼葡萄糖', '格拉司琼葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列本脲', '格列本脲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪', '格列吡嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列喹酮', '格列喹酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲', '格列美脲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特', '格列齐特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特(Ⅱ)', '格列齐特(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根芩连片', '葛根芩连片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素', '葛根素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素葡萄糖', '葛根素葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛兰心宁软胶囊', '葛兰心宁软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛酮通络胶囊', '葛酮通络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平胶囊', '根痛平胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平颗粒', '根痛平颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平丸', '根痛平丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更年安胶囊', '更年安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更年安片', '更年安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦', '更昔洛韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦葡萄糖', '更昔洛韦葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈癌栓', '宫颈癌栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈炎康栓', '宫颈炎康栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤宁胶囊', '宫瘤宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清胶囊', '宫瘤清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清颗粒', '宫瘤清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清片', '宫瘤清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤消胶囊', '宫瘤消胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血宁胶囊', '宫血宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血停颗粒', '宫血停颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎康胶囊', '宫炎康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎康颗粒', '宫炎康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平分散片', '宫炎平分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平胶囊', '宫炎平胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平片', '宫炎平片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞溴红', '汞溴红', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狗皮膏', '狗皮膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸地氯雷他定', '枸地氯雷他定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸磺新啶', '枸磺新啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾', '枸橼酸铋钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾/替硝唑/克拉霉素', '枸橼酸铋钾/替硝唑/克拉霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋雷尼替丁', '枸橼酸铋雷尼替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钙', '枸橼酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钾', '枸橼酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙比利', '枸橼酸莫沙比利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利', '枸橼酸莫沙必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钠抗凝剂', '枸橼酸钠抗凝剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氢钾钠', '枸橼酸氢钾钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铁铵', '枸橼酸铁铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸锌', '枸橼酸锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '古汉养生精片', '古汉养生精片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸', '谷氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钾', '谷氨酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钠', '谷氨酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸诺氟沙星', '谷氨酸诺氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰胺', '谷氨酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰胺呱仑酸钠', '谷氨酰胺呱仑酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷胱甘肽', '谷胱甘肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷红', '谷红', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷赖胰岛素', '谷赖胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷维素', '谷维素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷维素双维B', '谷维素双维B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺胶囊', '骨刺胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺宁胶囊', '骨刺宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺宁片', '骨刺宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺片', '骨刺片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺平片', '骨刺平片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺消痛胶囊', '骨刺消痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨瓜提取物', '骨瓜提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨化三醇', '骨化三醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨筋丸胶囊', '骨筋丸胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨筋丸片', '骨筋丸片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨康胶囊', '骨康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨疏康颗粒（无糖型）', '骨疏康颗粒（无糖型）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨松宝胶囊', '骨松宝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽', '骨肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽氯化钠', '骨肽氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨通贴膏（聚异丁烯型）', '骨通贴膏（聚异丁烯型）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛灵酊', '骨痛灵酊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨友灵搽剂', '骨友灵搽剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质宁', '骨质宁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固本丸', '固本丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固本益肠片', '固本益肠片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肠止泻丸', '固肠止泻丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肾安胎丸', '固肾安胎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肾生发丸', '固肾生发丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓜蒌皮注射液', '瓜蒌皮注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呱西替柳', '呱西替柳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉宁胶囊', '冠脉宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉宁片', '冠脉宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心丹参滴丸', '冠心丹参滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心丹参胶囊', '冠心丹参胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心宁注射液', '冠心宁注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心七味胶囊', '冠心七味胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心舒通胶囊', '冠心舒通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱氨酸', '胱氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾合剂', '归脾合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾胶囊', '归脾胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾丸', '归脾丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾丸（浓缩丸）', '归脾丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归芪颗粒', '归芪颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归芍调经片', '归芍调经片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归元筋骨宁湿敷剂', '归元筋骨宁湿敷剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟甲胶', '龟甲胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑降钙素', '鲑降钙素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑鱼降钙素', '鲑鱼降钙素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鬼臼毒素', '鬼臼毒素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸氟奋乃静', '癸氟奋乃静', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸酸氟哌啶醇', '癸酸氟哌啶醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂附地黄丸', '桂附地黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂利嗪', '桂利嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂林西瓜霜', '桂林西瓜霜', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂龙咳喘宁胶囊', '桂龙咳喘宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂龙咳喘宁片', '桂龙咳喘宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂哌齐特', '桂哌齐特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓胶囊', '桂枝茯苓胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓片', '桂枝茯苓片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓丸', '桂枝茯苓丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓丸(浓缩水丸)', '桂枝茯苓丸(浓缩水丸)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '国公酒', '国公酒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖', '果糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钙', '果糖二磷酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钠', '果糖二磷酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖氯化钠', '果糖氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧苯甲酰', '过氧苯甲酰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧化氢', '过氧化氢', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧化碳酰胺', '过氧化碳酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哈西奈德', '哈西奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛤蚧定喘丸', '蛤蚧定喘丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还少胶囊', '还少胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原固精丸', '还原固精丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原型谷胱甘肽', '还原型谷胱甘肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海狗丸', '海狗丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海昆肾喜胶囊', '海昆肾喜胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马巴戟胶囊', '海马巴戟胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马多鞭丸', '海马多鞭丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海蛇痹宁胶囊', '海蛇痹宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寒喘祖帕颗粒', '寒喘祖帕颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汉防己甲素', '汉防己甲素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒿甲醚', '蒿甲醚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚝贝钙片咀嚼片', '蚝贝钙片咀嚼片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '和血明目片', '和血明目片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '河车大造胶囊', '河车大造胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荷丹片', '荷丹片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核黄素磷酸钠', '核黄素磷酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核酪', '核酪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核糖核酸Ⅰ', '核糖核酸Ⅰ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核糖核酸Ⅱ', '核糖核酸Ⅱ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑骨藤追风活络胶囊', '黑骨藤追风活络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恒古骨伤愈合剂', '恒古骨伤愈合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红核妇洁洗液', '红核妇洁洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花黄色素氯化钠注射液', '红花黄色素氯化钠注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花清肝十三味丸', '红花清肝十三味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥胶囊', '红花逍遥胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥颗粒', '红花逍遥颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥片', '红花逍遥片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花油', '红花油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花注射液', '红花注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红金消结胶囊', '红金消结胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红金消结片', '红金消结片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素', '红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红药胶囊', '红药胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红药片', '红药片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉痛消炎丸', '喉痛消炎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉症丸', '喉症丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴耳环消炎颗粒', '猴耳环消炎颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴耳环消炎片', '猴耳环消炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌片', '猴头菌片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌提取物', '猴头菌提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厚朴排气合剂', '厚朴排气合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葫芦素片', '葫芦素片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎地肠溶胶囊', '虎地肠溶胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎力散胶囊', '虎力散胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎力散片', '虎力散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸亚铁', '琥珀酸亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酰明胶', '琥珀酰明胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀消石(无糖型)', '琥珀消石(无糖型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素', '琥乙红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝胶囊', '护肝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝宁胶囊', '护肝宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝宁片', '护肝宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝片', '护肝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红胶囊', '花红胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红颗粒', '花红颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红片', '花红片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素', '华蟾素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素胶囊', '华蟾素胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素片', '华蟾素片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素注射液', '华蟾素注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华法林', '华法林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华佗再造丸', '华佗再造丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化积颗粒', '化积颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化积口服液', '化积口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔胶囊', '化痔胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔片', '化痔片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔栓', '化痔栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化滞柔肝颗粒', '化滞柔肝颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '槐耳颗粒', '槐耳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '槐杞黄颗粒', '槐杞黄颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素', '环孢素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环吡酮胺', '环吡酮胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丙沙星', '环丙沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷酰胺', '环磷酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷', '环磷腺苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷氯化钠', '环磷腺苷氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺', '环磷腺苷葡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺葡萄糖', '环磷腺苷葡胺葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡萄糖', '环磷腺苷葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环喷托酯', '环喷托酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丝氨酸', '环丝氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环索奈德', '环索奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环酯红霉素', '环酯红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄豆苷元', '黄豆苷元', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄葵胶囊', '黄葵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连胶囊', '黄连胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清胶囊', '黄连上清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清颗粒', '黄连上清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清片', '黄连上清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清丸', '黄连上清丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪精', '黄芪精', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪颗粒', '黄芪颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪片', '黄芪片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪生脉饮', '黄芪生脉饮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪注射液', '黄芪注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芩胶囊', '黄芩胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芩茎叶解毒胶囊', '黄芩茎叶解毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄氏响声丸', '黄氏响声丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素分散片', '黄藤素分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素胶囊', '黄藤素胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素片', '黄藤素片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素软胶囊', '黄藤素软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮', '黄体酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄酮哌酯', '黄酮哌酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄杨宁片', '黄杨宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄栀花口服液', '黄栀花口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺醋酰', '磺胺醋酰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶', '磺胺嘧啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶银', '磺胺嘧啶银', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺苄西林', '磺苄西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺达肝癸钠', '磺达肝癸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灰树花胶囊', '灰树花胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回春胶囊', '回春胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回春散', '回春散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回生口服液', '回生口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴拉西坦', '茴拉西坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴三硫', '茴三硫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合糖电解质', '混合糖电解质', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合重组人胰岛素', '混合重组人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活力苏口服液', '活力苏口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活络油', '活络油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血解痛膏', '活血解痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血通脉胶囊', '活血通脉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛膏', '活血止痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛胶囊', '活血止痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛片', '活血止痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛软胶囊', '活血止痛软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆滴丸', '藿胆滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆片', '藿胆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆丸', '藿胆丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香清胃胶囊', '藿香清胃胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气滴丸', '藿香正气滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气胶囊', '藿香正气胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气口服液', '藿香正气口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气软胶囊', '藿香正气软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气水', '藿香正气水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气丸', '藿香正气丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气丸（浓缩丸）', '藿香正气丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌氨肽苷', '肌氨肽苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌醇烟酸酯', '肌醇烟酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷', '肌苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷氯化钠', '肌苷氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷片', '肌苷片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷葡萄糖', '肌苷葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷注射液', '肌苷注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '积雪苷片', '积雪苷片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '积雪苷霜软膏', '积雪苷霜软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉法酯', '吉法酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非罗齐', '吉非罗齐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非替尼', '吉非替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉米沙星', '吉米沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉他霉素', '吉他霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉西他滨', '吉西他滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉祥安坤丸', '吉祥安坤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急支糖浆', '急支糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可喊', '己酮可可喊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可碱', '己酮可可碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓灰质炎灭活疫苗', '脊髓灰质炎灭活疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '季德胜蛇药片', '季德胜蛇药片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加巴喷丁', '加巴喷丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加兰他敏', '加兰他敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加尼瑞克', '加尼瑞克', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星', '加替沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加味天麻胶囊', '加味天麻胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加味逍遥丸', '加味逍遥丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氨蝶呤', '甲氨蝶呤', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯咪唑', '甲苯咪唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲地孕酮', '甲地孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲芬那酸', '甲芬那酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲酚皂', '甲酚皂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素', '甲砜霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素甘氨酸酯', '甲砜霉素甘氨酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲睾酮', '甲睾酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺', '甲钴胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫氨酸维B1', '甲硫氨酸维B1', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氯芬酯', '甲氯芬酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('26999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲萘氢醌', '甲萘氢醌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲哌卡因', '甲哌卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲哌卡因/肾上腺素', '甲哌卡因/肾上腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲泼尼龙琥珀酸钠', '甲泼尼龙琥珀酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲羟孕酮', '甲羟孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲巯咪唑', '甲巯咪唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝维参', '甲硝维参', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑', '甲硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑芬布芬', '甲硝唑芬布芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑呋喃唑酮', '甲硝唑呋喃唑酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑磷酸二钠', '甲硝唑磷酸二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯化钠', '甲硝唑氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定', '甲硝唑氯己定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定(浓)', '甲硝唑氯己定(浓)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑葡萄糖', '甲硝唑葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑维B6', '甲硝唑维B6', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型肝炎灭活疫苗(人二倍体细胞)', '甲型肝炎灭活疫苗(人二倍体细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧苄啶', '甲氧苄啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧氯普胺', '甲氧氯普胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧明', '甲氧明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧沙林', '甲氧沙林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺', '甲状腺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲紫', '甲紫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尖吻蝮蛇血凝酶', '尖吻蝮蛇血凝酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间苯三酚', '间苯三酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间羟胺', '间羟胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱式硝酸铋', '碱式硝酸铋', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健宝灵颗粒', '健宝灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿强骨颗粒', '健儿强骨颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿清解液', '健儿清解液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿消食口服液', '健儿消食口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健民咽喉片', '健民咽喉片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脑补肾丸', '健脑补肾丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脑胶囊', '健脑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾生血颗粒', '健脾生血颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾生血片', '健脾生血片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾益肾颗粒', '健脾益肾颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾止泻宁颗粒', '健脾止泻宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃消食片', '健胃消食片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃消炎颗粒', '健胃消炎颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃愈疡颗粒', '健胃愈疡颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃愈疡片', '健胃愈疡片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姜酚', '姜酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姜黄消痤搽剂', '姜黄消痤搽剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖宁胶囊', '降糖宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖舒胶囊', '降糖舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖舒丸', '降糖舒丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂灵分散片', '降脂灵分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂灵胶囊', '降脂灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂宁颗粒', '降脂宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通便胶囊', '降脂通便胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通络软胶囊', '降脂通络软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通脉胶囊', '降脂通脉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交联玻璃酸钠', '交联玻璃酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体果胶铋', '胶体果胶铋', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体酒石酸铋', '胶体酒石酸铋', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶原酶', '胶原酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角鲨烯', '角鲨烯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞股蓝总苷', '绞股蓝总苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘胶囊', '接骨七厘胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘片', '接骨七厘片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘散', '接骨七厘散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘丸', '接骨七厘丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁白胶囊', '洁白胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁白丸', '洁白丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁尔阴洗液', '洁尔阴洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁肤净洗剂', '洁肤净洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳', '结构脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳(C6-24)', '结构脂肪乳(C6-24)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结合雌激素', '结合雌激素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核菌素纯蛋白衍生物', '结核菌素纯蛋白衍生物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核灵片', '结核灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核丸', '结核丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石康胶囊', '结石康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石通胶囊', '结石通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石通片', '结石通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解表追风丸', '解表追风丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解毒痤疮丸', '解毒痤疮丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解痉镇痛酊', '解痉镇痛酊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金参润喉合剂', '金参润喉合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金蝉止痒胶囊', '金蝉止痒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金胆片', '金胆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚胶囊', '金刚胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤胶囊', '金刚藤胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤咀嚼片', '金刚藤咀嚼片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤颗粒', '金刚藤颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤软胶囊', '金刚藤软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤丸', '金刚藤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚烷胺', '金刚烷胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚乙胺', '金刚乙胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金骨莲胶囊', '金骨莲胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金果饮', '金果饮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金菊利咽口含片', '金菊利咽口含片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金匮肾气片', '金匮肾气片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金匮肾气丸', '金匮肾气丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花分散片', '金莲花分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花胶囊', '金莲花胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花颗粒', '金莲花颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲清热胶囊', '金莲清热胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲清热泡腾片', '金莲清热泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金龙胶囊', '金龙胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金霉素', '金霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金葡素', '金葡素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草胶囊', '金钱草胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草颗粒', '金钱草颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草片', '金钱草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金荞麦胶囊', '金荞麦胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金荞麦片', '金荞麦片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓开音丸', '金嗓开音丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓利咽胶囊', '金嗓利咽胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓清音丸', '金嗓清音丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓散结丸', '金嗓散结丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓子喉片', '金嗓子喉片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金糖宁胶囊', '金糖宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金天格胶囊', '金天格胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金乌骨通胶囊', '金乌骨通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金玄痔科熏洗散', '金玄痔科熏洗散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金银花软胶囊', '金银花软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金振口服液', '金振口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '津力达颗粒', '津力达颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筋伤宁湿敷剂', '筋伤宁湿敷剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '近视乐眼药水', '近视乐眼药水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '京都念慈庵蜜炼川贝枇杷膏', '京都念慈庵蜜炼川贝枇杷膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '京万红', '京万红', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经带宁胶囊', '经带宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经舒颗粒', '经舒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荆肤止痒颗粒', '荆肤止痒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸', '精氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸阿司匹林', '精氨酸阿司匹林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸布洛芬', '精氨酸布洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素', '精蛋白生物合成人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌胰岛素', '精蛋白锌胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素', '精蛋白锌重组赖脯胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和(25R)', '精蛋白锌重组赖脯胰岛素混和(25R)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和(50R)', '精蛋白锌重组赖脯胰岛素混和(50R)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素', '精蛋白锌重组人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素混合', '精蛋白锌重组人胰岛素混合', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素', '精蛋白重组人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合(30/70)', '精蛋白重组人胰岛素混合(30/70)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合(40/60)', '精蛋白重组人胰岛素混合(40/60)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精乌胶囊', '精乌胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精乌片', '精乌片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制狗皮膏', '精制狗皮膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制冠心片', '精制冠心片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制银翘解毒片', '精制银翘解毒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈复康颗粒', '颈复康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈康胶囊', '颈康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈舒颗粒', '颈舒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈腰康胶囊', '颈腰康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九合维生素', '九合维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味肝泰胶囊', '九味肝泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味羌活颗粒', '九味羌活颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味羌活片', '九味羌活片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味双解口服液', '九味双解口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味镇心颗粒', '九味镇心颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桔贝合剂', '桔贝合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红胶囊', '橘红胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红颗粒', '橘红颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红痰咳液', '橘红痰咳液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红丸', '橘红丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锯叶棕果实提取物', '锯叶棕果实提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚苯乙烯磺酸钙', '聚苯乙烯磺酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚多卡醇', '聚多卡醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚桂醇', '聚桂醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚磺苯乙烯', '聚磺苯乙烯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚肌胞', '聚肌胞', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚甲酚磺醛', '聚甲酚磺醛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚明胶肽', '聚明胶肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚普瑞锌', '聚普瑞锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚维酮碘', '聚维酮碘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇', '聚乙二醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇4000', '聚乙二醇4000', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素', '聚乙二醇干扰素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2a', '聚乙二醇干扰素α-2a', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α2b', '聚乙二醇干扰素α2b', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2b', '聚乙二醇干扰素α-2b', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇化重组人粒细胞刺激因子', '聚乙二醇化重组人粒细胞刺激因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙烯醇', '聚乙烯醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卷曲霉素', '卷曲霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡酸', '咖啡酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡因', '咖啡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖酚伪麻', '咖酚伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡巴胆碱', '卡巴胆碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡巴拉汀', '卡巴拉汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡贝缩宫素', '卡贝缩宫素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡波姆', '卡波姆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊芬净', '卡泊芬净', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇', '卡泊三醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇倍他米松', '卡泊三醇倍他米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡铂', '卡铂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌纯蛋白衍生物', '卡介菌纯蛋白衍生物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌多糖核', '卡介菌多糖核', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌多糖核酸', '卡介菌多糖核酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺', '卡络磺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠', '卡络磺钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠氯化钠', '卡络磺钠氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡马西平', '卡马西平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫氟', '卡莫氟', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫司汀', '卡莫司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡那霉素', '卡那霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡培他滨', '卡培他滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列甲酯', '卡前列甲酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列素氨丁三醇', '卡前列素氨丁三醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡替洛尔', '卡替洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡托普利', '卡托普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡维地洛', '卡维地洛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡左双多巴', '卡左双多巴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开喉剑喷雾剂', '开喉剑喷雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开喉剑喷雾剂(儿童型)', '开喉剑喷雾剂(儿童型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露', '开塞露', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露(含甘油)', '开塞露(含甘油)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开胸顺气胶囊', '开胸顺气胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开胸顺气丸', '开胸顺气丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦西酯', '坎地沙坦西酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦酯', '坎地沙坦酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康艾扶正片', '康艾扶正片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康艾注射液', '康艾注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康柏西普', '康柏西普', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇灵胶囊', '康妇灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇软膏', '康妇软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇消炎栓', '康妇消炎栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇炎胶囊', '康妇炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康复新液', '康复新液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康莱特软胶囊', '康莱特软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康莱特注射液', '康莱特注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康乐鼻炎片', '康乐鼻炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康力欣胶囊', '康力欣胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松', '糠酸莫米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠甾醇', '糠甾醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗扁桃腺炎合剂', '抗扁桃腺炎合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒胶囊', '抗病毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒颗粒', '抗病毒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒口服液', '抗病毒口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒糖浆', '抗病毒糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒丸（浓缩丸）', '抗病毒丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗蝮蛇毒血清', '抗蝮蛇毒血清', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗感颗粒', '抗感颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎分散片', '抗宫炎分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎胶囊', '抗宫炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎片', '抗宫炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗骨增生胶囊', '抗骨增生胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗骨增生片', '抗骨增生片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗狂犬病血清', '抗狂犬病血清', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗痨胶囊', '抗痨胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗人T细胞兔免疫球蛋白', '抗人T细胞兔免疫球蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗蛇毒血清', '抗蛇毒血清', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗栓再造丸', '抗栓再造丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗五步蛇毒血清', '抗五步蛇毒血清', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗眼镜蛇毒血清', '抗眼镜蛇毒血清', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗银环蛇毒血清', '抗银环蛇毒血清', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肿瘤免疫核糖核酸', '抗肿瘤免疫核糖核酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '考来烯胺', '考来烯胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '考来烯胺散', '考来烯胺散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壳脂胶囊', '壳脂胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘宁口服液', '咳喘宁口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘清片', '咳喘清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳舒糖浆', '咳舒糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽糖浆', '咳嗽糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳速停糖浆', '咳速停糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳特灵胶囊', '咳特灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳特灵片', '咳特灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可达灵片', '可达灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可待因桔梗', '可待因桔梗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可的松', '可的松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可可钙糖', '可可钙糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可乐定', '可乐定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可溶性止血纱布', '可溶性止血纱布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痤隐酮', '克痤隐酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痤隐酮凝胶', '克痤隐酮凝胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克感额日敦片', '克感额日敦片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克咳胶囊', '克咳胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克咳片', '克咳片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素', '克拉霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉屈滨', '克拉屈滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痢痧胶囊', '克痢痧胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素', '克林霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素甲硝唑', '克林霉素甲硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯', '克林霉素磷酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯氯化钠', '克林霉素磷酸酯氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素氯化钠', '克林霉素氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素葡萄糖', '克林霉素葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素棕榈酸酯', '克林霉素棕榈酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克仑特罗', '克仑特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克仑特罗栓', '克仑特罗栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克罗米通', '克罗米通', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克洛己新', '克洛己新', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑', '克霉唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痒舒洗液', '克痒舒洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克唑替尼', '克唑替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐', '口服补液盐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐(Ⅰ)', '口服补液盐(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐(Ⅱ)', '口服补液盐(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐(I)', '口服补液盐(I)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐Ⅲ', '口服补液盐Ⅲ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服轮状病毒活疫苗', '口服轮状病毒活疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服乳杆菌LB', '口服乳杆菌LB', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服水解蛋白', '口服水解蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服五维葡萄糖', '口服五维葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔炎喷雾剂', '口腔炎喷雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎颗粒', '口炎颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎清颗粒', '口炎清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枯草杆菌二联活菌', '枯草杆菌二联活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱', '苦参碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱氯化钠', '苦参碱氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱葡萄糖', '苦参碱葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参凝胶', '苦参凝胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参软膏', '苦参软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素', '苦参素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素氯化钠', '苦参素氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素葡萄糖', '苦参素葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦碟子注射液', '苦碟子注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦甘颗粒', '苦甘颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦黄注射液', '苦黄注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宽胸气雾剂', '宽胸气雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病人免疫球蛋白', '狂犬病人免疫球蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喹硫平', '喹硫平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喹那普利', '喹那普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤复康胶囊', '坤复康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤复康片', '坤复康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤灵丸', '坤灵丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤宁口服液', '坤宁口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤泰胶囊', '坤泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉贝尔', '拉贝尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉贝洛尔', '拉贝洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉呋替丁', '拉呋替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉克替醇', '拉克替醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉米夫定', '拉米夫定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉莫三嗪', '拉莫三嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉帕替尼', '拉帕替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉坦前列素', '拉坦前列素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉坦噻吗', '拉坦噻吗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉替拉韦钾', '拉替拉韦钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉西地平', '拉西地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉氧头孢', '拉氧头孢', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽孢杆菌活菌', '蜡样芽孢杆菌活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽胞杆菌', '蜡样芽胞杆菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒风湿膏', '辣椒风湿膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒碱', '辣椒碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来氟米特', '来氟米特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来那度胺', '来那度胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来曲唑', '来曲唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨肌醇维B12', '赖氨肌醇维B12', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨匹林', '赖氨匹林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨葡锌', '赖氨葡锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸', '赖氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸磷酸氢钙', '赖氨酸磷酸氢钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸氯化钠', '赖氨酸氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸维B12', '赖氨酸维B12', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸盐酸盐', '赖氨酸盐酸盐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利', '赖诺普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利氢氯噻嗪', '赖诺普利氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖脯胰岛素', '赖脯胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰瑞肽', '兰瑞肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓝芩颗粒', '蓝芩颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓝芩口服液', '蓝芩口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '榄香烯', '榄香烯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '劳拉西泮', '劳拉西泮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老鹳草软膏', '老鹳草软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌肠球菌三联活菌', '酪酸梭菌肠球菌三联活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌二联活菌', '酪酸梭菌二联活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌二联活菌散', '酪酸梭菌二联活菌散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌活菌', '酪酸梭菌活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐卡地平', '乐卡地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉胶囊', '乐脉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉颗粒', '乐脉颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉丸', '乐脉丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐孕宁颗粒', '乐孕宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '了哥王片', '了哥王片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷贝拉唑', '雷贝拉唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤多苷片', '雷公藤多苷片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤内酯', '雷公藤内酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤片', '雷公藤片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷洛昔芬', '雷洛昔芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷米普利', '雷米普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷莫司琼', '雷莫司琼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷尼替丁', '雷尼替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷沙吉兰', '雷沙吉兰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷替曲塞', '雷替曲塞', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷丸片', '雷丸片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷珠单抗', '雷珠单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理气舒心片', '理气舒心片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理中片', '理中片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理中丸', '理中丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林', '利巴韦林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林氯化钠', '利巴韦林氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林葡萄糖', '利巴韦林葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利胆排石颗粒', '利胆排石颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多布比卡因', '利多布比卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因', '利多卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因(Ⅰ)', '利多卡因(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因(Ⅱ)', '利多卡因(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因(溶剂用)', '利多卡因(溶剂用)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因胶浆', '利多卡因胶浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定', '利多卡因氯己定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定(成模型)', '利多卡因氯己定(成模型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利伐沙班', '利伐沙班', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利凡诺', '利凡诺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利肺胶囊', '利肺胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利肺片', '利肺片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利夫康', '利夫康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利夫康洗剂', '利夫康洗剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福布汀', '利福布汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福霉素', '利福霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福喷丁', '利福喷丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平', '利福平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平(Ⅱ)', '利福平(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福昔明', '利福昔明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利格列汀', '利格列汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利可君', '利可君', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉鲁肽', '利拉鲁肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉萘酯', '利拉萘酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利鲁唑', '利鲁唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺', '利奈唑胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺葡萄糖', '利奈唑胺葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利脑心胶囊', '利脑心胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮', '利培酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮微球', '利培酮微球', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利塞膦酸钠', '利塞膦酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利舒康胶囊', '利舒康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利托君', '利托君', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利妥昔单抗', '利妥昔单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利血平', '利血平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利扎曲普坦', '利扎曲普坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莉芙敏', '莉芙敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莉芙敏片', '莉芙敏片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连花清瘟胶囊', '连花清瘟胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连花清瘟颗粒', '连花清瘟颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连蒲双清胶囊', '连蒲双清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连翘败毒片', '连翘败毒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲必治注射液', '莲必治注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲胆消炎滴丸', '莲胆消炎滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲芝消炎胶囊', '莲芝消炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲芝消炎软胶囊', '莲芝消炎软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯苄唑', '联苯苄唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯双酯', '联苯双酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯乙酸', '联苯乙酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联磺甲氧苄啶', '联磺甲氧苄啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '链霉蛋白酶', '链霉蛋白酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '链霉素', '链霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两性霉素B', '两性霉素B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两性霉素B脂质体', '两性霉素B脂质体', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮丙瑞林缓释微球', '亮丙瑞林缓释微球', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮丙瑞林微球', '亮丙瑞林微球', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮菌甲素', '亮菌甲素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疗癣卡西甫丸', '疗癣卡西甫丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林旦', '林旦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素', '林可霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素利多卡因', '林可霉素利多卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素维B6', '林可霉素维B6', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素', '磷霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素氨丁三醇', '磷霉素氨丁三醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦', '磷酸奥司他韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林', '磷酸苯丙哌林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪', '磷酸川芎嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸雌莫司汀', '磷酸雌莫司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氟达拉滨', '磷酸氟达拉滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸肌酸钠', '磷酸肌酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸可待因', '磷酸可待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸铝', '磷酸铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氯喹', '磷酸氯喹', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸钠盐', '磷酸钠盐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸哌嗪', '磷酸哌嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸西格列汀', '磷酸西格列汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠', '膦甲酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠氯化钠', '膦甲酸钠氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵孢多糖', '灵孢多糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝孢子粉胶囊', '灵芝孢子粉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝胶囊', '灵芝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝浸膏片', '灵芝浸膏片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苓桂咳喘宁胶囊', '苓桂咳喘宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊感冒口服液', '羚羊感冒口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角胶囊', '羚羊角胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角颗粒', '羚羊角颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角口服液', '羚羊角口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒裂解疫苗', '流感病毒裂解疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感丸', '流感丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫必利', '硫必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫代硫酸钠', '硫代硫酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫鸟嘌呤', '硫鸟嘌呤', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁', '硫普罗宁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫软膏', '硫软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾', '硫酸氨基葡萄糖钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡', '硫酸钡', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅰ型)', '硫酸钡(Ⅰ型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅱ型)', '硫酸钡(Ⅱ型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸链霉素', '硫酸链霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸镁', '硫酸镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇', '硫酸沙丁胺醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌', '硫酸锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌尿囊素', '硫酸锌尿囊素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸亚铁', '硫酸亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝', '硫糖铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫辛酸', '硫辛酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫唑嘌呤', '硫唑嘌呤', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳胺酚', '柳胺酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶', '柳氮磺吡啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶结', '柳氮磺吡啶结', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳酚咖敏', '柳酚咖敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳栎浸膏', '柳栎浸膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六氟化硫', '六氟化硫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六合氨基酸', '六合氨基酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六甲蜜胺', '六甲蜜胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六君子丸', '六君子丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六神丸', '六神丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味安消胶囊', '六味安消胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味安消散', '六味安消散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味补血胶囊', '六味补血胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄胶囊', '六味地黄胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄颗粒（无糖型）', '六味地黄颗粒（无糖型）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄软胶囊', '六味地黄软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸', '六味地黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸(浓缩丸)', '六味地黄丸(浓缩丸)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸（浓缩丸）', '六味地黄丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸（异型小蜜丸）', '六味地黄丸（异型小蜜丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味丁香片', '六味丁香片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味木香胶囊', '六味木香胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味能消胶囊', '六味能消胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味消痔胶囊', '六味消痔胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙胆泻肝胶囊', '龙胆泻肝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙凤宝胶囊', '龙凤宝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙虎人丹', '龙虎人丹', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙鹿胶囊', '龙鹿胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙鹿丸', '龙鹿丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙牡壮骨颗粒', '龙牡壮骨颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙血竭胶囊', '龙血竭胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃闭舒胶囊', '癃闭舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃闭舒片', '癃闭舒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃清胶囊', '癃清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃清片', '癃清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卢帕他定', '卢帕他定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦氟沙星', '芦氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦荟珍珠胶囊', '芦荟珍珠胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦可替尼', '芦可替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦笋菠萝蛋白酶', '芦笋菠萝蛋白酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炉甘石', '炉甘石', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松', '卤米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松/三氯生', '卤米松/三氯生', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松三氯生', '卤米松三氯生', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿川活络胶囊', '鹿川活络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿瓜多肽', '鹿瓜多肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿角胶', '鹿角胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿茸精注射液', '鹿茸精注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿胎膏', '鹿胎膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿胎颗粒', '鹿胎颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂', '卵磷脂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂络合碘', '卵磷脂络合碘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗浮山风湿膏药', '罗浮山风湿膏药', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗格列酮', '罗格列酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素', '罗红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素氨溴索', '罗红霉素氨溴索', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗库溴铵', '罗库溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗哌卡因', '罗哌卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗哌卡因氯化钠', '罗哌卡因氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗沙替丁醋酸酯', '罗沙替丁醋酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗通定', '罗通定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺内酯', '螺内酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻', '螺旋藻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻胶囊', '螺旋藻胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻片', '螺旋藻片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠分散片', '裸花紫珠分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠胶囊', '裸花紫珠胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠颗粒', '裸花紫珠颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛贝林', '洛贝林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛铂', '洛铂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛度沙胺', '洛度沙胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛伐他汀', '洛伐他汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛芬待因', '洛芬待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美利嗪', '洛美利嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美沙星', '洛美沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美沙星氯化钠', '洛美沙星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美沙星葡萄糖', '洛美沙星葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛莫司汀', '洛莫司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛哌丁胺', '洛哌丁胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦/利托那韦', '洛匹那韦/利托那韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦利托那韦', '洛匹那韦利托那韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬', '洛索洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠', '洛索洛芬钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驴胶补血颗粒', '驴胶补血颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁加', '铝镁加', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁匹林(Ⅱ)', '铝镁匹林(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝碳酸镁', '铝碳酸镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯胺酮', '氯胺酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯苯那敏', '氯苯那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯丙嗪', '氯丙嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氮平', '氯氮平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯法齐明', '氯法齐明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬待因', '氯芬待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬黄敏', '氯芬黄敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化铵', '氯化铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙', '氯化钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙溴化钠', '氯化钙溴化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化琥珀胆碱', '氯化琥珀胆碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾', '氯化钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾氯化钠', '氯化钾氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钠', '氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化锶[89Sr]', '氯化锶[89Sr]', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯己定', '氯己定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯解磷定', '氯解磷定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹', '氯喹', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹那多/普罗雌烯', '氯喹那多/普罗雌烯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定', '氯雷他定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯磷酸二钠', '氯磷酸二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯膦酸二钠', '氯膦酸二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯马斯汀', '氯马斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素', '氯霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯米芬', '氯米芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯米帕明', '氯米帕明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯诺昔康', '氯诺昔康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯普鲁卡因', '氯普鲁卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯普噻吨', '氯普噻吨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾', '氯沙坦钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾氢氯噻嗪', '氯沙坦钾氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺', '氯替泼诺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺妥布霉素', '氯替泼诺妥布霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯硝西泮', '氯硝西泮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氧喹', '氯氧喹', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯唑沙宗', '氯唑沙宗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯唑西林', '氯唑西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻黄碱', '麻黄碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻黄止嗽胶囊', '麻黄止嗽胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁软胶囊', '麻仁软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁润肠软胶囊', '麻仁润肠软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁润肠丸', '麻仁润肠丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁丸', '麻仁丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马栗种子提取物', '马栗种子提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马洛替酯', '马洛替酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马破伤风免疫球蛋白', '马破伤风免疫球蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马破伤风免疫球蛋白(F(ab’)2)', '马破伤风免疫球蛋白(F(ab’)2)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马普替林', '马普替林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马应龙麝香痔疮膏', '马应龙麝香痔疮膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啡', '吗啡', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啉胍', '吗啉胍', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啉硝唑氯化钠', '吗啉硝唑氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗替麦考酚酯', '吗替麦考酚酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迈之灵', '迈之灵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦当乳通颗粒', '麦当乳通颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦迪霉素', '麦迪霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦角新碱', '麦角新碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦考酚', '麦考酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦神开胃口服液', '麦神开胃口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉管复康胶囊', '脉管复康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉管复康片', '脉管复康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络宁注射液', '脉络宁注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络舒通丸', '脉络舒通丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉平片', '脉平片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉血康胶囊', '脉血康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '满山白糖浆', '满山白糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螨变应原皮肤点刺试剂', '螨变应原皮肤点刺试剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢肝养阴胶囊', '慢肝养阴胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '矛头蝮蛇血凝酶', '矛头蝮蛇血凝酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玫芦消痤膏', '玫芦消痤膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美芬那敏铵', '美芬那敏铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美金刚', '美金刚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美罗培南', '美罗培南', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林', '美洛西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林舒巴坦', '美洛西林舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康', '美洛昔康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美敏伪麻', '美敏伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美扑伪麻', '美扑伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦', '美沙拉秦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪', '美沙拉嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美司钠', '美司钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美索巴莫', '美索巴莫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美他多辛', '美他多辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美他环素', '美他环素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美托洛尔', '美托洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美西律', '美西律', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美辛唑酮红古豆醇酯', '美辛唑酮红古豆醇酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁加铝', '镁加铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸氨氯地平', '门冬氨酸氨氯地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钙', '门冬氨酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾', '门冬氨酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾镁', '门冬氨酸钾镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸鸟氨酸', '门冬氨酸鸟氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬酰胺', '门冬酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬酰胺酶', '门冬酰胺酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素', '门冬胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素30', '门冬胰岛素30', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素50', '门冬胰岛素50', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒙脱石', '蒙脱石', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒙脱石散', '蒙脱石散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特', '孟鲁司特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠', '孟鲁司特钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪达普利', '咪达普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪达唑仑', '咪达唑仑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪康唑', '咪康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪康唑氯倍他索', '咪康唑氯倍他索', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪喹莫特', '咪喹莫特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪唑立宾', '咪唑立宾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪唑斯汀', '咪唑斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糜蛋白酶', '糜蛋白酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米安色林', '米安色林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米氮平', '米氮平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米多君', '米多君', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮', '米非司酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮(Ⅱ)', '米非司酮(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮/米索前列醇', '米非司酮/米索前列醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮片', '米非司酮片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列醇', '米格列醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列奈钙', '米格列奈钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米卡芬净', '米卡芬净', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米力农', '米力农', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺地尔', '米诺地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺环素', '米诺环素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米曲菌胰酶', '米曲菌胰酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米索前列醇', '米索前列醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米托蒽醌', '米托蒽醌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌淋胶囊', '泌淋胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌淋清胶囊', '泌淋清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜜炼川贝枇杷膏', '蜜炼川贝枇杷膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭活埃希的松', '灭活埃希的松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭菌水', '灭菌水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭菌注射用水', '灭菌注射用水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭箘水', '灭箘水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明胶', '明胶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明胶海绵', '明胶海绵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明目地黄丸', '明目地黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明目蒺藜丸', '明目蒺藜丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摩罗丹（浓缩丸）', '摩罗丹（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫匹罗星', '莫匹罗星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫沙必利', '莫沙必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫西沙星氯化钠', '莫西沙星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '母牛分枝杆菌', '母牛分枝杆菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牡蛎碳酸钙', '牡蛎碳酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木丹颗粒', '木丹颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木瓜片', '木瓜片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木糖醇', '木糖醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木香顺气丸', '木香顺气丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那氟沙星', '那氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那格列奈', '那格列奈', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那屈肝素钙', '那屈肝素钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那他霉素', '那他霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳洛酮', '纳洛酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳美芬', '纳美芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳米炭', '纳米炭', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾镁钙葡萄糖', '钠钾镁钙葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾葡萄糖', '钠钾葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠林格', '钠林格', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠石灰', '钠石灰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈达铂', '奈达铂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈福泮', '奈福泮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈替米星', '奈替米星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈韦拉平', '奈韦拉平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘丁美酮', '萘丁美酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘夫西林', '萘夫西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘敏维', '萘敏维', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘哌地尔', '萘哌地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生', '萘普生', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠氯化钠', '萘普生钠氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生伪麻黄碱', '萘普生伪麻黄碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘替芬', '萘替芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘替芬酮康唑', '萘替芬酮康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安滴丸', '脑安滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安胶囊', '脑安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安颗粒', '脑安颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安片', '脑安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑蛋白水解物', '脑蛋白水解物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑得生片', '脑得生片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑得生丸（浓缩丸）', '脑得生丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑苷肌肽', '脑苷肌肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑立清胶囊', '脑立清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑灵素片', '脑灵素片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脉泰胶囊', '脑脉泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑栓康复胶囊', '脑栓康复胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑栓通胶囊', '脑栓通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心清胶囊', '脑心清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心清片', '脑心清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心舒口服液', '脑心舒口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血康胶囊', '脑血康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑震宁颗粒', '脑震宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内消瘰疬丸', '内消瘰疬丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼尔雌醇', '尼尔雌醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼非卡兰', '尼非卡兰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼卡地平', '尼卡地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可刹米', '尼可刹米', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可地尔', '尼可地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼洛替尼', '尼洛替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼麦角林', '尼麦角林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利', '尼美舒利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平', '尼莫地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫司汀', '尼莫司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼群地平', '尼群地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼索地平', '尼索地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼妥珠单抗', '尼妥珠单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼扎替丁', '尼扎替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿促卵泡激素', '尿促卵泡激素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿促卵泡素', '尿促卵泡素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿促性素', '尿促性素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿多酸肽', '尿多酸肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿感宁颗粒', '尿感宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿激酶', '尿激酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿嘧啶替加氟', '尿嘧啶替加氟', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿囊素铝', '尿囊素铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿塞通片', '尿塞通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿石通丸', '尿石通丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素', '尿素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]呼气试验药盒', '尿素[13C]呼气试验药盒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]呼气试验诊断试剂盒', '尿素[13C]呼气试验诊断试剂盒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[14C]呼气试验药盒', '尿素[14C]呼气试验药盒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素维E', '尿素维E', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宁泌泰胶囊', '宁泌泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宁心宝胶囊', '宁心宝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝结芽孢杆菌活菌', '凝结芽孢杆菌活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶', '凝血酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗接种家兔炎症皮肤提取物', '牛痘疫苗接种家兔炎症皮肤提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗致炎兔皮提取物', '牛痘疫苗致炎兔皮提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛肺表面活性剂', '牛肺表面活性剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄降压胶囊', '牛黄降压胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄降压片', '牛黄降压片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄解毒片', '牛黄解毒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄解毒软胶囊', '牛黄解毒软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄宁宫片', '牛黄宁宫片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄千金散', '牛黄千金散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄清感胶囊', '牛黄清感胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄上清胶囊', '牛黄上清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄上清片', '牛黄上清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄蛇胆川贝胶囊', '牛黄蛇胆川贝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄蛇胆川贝液', '牛黄蛇胆川贝液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄消炎片', '牛黄消炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄消炎丸', '牛黄消炎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄痔清栓', '牛黄痔清栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺酸', '牛磺酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺熊去氧胆酸', '牛磺熊去氧胆酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓氯化钠', '浓氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓氯化钠注射液', '浓氯化钠注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩当归丸', '浓缩当归丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓替硝唑', '浓替硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓维磷', '浓维磷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味散', '暖宫七味散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味丸', '暖宫七味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫孕子胶囊', '暖宫孕子胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫孕子丸', '暖宫孕子丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星', '诺氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星葡萄糖', '诺氟沙星葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女金胶囊', '女金胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女金片', '女金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '欧龙马', '欧龙马', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕歌斯', '帕歌斯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕拉米韦氯化钠', '帕拉米韦氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕利哌酮', '帕利哌酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕罗西汀', '帕罗西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕洛诺司琼', '帕洛诺司琼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠', '帕米膦酸二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠葡萄糖', '帕米膦酸二钠葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕尼培南倍他米隆', '帕尼培南倍他米隆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕瑞昔布', '帕瑞昔布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕司烟肼', '帕司烟肼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕珠沙星', '帕珠沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕珠沙星氯化钠', '帕珠沙星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排毒清脂片', '排毒清脂片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排石颗粒', '排石颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排石利胆颗粒', '排石利胆颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌甲酯', '哌甲酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌库溴铵', '哌库溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林', '哌拉西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林三唑巴坦', '哌拉西林三唑巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林舒巴坦', '哌拉西林舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林舒巴坦(2:1)', '哌拉西林舒巴坦(2:1)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林他唑巴坦', '哌拉西林他唑巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌罗匹隆', '哌罗匹隆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌唑嗪', '哌唑嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盘龙七片', '盘龙七片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚宝胶囊', '胚宝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利', '培哚普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利叔丁胺', '培哚普利叔丁胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利吲达帕胺', '培哚普利吲达帕胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培氟沙星', '培氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培氟沙星葡萄糖', '培氟沙星葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培坤丸', '培坤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培美曲塞二钠', '培美曲塞二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培门冬酶', '培门冬酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培元通脑胶囊', '培元通脑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培唑帕尼', '培唑帕尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷他佐辛', '喷他佐辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷托维林氯化铵', '喷托维林氯化铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷昔洛韦', '喷昔洛韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净胶囊', '盆炎净胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净咀嚼片', '盆炎净咀嚼片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净颗粒', '盆炎净颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净片', '盆炎净片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎清栓', '盆炎清栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸', '硼酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸洗液', '硼酸洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸氧化锌', '硼酸氧化锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸氧化锌冰片', '硼酸氧化锌冰片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼替佐米', '硼替佐米', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病血毒片', '皮肤病血毒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病血毒丸', '皮肤病血毒丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤康洗液', '皮肤康洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮内卡介苗', '皮内卡介苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽', '脾氨肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽冻干粉', '脾氨肽冻干粉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾多肽', '脾多肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德', '匹多莫德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹伐他汀钙', '匹伐他汀钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹维溴铵', '匹维溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '品名:金刚藤片', '品名:金刚藤片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐冲', '平衡盐冲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐溶液', '平衡盐溶液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平消胶囊', '平消胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平消片', '平消片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平阳霉素', '平阳霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸钙', '苹果酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸氯波必利', '苹果酸氯波必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸奈诺沙星', '苹果酸奈诺沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸舒尼替尼', '苹果酸舒尼替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泼尼松', '泼尼松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泼尼松龙', '泼尼松龙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风抗毒素', '破伤风抗毒素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风人免疫球蛋白', '破伤风人免疫球蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扑尔伪麻', '扑尔伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛内酯', '葡醛内酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛酸钠', '葡醛酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', '葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖粉', '葡萄糖粉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖粉剂', '葡萄糖粉剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠', '葡萄糖氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠钾', '葡萄糖氯化钠钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙', '葡萄糖酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙锌', '葡萄糖酸钙锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸氯己定', '葡萄糖酸氯己定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌', '葡萄糖酸锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸亚铁', '葡萄糖酸亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸依诺沙星', '葡萄糖酸依诺沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲参胶囊', '蒲参胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎胶囊', '蒲地蓝消炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎口服液', '蒲地蓝消炎口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎片', '蒲地蓝消炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲公英颗粒', '蒲公英颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普伐他汀', '普伐他汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普济痔疮栓', '普济痔疮栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普拉克索', '普拉克索', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普拉洛芬', '普拉洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普乐安胶囊', '普乐安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普乐安片', '普乐安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普芦卡必利', '普芦卡必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因', '普鲁卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因青霉素', '普鲁卡因青霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因肾上腺素', '普鲁卡因肾上腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普仑司特', '普仑司特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗布考', '普罗布考', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗雌烯', '普罗雌烯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗碘铵', '普罗碘铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗帕酮', '普罗帕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普萘洛尔', '普萘洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普瑞巴林', '普瑞巴林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普适泰', '普适泰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七氟烷', '七氟烷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七价肺炎球菌结合疫苗', '七价肺炎球菌结合疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七厘胶囊', '七厘胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七味肝胆清胶囊', '七味肝胆清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七味铁屑胶囊', '七味铁屑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶莲片', '七叶莲片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶神安分散片', '七叶神安分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶神安片', '七叶神安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶洋地黄双苷', '七叶洋地黄双苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶皂苷钠', '七叶皂苷钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多夫定', '齐多夫定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多拉米双夫定', '齐多拉米双夫定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐拉西酮', '齐拉西酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪参胶囊', '芪参胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪参益气滴丸', '芪参益气滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪骨胶囊', '芪骨胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪斛楂颗粒(无糖型)', '芪斛楂颗粒(无糖型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪甲利肺胶囊', '芪甲利肺胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪胶升白胶囊', '芪胶升白胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪苈强心胶囊', '芪苈强心胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪蓉润肠口服液', '芪蓉润肠口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪麝丸', '芪麝丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蕲蛇酶', '蕲蛇酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麒麟丸', '麒麟丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞菊地黄丸', '杞菊地黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞菊地黄丸（浓缩丸）', '杞菊地黄丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞枣口服液', '杞枣口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '启脾口服液', '启脾口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气血双补丸', '气血双补丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气滞胃痛胶囊', '气滞胃痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气滞胃痛颗粒', '气滞胃痛颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '千柏鼻炎胶囊', '千柏鼻炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '千柏鼻炎片', '千柏鼻炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列安通胶囊', '前列安通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列安通片', '前列安通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列倍喜胶囊', '前列倍喜胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列闭尔通栓', '前列闭尔通栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔', '前列地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔干', '前列地尔干', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列回春胶囊', '前列回春胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列癃闭通颗粒', '前列癃闭通颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列癃闭通片', '前列癃闭通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列平胶囊', '前列平胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐胶囊', '前列舒乐胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐片', '前列舒乐片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐软胶囊', '前列舒乐软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒通胶囊', '前列舒通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒丸', '前列舒丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列泰胶囊', '前列泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列泰片', '前列泰片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通片', '前列通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通瘀胶囊', '前列通瘀胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通瘀片', '前列通瘀片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('27999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茜芷胶囊', '茜芷胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茜芷片', '茜芷片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强肝片', '强肝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强骨胶囊', '强骨胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力碘', '强力碘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力定眩胶囊', '强力定眩胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力定眩片', '强力定眩片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力康颗粒', '强力康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力枇杷胶囊', '强力枇杷胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力枇杷露', '强力枇杷露', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力天麻杜仲胶囊', '强力天麻杜仲胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强肾片', '强肾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苯磺酸钙', '羟苯磺酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苄唑', '羟苄唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟丙甲纤维素', '羟丙甲纤维素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基脲', '羟基脲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基喜树碱', '羟基喜树碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基喜树碱氯化钠', '羟基喜树碱氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟甲烟胺', '羟甲烟胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟甲唑啉', '羟甲唑啉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟考酮', '羟考酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟氯喹', '羟氯喹', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟糖甘', '羟糖甘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟喜树碱', '羟喜树碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉(200/0.5)氯化钠', '羟乙基淀粉(200/0.5)氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉130/0.4氯化钠', '羟乙基淀粉130/0.4氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉200/0.5氯化钠', '羟乙基淀粉200/0.5氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉20氯化钠', '羟乙基淀粉20氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉40氯化钠', '羟乙基淀粉40氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秦川通痹胶囊', '秦川通痹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青柏洁身洗液', '青柏洁身洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉胺', '青霉胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素', '青霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾', '青霉素V钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素钠', '青霉素钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青鹏软膏', '青鹏软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻身减肥片', '轻身减肥片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松', '氢化可的松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松琥珀酸钠', '氢化可的松琥珀酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化泼尼松', '氢化泼尼松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢钾钠', '氢钾钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢醌', '氢醌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氯吡格雷', '氢氯吡格雷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氯噻嗪', '氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢吗啡酮', '氢吗啡酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氧化铝', '氢氧化铝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清艾条', '清艾条', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清肺消炎丸', '清肺消炎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清肝降压胶囊', '清肝降压胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清感九味丸', '清感九味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清喉利咽颗粒', '清喉利咽颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清火胶囊', '清火胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清火栀麦片', '清火栀麦片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵胶囊', '清开灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵颗粒', '清开灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵口服液', '清开灵口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵片', '清开灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵注射液', '清开灵注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咳平喘颗粒', '清咳平喘颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清脑复神液', '清脑复神液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清宁丸', '清宁丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热暗疮胶囊', '清热暗疮胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热八昧胶襄', '清热八昧胶襄', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热八味丸', '清热八味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒胶囊', '清热解毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒颗粒', '清热解毒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒口服液', '清热解毒口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒软胶囊', '清热解毒软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热灵颗粒', '清热灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热祛湿颗粒', '清热祛湿颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热散结胶囊', '清热散结胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热散结片', '清热散结片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热通淋片', '清热通淋片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热通淋丸', '清热通淋丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热消炎宁胶囊', '清热消炎宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热消炎宁片', '清热消炎宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清胃黄连片', '清胃黄连片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清宣止咳颗粒', '清宣止咳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咽滴丸', '清咽滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咽润喉丸', '清咽润喉丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清胰利胆片', '清胰利胆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素', '庆大霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因', '庆大霉素普鲁卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因B12', '庆大霉素普鲁卡因B12', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因维B12', '庆大霉素普鲁卡因维B12', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琼玉膏', '琼玉膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秋水仙碱', '秋水仙碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巯嘌呤', '巯嘌呤', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驱白巴布期片', '驱白巴布期片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈螺酮炔雌醇', '屈螺酮炔雌醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈他维林', '屈他维林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛斑调经胶囊', '祛斑调经胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛胶囊', '祛风止痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛片', '祛风止痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛丸', '祛风止痛丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰灵口服液', '祛痰灵口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰止咳颗粒', '祛痰止咳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛瘀散结片', '祛瘀散结片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德', '曲安奈德', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德尿素', '曲安奈德尿素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德新霉素', '曲安奈德新霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德益康唑', '曲安奈德益康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安西龙', '曲安西龙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲伏前列素', '曲伏前列素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁', '曲克芦丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁氯化钠', '曲克芦丁氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁脑蛋白水解物', '曲克芦丁脑蛋白水解物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁香豆素', '曲克芦丁香豆素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲马多', '曲马多', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲美布汀', '曲美布汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲美他嗪', '曲美他嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲咪新', '曲咪新', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲尼司特', '曲尼司特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹布通', '曲匹布通', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹地尔', '曲匹地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲普瑞林', '曲普瑞林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲妥珠单抗', '曲妥珠单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲昔派特', '曲昔派特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲唑酮', '曲唑酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氨加压素', '去氨加压素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲斑蝥素', '去甲斑蝥素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲肾上腺素', '去甲肾上腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲万古霉素', '去甲万古霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去铁胺', '去铁胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去铁酮', '去铁酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去痛', '去痛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去痛片', '去痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧氟尿苷', '去氧氟尿苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧肾上腺素', '去氧肾上腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧孕烯炔雌醇', '去氧孕烯炔雌醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去乙酰毛花苷', '去乙酰毛花苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全氟丙烷人血白蛋白微球', '全氟丙烷人血白蛋白微球', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全天麻胶囊', '全天麻胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全天麻片', '全天麻片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔雌醇环丙孕酮', '炔雌醇环丙孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔诺酮', '炔诺酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热毒宁注射液', '热毒宁注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清胶囊', '热淋清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清颗粒', '热淋清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清片', '热淋清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参多糖', '人参多糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参多糖注射液', '人参多糖注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参健脾片', '人参健脾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参首乌片', '人参首乌片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工牛黄甲硝唑', '人工牛黄甲硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人免疫球蛋白', '人免疫球蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人免疫球蛋白(pH4)', '人免疫球蛋白(pH4)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人凝血酶原复合物', '人凝血酶原复合物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人凝血因子Ⅷ', '人凝血因子Ⅷ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘', '人胎盘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘脂多糖', '人胎盘脂多糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘组织液', '人胎盘组织液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人纤维蛋白原', '人纤维蛋白原', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人血白蛋白', '人血白蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人用狂犬病疫苗(Vero细胞)', '人用狂犬病疫苗(Vero细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壬苯醇醚', '壬苯醇醚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日舒安洗液', '日舒安洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒促性素', '绒促性素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶菌酶', '溶菌酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柔红霉素', '柔红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸蛋白', '鞣酸蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸蛋白酵母', '鞣酸蛋白酵母', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸加压素', '鞣酸加压素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉蔻五味丸', '肉蔻五味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '如意金黄散', '如意金黄散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '如意珍宝丸', '如意珍宝丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳杆菌LB', '乳杆菌LB', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳杆菌活菌', '乳杆菌活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳果糖', '乳果糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消颗粒', '乳核内消颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消片', '乳核内消片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消液', '乳核内消液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳疾灵胶囊', '乳疾灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳康片', '乳康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳康丸', '乳康丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消颗粒', '乳块消颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消口服液', '乳块消口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消片', '乳块消片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳宁颗粒', '乳宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳宁丸', '乳宁丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖散结片', '乳癖散结片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖消颗粒', '乳癖消颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖消片', '乳癖消片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钙', '乳酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星', '乳酸环丙沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星氯化钠', '乳酸环丙沙星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌', '乳酸菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌素', '乳酸菌素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸米力农', '乳酸米力农', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠', '乳酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠林格', '乳酸钠林格', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸司帕沙星', '乳酸司帕沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸亚铁', '乳酸亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸依沙吖啶', '乳酸依沙吖啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星', '乳酸左氧氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星氯化钠', '乳酸左氧氟沙星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星葡萄糖', '乳酸左氧氟沙星葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳泰胶囊', '乳泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糖酸阿奇霉素', '乳糖酸阿奇霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糖酸红霉素', '乳糖酸红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳增宁片', '乳增宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软骨素', '软骨素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软脉灵口服液', '软脉灵口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软皂', '软皂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞巴派特', '瑞巴派特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞波西汀', '瑞波西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞戈非尼', '瑞戈非尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞格列奈', '瑞格列奈', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞舒伐他汀钙', '瑞舒伐他汀钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '润肺膏', '润肺膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '润燥止痒胶囊', '润燥止痒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞克硝唑', '塞克硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞来昔布', '塞来昔布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞曲司特', '塞曲司特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞瑞替尼', '塞瑞替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻氯匹定', '噻氯匹定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻吗洛尔', '噻吗洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵', '噻托溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛庚啶', '赛庚啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛洛多辛', '赛洛多辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛洛唑啉', '赛洛唑啉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛霉安散', '赛霉安散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛胃安胶囊', '赛胃安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三分三浸膏片', '三分三浸膏片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三黄片', '三黄片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖杉酯碱', '三尖杉酯碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三金片', '三金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三九胃泰胶囊', '三九胃泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三九胃泰颗粒', '三九胃泰颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸胞苷二钠', '三磷酸胞苷二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷二钠', '三磷酸腺苷二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷二钠氯化镁', '三磷酸腺苷二钠氯化镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷辅酶胰岛素', '三磷酸腺苷辅酶胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三拗片', '三拗片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七化痔丸', '三七化痔丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七胶囊', '三七胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七伤药胶囊', '三七伤药胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七伤药片', '三七伤药片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七通舒胶囊', '三七通舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七血伤宁胶囊', '三七血伤宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七止血咀嚼片', '三七止血咀嚼片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维B', '三维B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维制霉素', '三维制霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三味痔疮栓', '三味痔疮栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三阳血傣合剂', '三阳血傣合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三氧化二砷', '三氧化二砷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三乙醇胺', '三乙醇胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三子止咳胶囊', '三子止咳胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三唑仑', '三唑仑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '散风活络丸', '散风活络丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '散结镇痛胶囊', '散结镇痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桑菊感冒片', '桑菊感冒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘萘甲那敏鼻', '色甘萘甲那敏鼻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘酸钠', '色甘酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色苷酸钠', '色苷酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涩肠止泻散', '涩肠止泻散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丙蝶呤', '沙丙蝶呤', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丁胺醇', '沙丁胺醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙格雷酯', '沙格雷酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙格列汀', '沙格列汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙棘干乳剂', '沙棘干乳剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙棘颗粒', '沙棘颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙库巴曲缬沙坦', '沙库巴曲缬沙坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙利度胺', '沙利度胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙美特罗替卡松', '沙美特罗替卡松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙美特罗替卡松粉', '沙美特罗替卡松粉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '砂连和胃胶囊', '砂连和胃胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲨肝醇', '鲨肝醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山蜡梅叶颗粒', '山蜡梅叶颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山梨醇', '山梨醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山麦健脾口服液', '山麦健脾口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山香圆颗粒', '山香圆颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山楂精降脂片', '山楂精降脂片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山楂丸', '山楂丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒Vi多糖疫苗', '伤寒Vi多糖疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科跌打胶囊', '伤科跌打胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科跌打片', '伤科跌打片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科接骨片', '伤科接骨片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科灵喷雾剂', '伤科灵喷雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤湿止痛膏', '伤湿止痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上清片', '上清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芍倍注射液', '芍倍注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀胶囊', '少腹逐瘀胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀颗粒', '少腹逐瘀颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀丸', '少腹逐瘀丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少林风湿跌打膏', '少林风湿跌打膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆陈皮胶囊', '蛇胆陈皮胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝枇杷膏', '蛇胆川贝枇杷膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝散', '蛇胆川贝散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝液', '蛇胆川贝液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇毒血凝酶', '蛇毒血凝酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舍雷肽酶', '舍雷肽酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舍曲林', '舍曲林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香保心丸', '麝香保心丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香海马追风膏', '麝香海马追风膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香祛痛搽剂', '麝香祛痛搽剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香祛痛气雾剂', '麝香祛痛气雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香通心滴丸', '麝香通心滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香镇痛膏', '麝香镇痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香正骨酊', '麝香正骨酊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香痔疮栓', '麝香痔疮栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香追风膏', '麝香追风膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香追风止痛膏', '麝香追风止痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝珠明目滴眼液', '麝珠明目滴眼液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神农镇痛膏', '神农镇痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神衰康胶囊', '神衰康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神香苏合丸', '神香苏合丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神州跌打丸', '神州跌打丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾安胶囊', '肾安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾复康胶囊', '肾复康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康宁颗粒', '肾康宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康宁片', '肾康宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康注射液', '肾康注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色片腙', '肾上腺色片腙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色棕', '肾上腺色棕', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色腙', '肾上腺色腙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素', '肾上腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通颗粒', '肾石通颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通颗粒（无糖型）', '肾石通颗粒（无糖型）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通片', '肾石通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾舒颗粒（无糖型）', '肾舒颗粒（无糖型）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾衰宁胶囊', '肾衰宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾衰宁颗粒', '肾衰宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎康复片', '肾炎康复片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎片', '肾炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎舒片', '肾炎舒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎四味丸', '肾炎四味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '升血小板胶囊', '升血小板胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生白合剂', '生白合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生精胶囊', '生精胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理氯化钠', '生理氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉胶囊', '生脉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉饮(党参方)', '生脉饮(党参方)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉饮(党参方、低糖)', '生脉饮(党参方、低糖)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉注射液', '生脉注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生乳汁', '生乳汁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生物合成人胰岛素', '生物合成人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宝合剂', '生血宝合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宝颗粒', '生血宝颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宁片', '生血宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圣约翰草提取物', '圣约翰草提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '施保利通片', '施保利通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿毒清胶囊', '湿毒清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿毒清片', '湿毒清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿润烧伤膏', '湿润烧伤膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿疡气雾剂', '湿疡气雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十三味红花丸', '十三味红花丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十维铁', '十维铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十味活血丸', '十味活血丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十味龙胆花颗粒', '十味龙胆花颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一酸睾酮', '十一酸睾酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一味参芪胶囊', '十一味参芪胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一味参芪片', '十一味参芪片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石斛夜光丸', '石斛夜光丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石黄抗菌胶囊', '石黄抗菌胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石蜡油', '石蜡油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石淋通颗粒', '石淋通颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石榴健胃胶囊', '石榴健胃胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石榴健胃散', '石榴健胃散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石杉碱甲', '石杉碱甲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食母生', '食母生', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寿星补汁', '寿星补汁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒巴坦', '舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒必利', '舒必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒胆胶囊', '舒胆胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒胆片', '舒胆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒芬太尼', '舒芬太尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝解郁胶囊', '舒肝解郁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝宁注射液', '舒肝宁注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝片', '舒肝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒更葡糖钠', '舒更葡糖钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒冠颗粒', '舒冠颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋活血胶囊', '舒筋活血胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋活血片', '舒筋活血片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋通络颗粒', '舒筋通络颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒乐康胶囊', '舒乐康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒林酸', '舒林酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒洛地特', '舒洛地特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒马普坦', '舒马普坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒泌通片', '舒泌通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒秘胶囊', '舒秘胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒眠胶囊', '舒眠胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒脑欣滴丸', '舒脑欣滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒他西林', '舒他西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒心宁片', '舒心宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒血宁注射液', '舒血宁注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏风解毒胶囊', '疏风解毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏肝益阳胶囊', '疏肝益阳胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏血通注射液', '疏血通注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血用枸橼酸钠', '输血用枸橼酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼠神经生长因子', '鼠神经生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薯蓣皂苷', '薯蓣皂苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双醋瑞因', '双醋瑞因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双丹胶囊', '双丹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双丹颗粒', '双丹颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双分伪麻', '双分伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双骨三子胶囊', '双骨三子胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双虎清肝颗粒', '双虎清肝颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双环醇', '双环醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连含片', '双黄连含片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连胶囊', '双黄连胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连颗粒', '双黄连颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连颗粒(无蔗糖)', '双黄连颗粒(无蔗糖)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连口服液', '双黄连口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连片', '双黄连片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双橘颗粒', '双橘颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸', '双氯芬酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸二乙胺', '双氯芬酸二乙胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾', '双氯芬酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸利多卡因', '双氯芬酸利多卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠', '双氯芬酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(Ⅱ)', '双氯芬酸钠(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(I)', '双氯芬酸钠(I)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(IV)', '双氯芬酸钠(IV)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠利多卡因', '双氯芬酸钠利多卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双嘧达莫', '双嘧达莫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双扑伪麻', '双扑伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌活菌', '双歧杆菌活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌乳杆菌三联活菌', '双歧杆菌乳杆菌三联活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌三联活菌', '双歧杆菌三联活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌四联活菌', '双歧杆菌四联活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双羟萘酸曲普瑞林', '双羟萘酸曲普瑞林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢克脲塞', '双氢克脲塞', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢麦角毒碱', '双氢麦角毒碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰', '双唑泰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰棉', '双唑泰棉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰泡腾', '双唑泰泡腾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘减毒活疫苗', '水痘减毒活疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾', '水飞蓟宾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾葡甲胺', '水飞蓟宾葡甲胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟素', '水飞蓟素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水解蛋白', '水解蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水溶性维生素', '水溶性维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸', '水杨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸苯酚', '水杨酸苯酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸苯甲酸松', '水杨酸苯甲酸松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸冰醋酸', '水杨酸冰醋酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺苯磺阿曲库铵', '顺苯磺阿曲库铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺铂', '顺铂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺气化痰片', '顺气化痰片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司来吉兰', '司来吉兰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司莫司汀', '司莫司汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司帕沙星', '司帕沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司他夫定', '司他夫定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司他斯汀', '司他斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司坦唑醇', '司坦唑醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝白祛斑', '丝白祛斑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝裂霉素', '丝裂霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四环素', '四环素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四环素醋酸可的松', '四环素醋酸可的松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季抗病毒合剂', '四季抗病毒合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季抗病毒胶囊', '四季抗病毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季青片', '四季青片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季三黄片', '四季三黄片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四妙丸', '四妙丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四磨汤口服液', '四磨汤口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四神片', '四神片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四神丸', '四神丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四味脾胃舒颗粒', '四味脾胃舒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四味珍层冰硼滴眼液', '四味珍层冰硼滴眼液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四物颗粒', '四物颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四烯甲萘醌', '四烯甲萘醌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '松龄血脉康胶囊', '松龄血脉康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏子油软胶囊', '苏子油软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '速克感冒胶囊', '速克感冒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '速效心痛滴丸', '速效心痛滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸枣仁合剂', '酸枣仁合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲淀粉钠', '羧甲淀粉钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素', '羧甲基纤维素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素钠', '羧甲基纤维素钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦', '羧甲司坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦(含糖型)', '羧甲司坦(含糖型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦(无糖型)', '羧甲司坦(无糖型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩宫素', '缩宫素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩泉胶囊', '缩泉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索拉非尼', '索拉非尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索利那新', '索利那新', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索磷布韦', '索磷布韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索他洛尔', '索他洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁阳补肾胶囊', '锁阳补肾胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他达拉非', '他达拉非', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他氟前列素', '他氟前列素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他卡西醇', '他卡西醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他克莫司', '他克莫司', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他莫昔芬', '他莫昔芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他扎罗汀', '他扎罗汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎盘多肽', '胎盘多肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酞丁安', '酞丁安', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰咳净散', '痰咳净散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰热清注射液', '痰热清注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦度螺酮', '坦度螺酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦洛新', '坦洛新', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦索罗辛', '坦索罗辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳[13C]尿素呼气试验诊断试剂', '碳[13C]尿素呼气试验诊断试剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙', '碳酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3', '碳酸钙D3', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3(Ⅱ)', '碳酸钙D3(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙甘氨酸', '碳酸钙甘氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙泡腾', '碳酸钙泡腾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸镧', '碳酸镧', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸锂', '碳酸锂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸利多卡因', '碳酸利多卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢钠', '碳酸氢钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸司维拉姆', '碳酸司维拉姆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖脉康颗粒', '糖脉康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特比萘芬', '特比萘芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特布他林', '特布他林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特拉唑嗪', '特拉唑嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特立帕肽', '特立帕肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特利加压素', '特利加压素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特洛伪麻', '特洛伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨胶囊', '藤黄健骨胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨片', '藤黄健骨片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨丸', '藤黄健骨丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替比夫定', '替比夫定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替勃龙', '替勃龙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替格瑞洛', '替格瑞洛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替吉奥', '替吉奥', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加氟', '替加氟', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加环素', '替加环素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加色罗', '替加色罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替卡西林克拉维酸钾', '替卡西林克拉维酸钾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替考拉宁', '替考拉宁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替罗非班', '替罗非班', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替罗非班氯化钠', '替罗非班氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦', '替米沙坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦氢氯噻嗪', '替米沙坦氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替莫唑胺', '替莫唑胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替尼泊苷', '替尼泊苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替诺福韦二吡呋酯', '替诺福韦二吡呋酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替普瑞酮', '替普瑞酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑', '替硝唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑氯化钠', '替硝唑氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑葡萄糖', '替硝唑葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替扎尼定', '替扎尼定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天丹通络胶囊', '天丹通络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天佛参口服液', '天佛参口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天胡荽愈肝片', '天胡荽愈肝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻钩藤颗粒', '天麻钩藤颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻素', '天麻素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻头风灵片', '天麻头风灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻眩晕宁合剂', '天麻眩晕宁合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麦消渴片', '天麦消渴片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天然维生素E', '天然维生素E', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天王补心片', '天王补心片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天王补心丸', '天王补心丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天一止咳糖浆', '天一止咳糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天智颗粒', '天智颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甜梦胶囊', '甜梦胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甜梦口服液', '甜梦口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经促孕丸', '调经促孕丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经祛斑胶囊', '调经祛斑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经养血丸', '调经养血丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经养颜片', '调经养颜片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益灵片', '调经益灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益母胶囊', '调经益母胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益母片', '调经益母片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调胃舒肝丸', '调胃舒肝丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跳骨片', '跳骨片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁铵锌铜维B1', '铁铵锌铜维B1', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通痹胶囊', '通痹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通便灵胶囊', '通便灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通络骨质宁膏', '通络骨质宁膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通络开痹片', '通络开痹片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉降糖胶囊', '通脉降糖胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉颗粒', '通脉颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉片', '通脉片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎胶囊', '通窍鼻炎胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎颗粒', '通窍鼻炎颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎片', '通窍鼻炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍耳聋丸', '通窍耳聋丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通塞脉片', '通塞脉片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通舒口爽片', '通舒口爽片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通天口服液', '通天口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通心络胶囊', '通心络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺胶囊', '通宣理肺胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺颗粒', '通宣理肺颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺丸', '通宣理肺丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通用名:阿娜尔妇洁液', '通用名:阿娜尔妇洁液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通滞苏润江胶囊', '通滞苏润江胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌', '铜绿假单胞菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮咯酸氨丁三醇', '酮咯酸氨丁三醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康他索', '酮康他索', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康唑', '酮康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮洛芬', '酮洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮替芬', '酮替芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风定胶囊', '痛风定胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风舒片', '痛风舒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛经宝颗粒', '痛经宝颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛舒片', '痛舒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛血康胶囊', '痛血康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄', '头孢氨苄', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄甲氧苄啶', '头孢氨苄甲氧苄啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢吡肟', '头孢吡肟', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯', '头孢丙烯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢泊肟酯', '头孢泊肟酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地尼', '头孢地尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地秦', '头孢地秦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地嗪', '头孢地嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯', '头孢呋辛酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢甲肟', '头孢甲肟', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛', '头孢克洛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛(Ⅱ)', '头孢克洛(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟', '头孢克肟', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定', '头孢拉定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢硫脒', '头孢硫脒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢美唑', '头孢美唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢孟多', '头孢孟多', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢孟多酯钠', '头孢孟多酯钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢米诺', '头孢米诺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢尼西', '头孢尼西', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮', '头孢哌酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦', '头孢哌酮钠舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮舒巴坦', '头孢哌酮舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮舒巴坦(2', '头孢哌酮舒巴坦(2', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮舒巴坦(2:1)', '头孢哌酮舒巴坦(2:1)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮他唑巴坦', '头孢哌酮他唑巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮他唑巴坦(8:1)', '头孢哌酮他唑巴坦(8:1)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢匹胺', '头孢匹胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢匹罗', '头孢匹罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄', '头孢羟氨苄', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻吩', '头孢噻吩', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻利', '头孢噻利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟舒巴坦', '头孢噻肟舒巴坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟舒巴坦(2:1)', '头孢噻肟舒巴坦(2:1)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢他美酯', '头孢他美酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢特仑新戊酯', '头孢特仑新戊酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢替安', '头孢替安', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢替唑', '头孢替唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢西丁', '头孢西丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑林', '头孢唑林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑啉', '头孢唑啉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑肟', '头孢唑肟', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头风痛胶囊', '头风痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头风痛丸', '头风痛丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛定糖浆', '头痛定糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛宁胶囊', '头痛宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '土霉素', '土霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兔抗人胸腺细胞免疫球蛋白', '兔抗人胸腺细胞免疫球蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退障眼膏', '退障眼膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡卡胺', '托吡卡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡酯', '托吡酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托泊替康', '托泊替康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托伐普坦', '托伐普坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托法替布', '托法替布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托氟沙星', '托氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托拉塞米', '托拉塞米', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托莫西汀', '托莫西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托尼萘酸', '托尼萘酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托瑞米芬', '托瑞米芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托特罗定', '托特罗定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托烷司琼', '托烷司琼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托烷司琼氯化钠', '托烷司琼氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托烷司琼葡萄糖', '托烷司琼葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托西酸舒他西林', '托西酸舒他西林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托珠单抗', '托珠单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱氧核苷酸钠', '脱氧核苷酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素', '妥布霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素地塞米松', '妥布霉素地塞米松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥洛特罗', '妥洛特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥舒沙星', '妥舒沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干人凝血酶', '外用冻干人凝血酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干人纤维蛋白', '外用冻干人纤维蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干重组人表皮生长因子', '外用冻干重组人表皮生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干重组人酸性成纤维细胞生长因子', '外用冻干重组人酸性成纤维细胞生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用溃疡散', '外用溃疡散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用万应膏', '外用万应膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组牛碱性成纤维细胞生长因子', '外用重组牛碱性成纤维细胞生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人表皮生长因子', '外用重组人表皮生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人碱性成纤维细胞生长因子', '外用重组人碱性成纤维细胞生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人粒细胞巨噬细胞刺激因子', '外用重组人粒细胞巨噬细胞刺激因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万古霉素', '万古霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万灵五香膏', '万灵五香膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万通筋骨片', '万通筋骨片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尪痹胶囊', '尪痹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '王氏保赤丸', '王氏保赤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维A酸', '维A酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘', '维C银翘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘胶囊', '维C银翘胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘片', '维C银翘片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2果糖酸钙', '维D2果糖酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2磷葡钙', '维D2磷葡钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2乳酸钙', '维D2乳酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D钙', '维D钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝(Ⅲ)', '维U颠茄铝(Ⅲ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝镁', '维U颠茄铝镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺', '维胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯', '维胺酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯维E', '维胺酯维E', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维妇康洗液', '维妇康洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维格列汀', '维格列汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维库溴铵', '维库溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维拉帕米', '维拉帕米', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维磷葡钙', '维磷葡钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维酶素', '维酶素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维莫非尼', '维莫非尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A', '维生素A', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD', '维生素AD', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AE', '维生素AE', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A棕榈酸酯', '维生素A棕榈酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1', '维生素B1', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12', '维生素B12', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B2', '维生素B2', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4', '维生素B4', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4(磷酸氨基嘌呤)', '维生素B4(磷酸氨基嘌呤)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B6', '维生素B6', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C', '维生素C', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C钙', '维生素C钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C氯化钠', '维生素C氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D', '维生素D', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2', '维生素D2', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D3', '维生素D3', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E', '维生素E', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E烟酸酯', '维生素E烟酸酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K1', '维生素K1', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K3', '维生素K3', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维替泊芬', '维替泊芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维铁', '维铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维血宁合剂', '维血宁合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维血宁颗粒', '维血宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃铋镁', '胃铋镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠宁片', '胃肠宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶', '胃蛋白酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃得安片', '胃得安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃尔宁片', '胃尔宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃复春片', '胃复春片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃康胶囊', '胃康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃康灵胶囊', '胃康灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃乐宁片', '胃乐宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃乐舒口服液', '胃乐舒口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃苏颗粒', '胃苏颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃痛宁片', '胃痛宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃炎康胶囊', '胃炎康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '温胃舒胶囊', '温胃舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '文拉法辛', '文拉法辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳心颗粒', '稳心颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翁沥通胶囊', '翁沥通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翁沥通颗粒', '翁沥通颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌苯美司', '乌苯美司', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤分散片', '乌鸡白凤分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤胶囊', '乌鸡白凤胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤颗粒', '乌鸡白凤颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤片', '乌鸡白凤片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤丸', '乌鸡白凤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡增乳胶囊', '乌鸡增乳胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌金活血止痛胶囊', '乌金活血止痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌金片', '乌金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌拉地尔', '乌拉地尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌灵胶囊', '乌灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌洛托品', '乌洛托品', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌蛇止痒丸', '乌蛇止痒丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屋尘螨变应原', '屋尘螨变应原', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屋尘螨变应原制剂', '屋尘螨变应原制剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无比山药丸', '无比山药丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五参芪苓丸', '五参芪苓丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五氟利多', '五氟利多', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五福化毒丸', '五福化毒丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五加生化胶囊', '五加生化胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五淋化石丸', '五淋化石丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五灵丸', '五灵丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五苓胶囊', '五苓胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五水头孢唑林', '五水头孢唑林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维B', '五维B', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维赖氨酸', '五维赖氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维葡钙', '五维葡钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维他', '五维他', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五味麝香丸', '五味麝香丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯滴丸', '五酯滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯胶囊', '五酯胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯片', '五酯片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯软胶囊', '五酯软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五子衍宗软胶囊', '五子衍宗软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五子衍宗丸', '五子衍宗丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '午时茶', '午时茶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '午时茶颗粒', '午时茶颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇', '戊酸雌二醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇/雌二醇环丙孕酮', '戊酸雌二醇/雌二醇环丙孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊乙奎醚', '戊乙奎醚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西吡氯铵', '西吡氯铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西达本胺', '西达本胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地吡罗昔康', '西地吡罗昔康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘', '西地碘', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘含', '西地碘含', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西格列汀', '西格列汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西格列汀二甲双胍(I)', '西格列汀二甲双胍(I)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西瓜霜润喉片', '西瓜霜润喉片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西黄胶囊', '西黄胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西黄丸', '西黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西甲硅油', '西甲硅油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西罗莫司', '西罗莫司', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西洛他唑', '西洛他唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁', '西咪替丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁(甲氰咪胍)', '西咪替丁(甲氰咪胍)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西那卡塞', '西那卡塞', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西尼必利', '西尼必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西尼地平', '西尼地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西帕依固龈液', '西帕依固龈液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西帕依麦孜彼子胶囊', '西帕依麦孜彼子胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西曲瑞克', '西曲瑞克', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西沙必利', '西沙必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西索米星', '西索米星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西酞普兰', '西酞普兰', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西替利嗪', '西替利嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西妥昔单抗', '西妥昔单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附白喉破伤风联合疫苗', '吸附白喉破伤风联合疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附破伤风疫苗', '吸附破伤风疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附无细胞百白破联合疫苗', '吸附无细胞百白破联合疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附无细胞百白破灭活脊髓灰质炎和b型流感嗜血杆菌(结合)联合疫苗', '吸附无细胞百白破灭活脊髓灰质炎和b型流感嗜血杆菌(结合)联合疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒酵母', '硒酵母', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锡类散', '锡类散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豨莶风湿片', '豨莶风湿片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豨蛭络达胶囊', '豨蛭络达胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜炎平注射液', '喜炎平注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞色素C', '细胞色素C', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌溶解产物', '细菌溶解产物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细辛脑', '细辛脑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草颗粒', '夏枯草颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草口服液', '夏枯草口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草片', '夏枯草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏天无', '夏天无', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙乐雄胶囊', '仙乐雄胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙灵骨葆胶囊', '仙灵骨葆胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙茸壮阳片', '仙茸壮阳片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶酶', '纤溶酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜益母草胶囊', '鲜益母草胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜竹沥', '鲜竹沥', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷钴胺', '腺苷钴胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香丹注射液', '香丹注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖', '香菇多糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖片', '香菇多糖片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖注射液', '香菇多糖注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菊胶囊', '香菊胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菊片', '香菊片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香连片', '香连片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香连丸', '香连丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂六君丸', '香砂六君丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂平胃颗粒', '香砂平胃颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃颗粒', '香砂养胃颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃片', '香砂养胃片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃软胶囊', '香砂养胃软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃丸', '香砂养胃丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃丸（浓缩丸）', '香砂养胃丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香药胃安片', '香药胃安片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥颗粒', '逍遥颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸', '逍遥丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸(浓缩丸)', '逍遥丸(浓缩丸)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸（浓缩丸）', '逍遥丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸(水丸)', '逍遥丸(水丸)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸（水丸）', '逍遥丸（水丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癌平片', '消癌平片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癌平注射液', '消癌平注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痤丸', '消痤丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消积洁白丸', '消积洁白丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消结安胶囊', '消结安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘胶囊', '消咳喘胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘片', '消咳喘片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘糖浆', '消咳喘糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴降糖胶囊', '消渴降糖胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴平片', '消渴平片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴丸', '消渴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消疲灵颗粒', '消疲灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消乳散结胶囊', '消乳散结胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消食健儿冲剂', '消食健儿冲剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓肠溶胶囊', '消栓肠溶胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓颗粒', '消栓颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓口服液', '消栓口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络胶囊', '消栓通络胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络颗粒', '消栓通络颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络片', '消栓通络片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消糖灵胶囊', '消糖灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痛贴膏', '消痛贴膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋卡多曲', '消旋卡多曲', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋山莨菪碱', '消旋山莨菪碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆分散片', '消炎利胆分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆胶囊', '消炎利胆胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆片', '消炎利胆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆软胶囊', '消炎利胆软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎生肌膏', '消炎生肌膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎止咳片', '消炎止咳片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消银胶囊', '消银胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消银颗粒', '消银颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘀康胶囊', '消瘀康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癥益肝片', '消癥益肝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔灵注射液', '消痔灵注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔软膏', '消痔软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔丸', '消痔丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平', '硝苯地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔', '硝呋太尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉菌素', '硝呋太尔制霉菌素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝普钠', '硝普钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油', '硝酸甘油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油氯化钠', '硝酸甘油氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸毛果芸香碱', '硝酸毛果芸香碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑', '硝酸咪康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸舍他康唑', '硝酸舍他康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯', '硝酸异山梨酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯氯化钠', '硝酸异山梨酯氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯葡萄糖', '硝酸异山梨酯葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸益康唑', '硝酸益康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小败毒膏', '小败毒膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗胺', '小檗胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗碱', '小檗碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗碱甲氧苄啶', '小檗碱甲氧苄啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡胶囊', '小柴胡胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡颗粒', '小柴胡颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡颗粒（无蔗糖）', '小柴胡颗粒（无蔗糖）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡片', '小柴胡片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚黄那敏', '小儿氨酚黄那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚匹林', '小儿氨酚匹林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚烷胺', '小儿氨酚烷胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨咖黄敏', '小儿氨咖黄敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿宝泰康颗粒', '小儿宝泰康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿贝诺酯维B1', '小儿贝诺酯维B1', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿布洛芬', '小儿布洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿柴桂退热颗粒', '小儿柴桂退热颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肠胃康颗粒', '小儿肠胃康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿豉翘清热颗粒', '小儿豉翘清热颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿电解质补给', '小儿电解质补给', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿定喘口服液', '小儿定喘口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿对乙酰氨基酚', '小儿对乙酰氨基酚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿多维生素', '小儿多维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺咳颗粒', '小儿肺咳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺热咳喘颗粒', '小儿肺热咳喘颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺热咳喘口服液', '小儿肺热咳喘口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿酚氨咖敏', '小儿酚氨咖敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨酚烷胺', '小儿复方氨酚烷胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸', '小儿复方氨基酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(18AA-Ⅰ)', '小儿复方氨基酸(18AA-Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(18AA－I)', '小儿复方氨基酸(18AA－I)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(19AA-Ⅰ)', '小儿复方氨基酸(19AA-Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方磺胺甲噁唑', '小儿复方磺胺甲噁唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方赖氨酸', '小儿复方赖氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方四维亚铁', '小儿复方四维亚铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻宁泡腾颗粒', '小儿腹泻宁泡腾颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻贴', '小儿腹泻贴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒颗粒', '小儿感冒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒宁糖浆', '小儿感冒宁糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒退热糖浆', '小儿感冒退热糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化毒散', '小儿化毒散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化食口服液', '小儿化食口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化痰止咳糖浆', '小儿化痰止咳糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿解表颗粒', '小儿解表颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿解感颗粒', '小儿解感颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿金翘颗粒', '小儿金翘颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵颗粒', '小儿咳喘灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵口服液', '小儿咳喘灵口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵泡腾片', '小儿咳喘灵泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清肺化痰泡腾片', '小儿清肺化痰泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清肺颗粒', '小儿清肺颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清解颗粒', '小儿清解颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热宁颗粒', '小儿清热宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热止咳口服液', '小儿清热止咳口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿热速清颗粒', '小儿热速清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿热速清口服液', '小儿热速清口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿善存', '小儿善存', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿生血糖浆', '小儿生血糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿双清颗粒', '小儿双清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿四维钙', '小儿四维钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿四维葡钙', '小儿四维葡钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿碳酸钙D3', '小儿碳酸钙D3', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿维生素', '小儿维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿伪麻美芬', '小儿伪麻美芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿伪麻美沙芬', '小儿伪麻美沙芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿五维赖氨酸', '小儿五维赖氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿消积止咳口服液', '小儿消积止咳口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿消食颗粒', '小儿消食颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿泄泻停颗粒', '小儿泄泻停颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿泻速停颗粒', '小儿泻速停颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿宣肺止咳颗粒', '小儿宣肺止咳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咽扁颗粒', '小儿咽扁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿盐酸赖氨酸', '小儿盐酸赖氨酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿止咳糖浆', '小儿止咳糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿止泻贴', '小儿止泻贴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿智力糖浆', '小儿智力糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小建中胶囊', '小建中胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小建中颗粒', '小建中颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金胶囊', '小金胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金片', '小金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金丸', '小金丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小麦纤维素', '小麦纤维素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛脾提取物', '小牛脾提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血清去蛋白', '小牛血清去蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物', '小牛血去蛋白提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物氯化钠', '小牛血去蛋白提取物氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '协日嘎四味汤胶囊', '协日嘎四味汤胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬更昔洛韦', '缬更昔洛韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦', '缬沙坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平', '缬沙坦氨氯地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平(Ⅰ)', '缬沙坦氨氯地平(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氢氯噻嗪', '缬沙坦氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泻肺定喘片', '泻肺定喘片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心宝丸', '心宝丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心达康滴丸', '心达康滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌肽', '心肌肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可宁胶囊', '心可宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒胶囊', '心可舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒颗粒', '心可舒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒片', '心可舒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒丸', '心可舒丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉隆注射液', '心脉隆注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('28999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉通胶囊', '心脉通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉通片', '心脉通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑健胶囊', '心脑健胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑宁胶囊', '心脑宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑舒通片', '心脑舒通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣', '心脑欣', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣片', '心脑欣片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣丸', '心脑欣丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心神宁胶囊', '心神宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心舒宝片', '心舒宝片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心舒乐片', '心舒乐片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心通口服液', '心通口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心无忧片', '心无忧片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悦胶囊', '心悦胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛伐他汀', '辛伐他汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛芩颗粒', '辛芩颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '欣力康胶囊', '欣力康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新福菌素', '新福菌素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新癀片', '新癀片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新霉素', '新霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新霉素氟轻松', '新霉素氟轻松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生化颗粒', '新生化颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生化片', '新生化片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新斯的明', '新斯的明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新雪胶囊', '新雪胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脑静注射液', '醒脑静注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脑再造胶囊', '醒脑再造胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脾养儿颗粒', '醒脾养儿颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏仁止咳糖浆', '杏仁止咳糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏苏止咳颗粒', '杏苏止咳颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏苏止咳糖浆', '杏苏止咳糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏芎氯化钠', '杏芎氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芎菊上清片', '芎菊上清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芎芷痛瘀散', '芎芷痛瘀散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺法新', '胸腺法新', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肽', '胸腺肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺五肽', '胸腺五肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆粉', '熊胆粉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆含片', '熊胆含片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆胶囊', '熊胆胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆开明片', '熊胆开明片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊去氧胆酸', '熊去氧胆酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴吡斯的明', '溴吡斯的明', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴丙胺太林', '溴丙胺太林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴芬酸钠', '溴芬酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴芬酸钠水合物', '溴芬酸钠水合物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴己新葡萄糖', '溴己新葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴米那普鲁卡因', '溴米那普鲁卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴莫尼定', '溴莫尼定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴隐亭', '溴隐亭', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗停胶囊', '虚汗停胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗停颗粒', '虚汗停颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宣肺止嗽合剂', '宣肺止嗽合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玄麦甘桔颗粒', '玄麦甘桔颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玄麦柑桔胶囊', '玄麦柑桔胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕宁片', '眩晕宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪胆素片', '雪胆素片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪山金罗汉止痛涂膜剂', '雪山金罗汉止痛涂膜剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪山胃宝胶囊', '雪山胃宝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血必净注射液', '血必净注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀胶囊', '血府逐瘀胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀口服液', '血府逐瘀口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀片', '血府逐瘀片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀丸', '血府逐瘀丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血康胶囊', '血康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血康口服液', '血康口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血美安胶囊', '血美安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿安胶囊', '血尿安胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血凝酶', '血凝酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通滴丸', '血塞通滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通分散片', '血塞通分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通胶囊', '血塞通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通胶囊<p>', '血塞通胶囊<p>', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通颗粒', '血塞通颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通片', '血塞通片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通软胶囊', '血塞通软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓心脉宁胶囊', '血栓心脉宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓心脉宁片', '血栓心脉宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液保存液', '血液保存液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液保存液(Ⅰ)', '血液保存液(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液滤过置换基础液', '血液滤过置换基础液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液滤过置换液', '血液滤过置换液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂康胶囊', '血脂康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂灵片', '血脂灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血滞通胶囊', '血滞通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油', '鸦胆子油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油口服乳液', '鸦胆子油口服乳液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油乳注射液', '鸦胆子油乳注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油软胶囊', '鸦胆子油软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚胺培南西司他丁', '亚胺培南西司他丁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚甲蓝', '亚甲蓝', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硫酸氢钠甲萘醌', '亚硫酸氢钠甲萘醌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚砷酸氯化钠', '亚砷酸氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硒酸钠', '亚硒酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚叶酸钙', '亚叶酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚叶酸钠', '亚叶酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽立爽口含滴丸', '咽立爽口含滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽炎片', '咽炎片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸', '烟酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸占替诺', '烟酸占替诺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酰胺', '烟酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岩鹿乳康胶囊', '岩鹿乳康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岩鹿乳康片', '岩鹿乳康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎琥宁', '炎琥宁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎可宁片', '炎可宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎可宁丸', '炎可宁丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎立消胶囊', '炎立消胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎立消片', '炎立消片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎宁颗粒', '炎宁颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎热清颗粒', '炎热清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎热清片', '炎热清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮芥', '盐酸氮芥', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡', '盐酸吗啡', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼氨肽', '眼氨肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洋参雪哈口服液', '洋参雪哈口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃颗粒', '养胃颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃舒胶囊', '养胃舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃舒颗粒', '养胃舒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养心生脉颗粒', '养心生脉颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养心氏片', '养心氏片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神颗粒', '养血安神颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神片', '养血安神片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神糖浆', '养血安神糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血当归胶囊', '养血当归胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血清脑颗粒', '养血清脑颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血清脑丸', '养血清脑丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血生发胶囊', '养血生发胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血饮口服液', '养血饮口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养阴清肺颗粒', '养阴清肺颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养正消积胶囊', '养正消积胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星', '氧氟沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星氯化钠', '氧氟沙星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星葡萄糖', '氧氟沙星葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌', '氧化锌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌硫', '氧化锌硫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化樟脑', '氧化樟脑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痹通胶囊', '腰痹通胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛片', '腰痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药艾条', '药艾条', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药用炭', '药用炭', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野菊花注射液', '野菊花注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野马追糖浆', '野马追糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野木瓜注射液', '野木瓜注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野苏胶囊', '野苏胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶绿素铜钠', '叶绿素铜钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸', '叶酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶下珠胶囊', '叶下珠胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶下珠片', '叶下珠片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清胶囊', '一清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清颗粒', '一清颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清片', '一清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸', '伊班膦酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸钠', '伊班膦酸钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊布利特', '伊布利特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊布替尼', '伊布替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊达比星', '伊达比星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊伐布雷定', '伊伐布雷定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊立替康', '伊立替康', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊马替尼', '伊马替尼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊米苷酶', '伊米苷酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊木萨克片', '伊木萨克片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊曲康唑', '伊曲康唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊沙佐米', '伊沙佐米', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊索拉定', '伊索拉定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊托必利', '伊托必利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊血安颗粒', '伊血安颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依巴斯汀', '依巴斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依达拉奉', '依达拉奉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依地酸钙钠', '依地酸钙钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依非韦伦', '依非韦伦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依降钙素', '依降钙素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依马打正红花油', '依马打正红花油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依美斯汀', '依美斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利', '依那普利', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利拉', '依那普利拉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利氢氯噻嗪', '依那普利氢氯噻嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利叶酸', '依那普利叶酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那西普', '依那西普', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺肝素', '依诺肝素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺沙星', '依诺沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依帕司他', '依帕司他', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依匹斯汀', '依匹斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依普黄酮', '依普黄酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依沙吖啶', '依沙吖啶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替巴肽', '依替巴肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替膦酸二钠', '依替膦酸二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替米星', '依替米星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替米星氯化钠', '依替米星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托泊苷', '依托泊苷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托度酸', '依托度酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托芬那酯', '依托芬那酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托红霉素', '依托红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托考昔', '依托考昔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯', '依托咪酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯乳状', '依托咪酯乳状', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托孕烯', '依托孕烯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依维莫司', '依维莫司', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依西美坦', '依西美坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布', '依折麦布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布辛伐他汀', '依折麦布辛伐他汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素', '胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原', '胰激肽原', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原酶', '胰激肽原酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰酶', '胰酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '移因子', '移因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙胺吡嗪利福异烟(Ⅱ)', '乙胺吡嗪利福异烟(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙胺丁醇', '乙胺丁醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝清热解毒胶囊', '乙肝清热解毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙磺酸尼达尼布', '乙磺酸尼达尼布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙哌立松', '乙哌立松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰胺', '乙酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸泡腾', '乙酰半胱氨酸泡腾', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺', '乙酰谷酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺氯化钠', '乙酰谷酰胺氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰螺旋霉素', '乙酰螺旋霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰麦迪霉素', '乙酰麦迪霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰唑胺', '乙酰唑胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎人免疫球蛋白', '乙型肝炎人免疫球蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎减毒活疫苗', '乙型脑炎减毒活疫苗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎灭活疫苗(Vero细胞)', '乙型脑炎灭活疫苗(Vero细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙氧苯柳胺', '乙氧苯柳胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙嗪', '异丙嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙肾上腺素', '异丙肾上腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙托溴铵', '异丙托溴铵', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异氟烷', '异氟烷', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福', '异福', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福片', '异福片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福酰胺', '异福酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异甘草酸镁', '异甘草酸镁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异环磷酰胺', '异环磷酰胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异帕米星', '异帕米星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异山梨醇', '异山梨醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸', '异维A酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸红霉素', '异维A酸红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异烟肼', '异烟肼', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑肽酶', '抑肽酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益胆胶囊', '益胆胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益胆片', '益胆片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝乐胶囊', '益肝乐胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵滴丸', '益肝灵滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵分散片', '益肝灵分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵片', '益肝灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵软胶囊', '益肝灵软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵液体胶囊', '益肝灵液体胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益康倍松', '益康倍松', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脉康片', '益脉康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草膏', '益母草膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草胶囊', '益母草胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草颗粒', '益母草颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草片', '益母草片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草软胶囊', '益母草软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草注射液', '益母草注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母颗粒（无糖型）', '益母颗粒（无糖型）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑胶囊', '益脑胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑宁片', '益脑宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑片', '益脑片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气复脉胶囊', '益气复脉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气和胃胶囊', '益气和胃胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气活血颗粒', '益气活血颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气维血胶囊', '益气维血胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气养血口服液', '益气养血口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肾蠲痹丸', '益肾蠲痹丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肾灵颗粒', '益肾灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益视颗粒', '益视颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心巴迪然吉布亚颗粒', '益心巴迪然吉布亚颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心康泰胶囊', '益心康泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心颗粒', '益心颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒胶囊', '益心舒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒颗粒', '益心舒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒片', '益心舒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒丸', '益心舒丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心酮分散片', '益心酮分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心酮胶囊', '益心酮胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益血生胶囊', '益血生胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '因卡膦酸二钠', '因卡膦酸二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道用乳杆菌活菌', '阴道用乳杆菌活菌', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵胆平肝胶囊', '茵胆平肝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵栀黄颗粒', '茵栀黄颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵栀黄口服液', '茵栀黄口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银丹心脑通软胶囊', '银丹心脑通软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银丹心泰滴丸', '银丹心泰滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银花泌炎灵片', '银花泌炎灵片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄滴丸', '银黄滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄含片', '银黄含片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄胶囊', '银黄胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄颗粒', '银黄颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄片', '银黄片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘合剂', '银翘合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒合剂', '银翘解毒合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒胶囊', '银翘解毒胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒颗粒', '银翘解毒颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒片', '银翘解毒片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒软胶囊', '银翘解毒软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑灵膏', '银屑灵膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑灵颗粒', '银屑灵颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏达莫', '银杏达莫', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏二萜内酯葡胺', '银杏二萜内酯葡胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏二萜内酯葡胺注射液', '银杏二萜内酯葡胺注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏露', '银杏露', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏蜜环', '银杏蜜环', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏内酯注射液', '银杏内酯注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯', '银杏酮酯', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯滴丸', '银杏酮酯滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯片', '银杏酮酯片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶', '银杏叶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶滴丸', '银杏叶滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶分散片', '银杏叶分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶胶囊', '银杏叶胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶片', '银杏叶片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物', '银杏叶提取物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物片', '银杏叶提取物片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶丸', '银杏叶丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '引阳索胶囊', '引阳索胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哒帕胺', '吲哒帕胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺', '吲达帕胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺(Ⅱ)', '吲达帕胺(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚布芬', '吲哚布芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚菁绿', '吲哚菁绿', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛', '吲哚美辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛巴布', '吲哚美辛巴布', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛呋喃唑酮', '吲哚美辛呋喃唑酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚓激酶', '蚓激酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茚达特罗', '茚达特罗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '英夫利西单抗', '英夫利西单抗', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '英卡膦酸二钠', '英卡膦酸二钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾口服液', '婴儿健脾口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾散', '婴儿健脾散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾散(微粉细粒型)', '婴儿健脾散(微粉细粒型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罂粟碱', '罂粟碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罂粟碱氯化钠', '罂粟碱氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罂粟乙碘油', '罂粟乙碘油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荧光素钠', '荧光素钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脂酸红霉素', '硬脂酸红霉素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛹虫草菌粉胶囊', '蛹虫草菌粉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尤瑞克林', '尤瑞克林', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右丙亚胺', '右丙亚胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右归胶囊', '右归胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右雷佐生', '右雷佐生', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美沙芬愈创甘油醚', '右美沙芬愈创甘油醚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美托咪定', '右美托咪定', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋布洛芬', '右旋布洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐20葡萄糖', '右旋糖酐20葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40氨基酸', '右旋糖酐40氨基酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40氯化钠', '右旋糖酐40氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40葡萄糖', '右旋糖酐40葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐羟丙甲纤维素', '右旋糖酐羟丙甲纤维素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁', '右旋糖酐铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬', '右旋酮洛芬', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬氨丁三醇', '右旋酮洛芬氨丁三醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右佐匹克隆', '右佐匹克隆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血痹胶囊', '瘀血痹胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血痹片', '瘀血痹片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '余甘子喉片', '余甘子喉片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼精蛋白', '鱼精蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼石脂', '鱼石脂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草滴眼液', '鱼腥草滴眼液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草素', '鱼腥草素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草注射液', '鱼腥草注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼油脂肪乳', '鱼油脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风胶囊', '玉屏风胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风颗粒', '玉屏风颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风口服液', '玉屏风口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉泉颗粒', '玉泉颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉叶清火胶囊', '玉叶清火胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '郁金银屑片', '郁金银屑片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈创甘油醚', '愈创甘油醚', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚待因', '愈酚待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚甲麻那敏', '愈酚甲麻那敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻', '愈酚伪麻', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻待因', '愈酚伪麻待因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈裂贴膏', '愈裂贴膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美', '愈美', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美甲麻敏', '愈美甲麻敏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈伤灵胶囊', '愈伤灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈心痛胶囊', '愈心痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛滴丸', '元胡止痛滴丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛分散片', '元胡止痛分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛颗粒', '元胡止痛颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛片', '元胡止痛片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛软胶囊', '元胡止痛软胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月见草油', '月见草油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕痛定胶囊', '晕痛定胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药', '云南白药', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药创可贴', '云南白药创可贴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药酊', '云南白药酊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药膏', '云南白药膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药胶囊', '云南白药胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药气雾剂', '云南白药气雾剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南红药胶囊', '云南红药胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝胞内糖肽', '云芝胞内糖肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝肝泰颗粒', '云芝肝泰颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝糖肽胶囊', '云芝糖肽胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康颗粒', '孕康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康口服液', '孕康口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康糖浆', '孕康糖浆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕三烯酮', '孕三烯酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再造生血胶囊', '再造生血胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再造生血片', '再造生血片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脏连丸', '脏连丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枣仁安神胶囊', '枣仁安神胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枣仁安神颗粒', '枣仁安神颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藻酸双酯钠', '藻酸双酯钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藻酸双酯钠氯化钠', '藻酸双酯钠氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泽桂癃爽胶囊', '泽桂癃爽胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增光胶囊', '增光胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增光片', '增光片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增乳膏', '增乳膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎冲十三味丸', '扎冲十三味丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎来普隆', '扎来普隆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎鲁司特', '扎鲁司特', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎那米韦', '扎那米韦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '樟柳碱', '樟柳碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春胺', '长春胺', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春地辛', '长春地辛', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春碱', '长春碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春瑞滨', '长春瑞滨', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀', '长春西汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀氯化钠', '长春西汀氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀葡萄糖', '长春西汀葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春新碱', '长春新碱', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长链脂肪乳', '长链脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长链脂肪乳(00)', '长链脂肪乳(00)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '障眼明胶囊', '障眼明胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蔗糖铁', '蔗糖铁', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贞芪扶正胶囊', '贞芪扶正胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贞芪扶正颗粒', '贞芪扶正颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍宝丸', '珍宝丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄安宫片', '珍黄安宫片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄胶囊', '珍黄胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄片', '珍黄片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍菊降压', '珍菊降压', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍菊降压片', '珍菊降压片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍石烧伤膏', '珍石烧伤膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍珠明目滴眼液', '珍珠明目滴眼液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍珠胃安九', '珍珠胃安九', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源胶囊', '振源胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源口服液', '振源口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源片', '振源片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇咳宁胶囊', '镇咳宁胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇咳宁口服液', '镇咳宁口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '整蛋白型肠内营养剂', '整蛋白型肠内营养剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正柴胡饮颗粒', '正柴胡饮颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正骨水', '正骨水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正红花油', '正红花油', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正清风痛宁缓释片', '正清风痛宁缓释片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正清风痛宁注射液', '正清风痛宁注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正天胶囊', '正天胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正天丸', '正天丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄口服液', '知柏地黄口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄丸', '知柏地黄丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄丸（浓缩丸）', '知柏地黄丸（浓缩丸）', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂必泰胶囊', '脂必泰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂必妥片', '脂必妥片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳', '脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(10%)/氨基酸(15)/葡萄糖(20%)', '脂肪乳(10%)/氨基酸(15)/葡萄糖(20%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(C14-24)', '脂肪乳(C14-24)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸', '脂肪乳氨基酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(11%)', '脂肪乳氨基酸(17)葡萄糖(11%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(19%)', '脂肪乳氨基酸(17)葡萄糖(19%)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(18)', '脂肪乳氨基酸(18)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸葡萄糖', '脂肪乳氨基酸葡萄糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂康颗粒', '脂康颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂可清胶囊', '脂可清胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂清片', '脂清片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素', '脂溶性维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅰ)', '脂溶性维生素(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅱ)', '脂溶性维生素(Ⅱ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅱ)/水溶性维生素', '脂溶性维生素(Ⅱ)/水溶性维生素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳宁嗽胶囊', '止咳宁嗽胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳枇杷颗粒', '止咳枇杷颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳桃花散', '止咳桃花散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止嗽化痰胶囊', '止嗽化痰胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止嗽化痰颗粒', '止嗽化痰颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化癓片', '止痛化癓片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化癥胶囊', '止痛化癥胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化症片', '止痛化症片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛消炎软膏', '止痛消炎软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止血宝胶囊', '止血宝胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止血宝颗粒', '止血宝颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痒酊', '止痒酊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痒消炎水', '止痒消炎水', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枳术颗粒', '枳术颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枳术宽中胶囊', '枳术宽中胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '至灵胶囊', '至灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '志苓胶囊', '志苓胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉菌素', '制霉菌素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治咳川贝枇杷露', '治咳川贝枇杷露', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治糜康栓', '治糜康栓', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治糜灵泡腾片', '治糜灵泡腾片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治偏痛胶囊', '治偏痛胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治伤软膏', '治伤软膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '致康胶囊', '致康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮胶囊', '痔疮胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮片', '痔疮片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疾洗液', '痔疾洗液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔康胶囊', '痔康胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔康片', '痔康片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔宁片', '痔宁片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智杞颗粒', '智杞颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C6-24)', '中/长链脂肪乳(C6-24)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C8-24)', '中/长链脂肪乳(C8-24)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中风回春丸', '中风回春丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性蛋白酶', '中性蛋白酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中长链脂肪乳', '中长链脂肪乳', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中长链脂肪乳(C8-24Ve)', '中长链脂肪乳(C8-24Ve)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿节风分散片', '肿节风分散片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '众生片', '众生片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '众生丸', '众生丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重感灵胶囊', '重感灵胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组促卵泡素β', '重组促卵泡素β', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组改构人肿瘤坏死因子', '重组改构人肿瘤坏死因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组甘精胰岛素', '重组甘精胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组赖脯胰岛素', '重组赖脯胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组链激酶', '重组链激酶', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子', '重组牛碱性成纤维细胞生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人Ⅱ型肿瘤坏死因子受体-抗体融合蛋白', '重组人Ⅱ型肿瘤坏死因子受体-抗体融合蛋白', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人p53腺病毒', '重组人p53腺病毒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人TNK组织型纤溶酶原激活剂', '重组人TNK组织型纤溶酶原激活剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-11', '重组人白介素-11', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-11(Ⅰ)', '重组人白介素-11(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2', '重组人白介素-2', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2(125Ala)', '重组人白介素-2(125Ala)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-11', '重组人白细胞介素-11', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2', '重组人白细胞介素-2', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2(125Ala)', '重组人白细胞介素-2(125Ala)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子', '重组人表皮生长因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子(Ⅰ)', '重组人表皮生长因子(Ⅰ)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子(酵母)', '重组人表皮生长因子(酵母)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子衍生物', '重组人表皮生长因子衍生物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素', '重组人促红素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素(CHO细胞)', '重组人促红素(CHO细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素-β(CHO细胞)', '重组人促红素-β(CHO细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促黄体激素 ', '重组人促黄体激素 ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促黄体激素α', '重组人促黄体激素α', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促卵泡激素', '重组人促卵泡激素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α1b', '重组人干扰素α1b', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2a', '重组人干扰素α2a', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b', '重组人干扰素α2b', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α-2b', '重组人干扰素α-2b', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b(假单胞菌)', '重组人干扰素α2b(假单胞菌)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素β1b', '重组人干扰素β1b', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素γ', '重组人干扰素γ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人红细胞生成素', '重组人红细胞生成素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞刺激因子', '重组人粒细胞刺激因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞刺激因子(CHO细胞)', '重组人粒细胞刺激因子(CHO细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞集落刺激因子', '重组人粒细胞集落刺激因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞巨噬细胞刺激因子', '重组人粒细胞巨噬细胞刺激因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人脑利钠肽', '重组人脑利钠肽', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人尿激酶原', '重组人尿激酶原', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人凝血因子Ⅶa', '重组人凝血因子Ⅶa', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人凝血因子Ⅷ', '重组人凝血因子Ⅷ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人凝血因子Ⅸ', '重组人凝血因子Ⅸ', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人绒促性素', '重组人绒促性素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人生长激素', '重组人生长激素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人生长激素(rhGH)', '重组人生长激素(rhGH)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血管内皮抑制素', '重组人血管内皮抑制素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血小板生成素', '重组人血小板生成素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素', '重组人胰岛素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素混合', '重组人胰岛素混合', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人组织型纤溶酶原激酶衍生物', '重组人组织型纤溶酶原激酶衍生物', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(CHO细胞)', '重组乙型肝炎疫苗(CHO细胞)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(汉逊酵母)', '重组乙型肝炎疫苗(汉逊酵母)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(酿酒酵母)', '重组乙型肝炎疫苗(酿酒酵母)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '朱砂安神丸', '朱砂安神丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀保婴散', '珠珀保婴散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀猴枣散', '珠珀猴枣散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀惊风散', '珠珀惊风散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猪肺磷脂', '猪肺磷脂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹红菌素', '竹红菌素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹沥合剂', '竹沥合剂', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹沥胶囊', '竹沥胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逐瘀通脉胶囊', '逐瘀通脉胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参', '注射用丹参', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参多酚酸盐', '注射用丹参多酚酸盐', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用灯盏花素', '注射用灯盏花素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用红花黄色素', '注射用红花黄色素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用黄芪多糖', '注射用黄芪多糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双黄连', '注射用双黄连', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用血塞通', '注射用血塞通', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用益气复脉', '注射用益气复脉', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转化糖', '转化糖', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转化糖电解质', '转化糖电解质', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移因子', '转移因子', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨关节胶囊', '壮骨关节胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨关节丸', '壮骨关节丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨麝香止痛膏', '壮骨麝香止痛膏', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风透骨胶囊', '追风透骨胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风透骨丸', '追风透骨丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风药酒', '追风药酒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋肾育胎丸', '滋肾育胎丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴胶囊', '滋心阴胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴颗粒', '滋心阴颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴口服液', '滋心阴口服液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫河车胶囊', '紫河车胶囊', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫龙金片', '紫龙金片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇', '紫杉醇', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇(白蛋白结合型)', '紫杉醇(白蛋白结合型)', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇脂质体', '紫杉醇脂质体', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕榈哌泊塞嗪', '棕榈哌泊塞嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕榈酸帕利哌酮', '棕榈酸帕利哌酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足光散', '足光散', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖卡木颗粒', '祖卡木颗粒', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖师麻片', '祖师麻片', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖师麻注射液', '祖师麻注射液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左奥硝唑氯化钠', '左奥硝唑氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左布比卡因', '左布比卡因', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左布诺洛尔', '左布诺洛尔', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左归丸', '左归丸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左甲状腺素', '左甲状腺素', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左卡巴斯汀', '左卡巴斯汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左卡尼汀', '左卡尼汀', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左羟丙哌嗪口服溶液', '左羟丙哌嗪口服溶液', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮', '左炔诺孕酮', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮宫内节育系统', '左炔诺孕酮宫内节育系统', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左西孟旦', '左西孟旦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左西替利嗪', '左西替利嗪', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋氨氯地平', '左旋氨氯地平', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋多巴', '左旋多巴', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋咪唑', '左旋咪唑', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左亚叶酸钙', '左亚叶酸钙', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氟沙星氯化钠', '左氧氟沙星氯化钠', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氰沙星', '左氧氰沙星', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左乙拉西坦', '左乙拉西坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐米曲普坦', '佐米曲普坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐匹克隆', '佐匹克隆', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐珠达西', '坐珠达西', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唑吡坦', '唑吡坦', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唑来膦酸', '唑来膦酸', '3', '0', '200', '9', '0', '8', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及-正常', '全身浅表淋巴结未触及', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及-可触及肿大淋巴结', '全身浅表淋巴结未触及-可触及肿大淋巴结', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及-质硬', '全身浅表淋巴结未触及-质硬', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及-大小', '全身浅表淋巴结未触及-大小', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及-活动', '全身浅表淋巴结未触及-活动', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及-粘连', '全身浅表淋巴结未触及-粘连', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅五官无畸形-头颅五官无畸形', '头颅五官无畸形-头颅五官无畸形', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅五官无畸形-畸形', '头颅五官无畸形-畸形', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅五官无畸形-囟门', '头颅五官无畸形-囟门', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜透明-角膜透明', '角膜透明-角膜透明', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜透明-角膜', '角膜透明-角膜', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜透明-选项', '角膜透明-选项', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形,外耳道无溢液-正常', '耳廓无畸形,外耳道无溢液-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形,外耳道无溢液-左右双', '耳廓无畸形,外耳道无溢液-左右双', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形,外耳道无溢液-畸形', '耳廓无畸形,外耳道无溢液-畸形', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形,外耳道无溢液-溢液', '耳廓无畸形,外耳道无溢液-溢液', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形,外耳道无溢液-牵拉痛', '耳廓无畸形,外耳道无溢液-牵拉痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形,外耳道无溢液-压痛', '耳廓无畸形,外耳道无溢液-压痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿部位或特征', '水肿部位或特征', '3', '0', '200', '2', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往史-诊断选项', '既往史-诊断选项', '3', '0', '200', '10', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形-正常', '外鼻无畸形-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形-鼻型', '外鼻无畸形-鼻型', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形-煽动', '外鼻无畸形-煽动', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形-分泌物', '外鼻无畸形-分泌物', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形-偏曲', '外鼻无畸形-偏曲', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形-压痛', '外鼻无畸形-压痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿程度和部位', '水肿程度和部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿初为后为', '水肿初为后为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿部位', '水肿部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿性状', '水肿性状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大-正常', '甲状腺无肿大-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大-肿大', '甲状腺无肿大-肿大', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大-质地', '甲状腺无肿大-质地', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大-压痛', '甲状腺无肿大-压痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大-震颤', '甲状腺无肿大-震颤', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大-血管杂音', '甲状腺无肿大-血管杂音', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯血量', '咯血量', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯血颜色', '咯血颜色', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形-正常', '胸廓对称无畸形-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形-胸廓对称', '胸廓对称无畸形-胸廓对称', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形-胸型', '胸廓对称无畸形-胸型', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形-隆起塌陷', '胸廓对称无畸形-隆起塌陷', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形-皮下气肿', '胸廓对称无畸形-皮下气肿', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形-压痛', '胸廓对称无畸形-压痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝', '乙肝', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核', '结核', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀部位或特征', '发绀部位或特征', '3', '0', '200', '2', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒', '伤寒', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾滋病', '艾滋病', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒', '梅毒', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心界无扩大-正常', '心界无扩大-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝', '丙肝', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心界无扩大-增大', '心界无扩大-增大', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心界无扩大-形态', '心界无扩大-形态', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝炎', '肝炎', '3', '0', '200', '4', '0', '3', '0', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀程度', '发绀程度', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀以为', '发绀以为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀部位', '发绀部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀特性', '发绀特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧呼吸动度一致-正常', '双侧呼吸动度一致-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧呼吸动度一致-节律', '双侧呼吸动度一致-节律', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧呼吸动度一致-方向', '双侧呼吸动度一致-方向', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧呼吸动度一致-增强减弱', '双侧呼吸动度一致-增强减弱', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区无异常隆起-隆起', '心前区无异常隆起-隆起', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区无异常隆起-搏动', '心前区无异常隆起-搏动', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区无异常隆起-位置', '心前区无异常隆起-位置', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区无异常隆起-震颤', '心前区无异常隆起-震颤', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区无异常隆起-摩擦感', '心前区无异常隆起-摩擦感', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有乙肝病史', '有乙肝病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有结核病史', '有结核病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有伤寒病史', '有伤寒病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐量', '呕吐量', '3', '0', '200', '2', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有艾滋病病史', '有艾滋病病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有梅毒病史', '有梅毒病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有丙肝病史', '有丙肝病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有肝炎病史', '有肝炎病史', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐量1', '呕吐-呕吐量1', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐量2', '呕吐-呕吐量2', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐量3', '呕吐-呕吐量3', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐-呕吐量4', '呕吐-呕吐量4', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血量', '呕血量', '3', '0', '200', '2', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血颜色', '呕血颜色', '3', '0', '200', '2', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕血量1', '呕血-呕血量1', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕血量2', '呕血-呕血量2', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕血量3', '呕血-呕血量3', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕血量4', '呕血-呕血量4', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕吐颜色1', '呕血-呕吐颜色1', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕吐颜色2', '呕血-呕吐颜色2', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕吐颜色3', '呕血-呕吐颜色3', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕吐颜色4', '呕血-呕吐颜色4', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血-呕吐颜色5', '呕血-呕吐颜色5', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾区无叩痛-肾区', '肾区无叩痛-肾区', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾区无叩痛-方位', '肾区无叩痛-方位', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾区无叩痛-叩痛', '肾区无叩痛-叩痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾区无叩痛-压痛', '肾区无叩痛-压痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门及外生殖器未查-正常', '肛门及外生殖器未查-正常', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门及外生殖器未查-第一列', '肛门及外生殖器未查-第一列', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门及外生殖器未查-第二列', '肛门及外生殖器未查-第二列', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形,活动自如-正常', '脊柱无畸形,活动自如-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形,活动自如-脊柱', '脊柱无畸形,活动自如-脊柱', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形,活动自如-凸', '脊柱无畸形,活动自如-凸', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形,活动自如-压痛', '脊柱无畸形,活动自如-压痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形,活动自如-叩击痛', '脊柱无畸形,活动自如-叩击痛', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形,活动自如-活动', '脊柱无畸形,活动自如-活动', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平坦-第一列', '腹部平坦-第一列', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平坦-第二列', '腹部平坦-第二列', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平坦-第三列', '腹部平坦-第三列', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢无水肿-正常', '双下肢无水肿-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢', '四肢', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢无水肿-凹陷性', '双下肢无水肿-凹陷性', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢无水肿-水肿', '双下肢无水肿-水肿', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢肌力肌张力正常-正常', '四肢肌力肌张力正常-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢肌力肌张力正常-肌张力减退', '四肢肌力肌张力正常-肌张力减退', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '，', null);
INSERT INTO `icss_question_info` VALUES ('29746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢肌力肌张力正常-肌力级别', '四肢肌力肌张力正常-肌力级别', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '，', null);
INSERT INTO `icss_question_info` VALUES ('29747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理反射存在,病理反射未引出-正常', '生理反射存在,病理反射未引出-正常', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理反射存在,病理反射未引出-第一列', '生理反射存在,病理反射未引出-第一列', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理反射存在,病理反射未引出-第二列', '生理反射存在,病理反射未引出-第二列', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理反射存在,病理反射未引出-第三列', '生理反射存在,病理反射未引出-第三列', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无畸形,关节无红肿热痛-正常', '四肢无畸形,关节无红肿热痛-正常', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无畸形,关节无红肿热痛-静脉曲张', '四肢无畸形,关节无红肿热痛-静脉曲张', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无畸形,关节无红肿热痛-杵状指', '四肢无畸形,关节无红肿热痛-杵状指', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无畸形,关节无红肿热痛-关节', '四肢无畸形,关节无红肿热痛-关节', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无畸形,关节无红肿热痛-红肿疼痛', '四肢无畸形,关节无红肿热痛-红肿疼痛', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '', '', '3', '0', '200', '1', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '既往体质', '既往体质', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '预防接种', '预防接种', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平坦-第四列', '腹部平坦-第四列', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('29769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '手术史', '手术史', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '输血史', '输血史', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘描述', '便秘描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘描述-频次', '便秘描述-频次', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘描述-特征', '便秘描述-特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸描述', '黄疸描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸描述-部位', '黄疸描述-部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸描述-有无', '黄疸描述-有无', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸描述-特征', '黄疸描述-特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸描述-呈', '黄疸描述-呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸描述-颜色', '黄疸描述-颜色', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背痛描述', '腰背痛描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背痛描述-部位', '腰背痛描述-部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背痛描述-呈', '腰背痛描述-呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背痛描述-特征', '腰背痛描述-特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿时间描述', '血尿时间描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿过程描述', '血尿过程描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿时间描述-患者出现', '血尿时间描述-患者出现', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿时间描述-特征', '血尿时间描述-特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿时间描述-时间', '血尿时间描述-时间', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿时间描述-伴', '血尿时间描述-伴', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿时间描述-部位特征', '血尿时间描述-部位特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿过程描述-时段', '血尿过程描述-时段', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿过程描述-颜色', '血尿过程描述-颜色', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿过程描述-有无', '血尿过程描述-有无', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿过程描述-性状', '血尿过程描述-性状', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿过程描述-特性', '血尿过程描述-特性', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛描述', '关节疼痛描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛描述-方向', '关节疼痛描述-方向', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛描述-部位', '关节疼痛描述-部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛描述-特性', '关节疼痛描述-特性', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛描述-伴', '关节疼痛描述-伴', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛描述-特征', '关节疼痛描述-特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿频-频次', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '每小时排尿', '次', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿频-量', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '每次', 'ml', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿痛描述', '尿痛描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿痛描述-尿痛发生在', '尿痛描述-尿痛发生在', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿痛描述-发作时间', '尿痛描述-发作时间', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿痛描述-呈', '尿痛描述-呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('29820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿痛描述-特征', '尿痛描述-特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17α-羟孕酮(17α-OHP)', '17α-羟孕酮(17α-OHP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.310000', '2.130000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿17-羟皮质类固醇(24h)', '尿17-羟皮质类固醇(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/24h', '17.300000', '79.700000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿17-酮皮质类固醇', '尿17-酮皮质类固醇', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/24h', '31.000000', '69.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿比重渗透压试验', '24小时尿比重渗透压试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型胶原羧基端前肽(PICP)', 'Ⅰ型胶原羧基端前肽(PICP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '50.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B因子', 'B因子', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '100.000000', '400.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接抗人球蛋白试验(Coombs)', '直接抗人球蛋白试验(Coombs)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C反应蛋白(CRP)', 'C反应蛋白(CRP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '800.000000', '8000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超敏C反应蛋白(hs-CRP)', '超敏C反应蛋白(hs-CRP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.068000', '8.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒DNA检测', 'EB病毒DNA检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒脱氧核糖核酸扩增定量', 'EB病毒脱氧核糖核酸扩增定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒脱氧核糖核酸扩增定性', 'EB病毒脱氧核糖核酸扩增定性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒早期抗原(EA-IgA)', 'EB病毒早期抗原(EA-IgA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗EBV抗体(VCA-IgG)IgG', '抗EBV抗体(VCA-IgG)IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗EBV抗体(VCA-IgM)IgA', '抗EBV抗体(VCA-IgM)IgA', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗EB病毒抗体测定', '抗EB病毒抗体测定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Jo-1', '抗Jo-1', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗nRNP', '抗nRNP', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Scl-70', '抗Scl-70', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Sm', '抗Sm', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-A', '抗SS-A', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-B', '抗SS-B', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N端-B型钠尿肽前体(NT-ProBNP)', 'N端-B型钠尿肽前体(NT-ProBNP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '0.000000', '78.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'O—129试验', 'O—129试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-Crosslaps', 'β-Crosslaps', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿人绒毛膜促性腺激素(HCG)定性', '尿人绒毛膜促性腺激素(HCG)定性', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '5.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿人绒毛膜促性腺激素定量', '尿人绒毛膜促性腺激素定量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '5.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β人绒毛膜促性腺激素(β-HCG)', '血β人绒毛膜促性腺激素(β-HCG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.200000', '0.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β人游离绒毛膜促性腺激素(freeβ-HCG)', '血β人游离绒毛膜促性腺激素(freeβ-HCG)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌涂片', '白喉棒状杆菌涂片', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白陶土部分凝血活酶时间(KPTT)', '白陶土部分凝血活酶时间(KPTT)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因分型', '白血病融合基因分型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因检测', '白血病融合基因检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿苯丙氨酸', '尿苯丙氨酸', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '46.000000', '109.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿苯丙酮酸', '尿苯丙酮酸', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清苯丙酮酸', '血清苯丙酮酸', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：矮豚草', '过敏原：矮豚草', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：点青霉、烟曲霉', '过敏原：点青霉、烟曲霉', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：狗毛皮屑', '过敏原：狗毛皮屑', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：鸡蛋白', '过敏原：鸡蛋白', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：芒果', '过敏原：芒果', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：猫毛皮屑', '过敏原：猫毛皮屑', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：牛奶', '过敏原：牛奶', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：牛肉', '过敏原：牛肉', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：青贝', '过敏原：青贝', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：沙尘螨', '过敏原：沙尘螨', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：屋尘螨', '过敏原：屋尘螨', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：梧、桐、柳、杨、榆树', '过敏原：梧、桐、柳、杨、榆树', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：西瓜', '过敏原：西瓜', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：虾', '过敏原：虾', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：蟹', '过敏原：蟹', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：羊肉', '过敏原：羊肉', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：腰果', '过敏原：腰果', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：鱼', '过敏原：鱼', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：蟑螂', '过敏原：蟑螂', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：自定义', '过敏原：自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原特异IgE', '过敏原特异IgE', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝(HCV)RNA定量', '丙肝(HCV)RNA定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝(HCV)RNA定性', '丙肝(HCV)RNA定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝病毒(HCV)基因分型', '丙肝病毒(HCV)基因分型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝核心抗原', '丙肝核心抗原', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝抗体(抗HCV)', '丙肝抗体(抗HCV)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复钙交叉时间(CRT)', '复钙交叉时间(CRT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 's', '138.000000', '257.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素', '肝素', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '0.009000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狼疮抗凝物质(LAC)', '狼疮抗凝物质(LAC)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原时间纠正试验', '凝血酶原时间纠正试验', '3', '0', '200', '1', '6', '5', '1', '0', '', 's', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅷ抑制物检测', '凝血因子Ⅷ抑制物检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1q', 'C1q', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '180.000000', '190.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1r', 'C1r', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1s', 'C1s', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C2', 'C2', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '0.800000', '1.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C3', 'C3', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '60.000000', '150.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C4', 'C4', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '130.000000', '370.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C5', 'C5', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '38.000000', '90.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C6', 'C6', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '0.040000', '0.065000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C7', 'C7', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '49.000000', '70.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C8', 'C8', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '43.000000', '63.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C9', 'C9', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '47.000000', '69.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体旁路B因子', '补体旁路B因子', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '0.100000', '0.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布氏杆菌测定', '布氏杆菌测定', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血时间(BT)', '出血时间(BT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'min', '2.000000', '7.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠杆菌科细菌', '肠杆菌科细菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', '创面分泌物培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性链球菌', '化脓性链球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', '金黄色葡萄球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌', '诺卡菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌', '铜绿假单胞菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌', '厌氧菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(创面分泌物)', '一般细菌培养(创面分泌物)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌三醇(E3)', '雌三醇(E3)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/24h', '88.700000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌酮(E1)', '雌酮(E1)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '111.000000', '629.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红细胞生成素(EPO)', '促红细胞生成素(EPO)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '4.300000', '29.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0minTSH', '0minTSH', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120minTSH', '120minTSH', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15minTSH', '15minTSH', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30minTSH', '30minTSH', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60minTSH', '60minTSH', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)', '促肾上腺皮质激素(ACTH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pg/ml', '0.000000', '46.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0min促肾上腺皮质激素', '0min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min促肾上腺皮质激素', '120min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '150min促肾上腺皮质激素', '150min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15min促肾上腺皮质激素', '15min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-15min促肾上腺皮质激素', '-15min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min促肾上腺皮质激素', '180min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min促肾上腺皮质激素', '30min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min促肾上腺皮质激素', '60min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90min促肾上腺皮质激素', '90min促肾上腺皮质激素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20min皮质醇', '20min皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min皮质醇', '60min皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第二天24小时尿17—羟皮质类固醇(17-OH-CS)', '第二天24小时尿17—羟皮质类固醇(17-OH-CS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第二天24小时尿17—酮皮质类固醇(17-KS)', '第二天24小时尿17—酮皮质类固醇(17-KS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第二天24小时尿游离皮质醇', '第二天24小时尿游离皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第三天24小时尿17—羟皮质类固醇(17-OH-CS)', '第三天24小时尿17—羟皮质类固醇(17-OH-CS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第三天24小时尿17—酮皮质类固醇(17-KS)', '第三天24小时尿17—酮皮质类固醇(17-KS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第三天24小时尿游离皮质醇', '第三天24小时尿游离皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第四天24小时尿17—羟皮质类固醇(17-OH-CS)', '第四天24小时尿17—羟皮质类固醇(17-OH-CS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第四天24小时尿17—酮皮质类固醇(17-KS)', '第四天24小时尿17—酮皮质类固醇(17-KS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第四天24小时尿游离皮质醇', '第四天24小时尿游离皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第一天24小时尿17—羟皮质类固醇(17-OH-CS)', '第一天24小时尿17—羟皮质类固醇(17-OH-CS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第一天24小时尿17—酮皮质类固醇(17-KS)', '第一天24小时尿17—酮皮质类固醇(17-KS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第一天24小时尿游离皮质醇', '第一天24小时尿游离皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊收缩素(CCK)', '胆囊收缩素(CCK)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '5.000000', '800.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫直接涂片镜检', '滴虫直接涂片镜检', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氧化碳(CO2)', '二氧化碳(CO2)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '21.000000', '29.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾(K)', '钾(K)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '3.500000', '5.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '离子钙(Ca2+)', '离子钙(Ca2+)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷(P)', '磷(P)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.970000', '1.620000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯(Cl)', '氯(Cl)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '96.000000', '110.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁(Mg)', '镁(Mg)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.800000', '1.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠(Na)', '钠(Na)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '135.000000', '145.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子隙(AG)', '阴离子隙(AG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '8.000000', '16.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总钙(Ca)', '总钙(Ca)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿淀粉酶(AMY)', '尿淀粉酶(AMY)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '1200.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液胰淀粉酶(AMS)', '尿液胰淀粉酶(AMS)', '3', '0', '200', '1', '6', '5', '1', '0', '', '温氏单位', '4.000000', '32.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体液淀粉酶(AMY)', '体液淀粉酶(AMY)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液淀粉酶', '胸腔积液淀粉酶', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血淀粉酶(AMY)', '血淀粉酶(AMY)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '200.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血胰淀粉酶(AMS)', '血胰淀粉酶(AMS)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '20.000000', '90.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉样蛋白', '淀粉样蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁肝抗体(Anti-HDV)', '丁肝抗体(Anti-HDV)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科脱落细胞学检查与诊断', '非妇科脱落细胞学检查与诊断', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科液基薄层细胞学检查与诊断', '非妇科液基薄层细胞学检查与诊断', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PA', 'PA', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '1.250000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PB', 'PB', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '1.250000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PC', 'PC', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '1.250000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TH', 'TH', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '0.625000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TO', 'TO', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '1.250000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冷凝集试验', '冷凝集试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便红细胞', '粪便红细胞', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便寄生虫卵', '粪便寄生虫卵', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便脓细胞', '粪便脓细胞', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便性状', '粪便性状', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便颜色', '粪便颜色', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便粘液', '粪便粘液', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪寄生虫虫体', '粪寄生虫虫体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪未消化食物', '粪未消化食物', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪脂肪球', '粪脂肪球', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他', '其他', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱弧菌', '霍乱弧菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艰难梭状杆菌', '艰难梭状杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌', '结核杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '志贺氏菌', '志贺氏菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血', '隐血', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪胆素', '粪胆素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科脱落细胞学检查与诊断', '妇科脱落细胞学检查与诊断', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科液基薄层细胞学检查与诊断', '妇科液基薄层细胞学检查与诊断', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜平衡试验(PET)', '腹膜平衡试验(PET)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白', '白蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙', '钙', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐(Cr)', '肌酐(Cr)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾', '钾', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯', '氯', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠', '钠', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素(Urea)', '尿素(Urea)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', '葡萄糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)定量', '白蛋白(Alb)定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶(AMY)', '淀粉酶(AMY)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物定量', '氯化物定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏蛋白定性', '黏蛋白定性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', '葡萄糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', '乳酸脱氢酶(LD)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', '透明度', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', '外观', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞计数', '细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总蛋白（定量）', '总蛋白（定量）', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '0.000000', '25.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠埃希菌', '大肠埃希菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪肠球菌', '粪肠球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', '腹水培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', '结核分枝杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(腹水)', '一般细菌培养(腹水)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘胆酸(CG)', '甘胆酸(CG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.400000', '2.980000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5′核苷酸酶(5′NT)', '5′核苷酸酶(5′NT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '0.000000', '11.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ALB/GLB', 'ALB/GLB', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '1.500000', '2.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)', '白蛋白(Alb)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '35.000000', '55.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆碱脂酶(ChE)', '胆碱脂酶(ChE)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '143.000000', '460.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰基转移酶(GGT)', '谷氨酰基转移酶(GGT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '5.000000', '55.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷丙转氨酶(ALT)', '谷丙转氨酶(ALT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '9.000000', '51.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷草/谷丙', '谷草/谷丙', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.800000', '1.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷草转氨酶(AST)', '谷草转氨酶(AST)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '45.000000', '125.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间接胆红素(I-Bil)', '间接胆红素(I-Bil)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '1.000000', '20.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱性磷酸酶(ALP)', '碱性磷酸酶(ALP)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '40.000000', '150.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '球蛋白(GLB)', '球蛋白(GLB)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '20.000000', '40.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', '乳酸脱氢酶(LD)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '109.000000', '245.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)', '腺苷脱氨酶(ADA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '30.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接胆红素(D-Bil)', '直接胆红素(D-Bil)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'umol/L', '0.000000', '3.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆红素(T-Bil)', '总胆红素(T-Bil)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '3.400000', '17.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆汁酸(TBA)', '总胆汁酸(TBA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'umol/L', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总蛋白(TP)', '总蛋白(TP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '60.000000', '80.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅲ型胶原(CGⅢ)', 'Ⅲ型胶原(CGⅢ)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/ml', '0.000000', '0.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅳ型胶原(CGⅣ)', 'Ⅳ型胶原(CGⅣ)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '140.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '层粘连蛋白(LN)', '层粘连蛋白(LN)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '98.400000', '133.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单胺氧化酶(MAO)', '单胺氧化酶(MAO)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/mL', '0.000000', '36.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明质酸(HA)', '透明质酸(HA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'umol/L', '200.000000', '564.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)', '醛固酮(ALD)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '138.000000', '415.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素', '肾素', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg·L-1/h', '1.000000', '2.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅰ(AngⅠ)', '血管紧张素Ⅰ(AngⅠ)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '11.000000', '88.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅱ(AngⅡ)', '血管紧张素Ⅱ(AngⅡ)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '10.000000', '30.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿刺液引流液培养', '穿刺液引流液培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(各种穿刺液引流液)', '一般细菌培养(各种穿刺液引流液)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚肝抗体(Anti-HGVIgG)', '庚肝抗体(Anti-HGVIgG)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈涂片', '宫颈涂片', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨钙素(OC)', '骨钙素(OC)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '4.800000', '10.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓NAP染色', '骨髓NAP染色', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓培养', '骨髓培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓染色体检查', '骨髓染色体检查', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(骨髓)', '一般细菌培养(骨髓)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨型碱性磷酸酶(NBAP)', '骨型碱性磷酸酶(NBAP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '0.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液培养', '关节液培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(关节液)', '一般细菌培养(关节液)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后17α-羟孕酮(17α-OHP)', '服药后17α-羟孕酮(17α-OHP)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后促肾上腺皮质激素(ACTH)', '服药后促肾上腺皮质激素(ACTH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后睾酮(T)', '服药后睾酮(T)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后硫酸去氢表雄酮', '服药后硫酸去氢表雄酮', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后皮质醇', '服药后皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前17α-羟孕酮(17α-OHP)', '服药前17α-羟孕酮(17α-OHP)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前促肾上腺皮质激素(ACTH)', '服药前促肾上腺皮质激素(ACTH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前睾酮(T)', '服药前睾酮(T)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前硫酸去氢表雄酮', '服药前硫酸去氢表雄酮', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前皮质醇', '服药前皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑狼疮细胞(LEC)检查', '红斑狼疮细胞(LEC)检查', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸激酶(PK)', '丙酮酸激酶(PK)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', '白细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/ul', '0.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镜检晶体', '镜检晶体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量', '量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ml', '0.000000', '3.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏稠性', '黏稠性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', '透明度', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', '外观', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌培养', '细菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆葡萄糖与积液葡萄糖差值', '血浆葡萄糖与积液葡萄糖差值', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.000000', '0.560000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞', '中性粒细胞', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '25.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化蛋白C抵抗(APCR)试验', '活化蛋白C抵抗(APCR)试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱弧菌直接涂片镜检', '霍乱弧菌直接涂片镜检', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶(CK-MB)活性', '肌酸激酶同工酶(CK-MB)活性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝抗体(Anti-HAV)', '甲肝抗体(Anti-HAV)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺激素(PTH)', '甲状旁腺激素(PTH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '1.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反三碘甲腺原氨酸(r T3)', '反三碘甲腺原氨酸(r T3)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '0.200000', '0.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三碘甲腺原氨酸摄取率', '三碘甲腺原氨酸摄取率', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '23.000000', '35.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素(TSH)', '促甲状腺激素(TSH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mIU/L', '0.340000', '5.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺素(T4)', '甲状腺素(T4)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '78.400000', '157.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三碘甲状原氨酸(T3)', '三碘甲状原氨酸(T3)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '1.340000', '2.730000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离甲状腺素(FT4)', '游离甲状腺素(FT4)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '0.580000', '1.670000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离三碘甲状原氨酸(FT3)', '游离三碘甲状原氨酸(FT3)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '3.670000', '10.430000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24h摄取率', '24h摄取率', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '20.000000', '45.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3h摄取率', '3h摄取率', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '5.000000', '25.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺素受体抗体(TRAb)', '促甲状腺素受体抗体(TRAb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺结合球蛋白(TBG)', '甲状腺结合球蛋白(TBG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '1.000000', '1.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺球蛋白(TG)', '甲状腺球蛋白(TG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '5.000000', '40.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺过氧化物酶抗体(TPOAb)', '抗甲状腺过氧化物酶抗体(TPOAb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺球蛋白抗体(TGAb)', '抗甲状腺球蛋白抗体(TGAb)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺微粒体抗体(TMAb)', '抗甲状腺微粒体抗体(TMAb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '15.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素原(PCT)', '降钙素原(PCT)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '0.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分枝杆菌培养', '分枝杆菌培养', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗结核抗体', '抗结核抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体基因鉴别', '解脲脲原体基因鉴别', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体检查培养', '解脲脲原体检查培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体抗体', '解脲脲原体抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体核酸测定(UU DNA)', '解脲支原体核酸测定(UU DNA)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液量', '精液量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ml', '2.000000', '6.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子存活率', '精子存活率', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.750000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子活动力', '精子活动力', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '50.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子计数', '精子计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^6/ml', '20.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子密度', '精子密度', '3', '0', '200', '1', '6', '5', '1', '0', '', '万/ml', '1500.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子正常形态', '精子正常形态', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '30.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '7.200000', '8.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', '外观', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '液化时间', '液化时间', '3', '0', '200', '1', '6', '5', '1', '0', '', 'min', '0.000000', '60.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质', '蛋白质', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/dl', '2.800000', '4.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖', '果糖', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '54.000000', '58.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柠檬酸', '柠檬酸', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '152.000000', '360.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸性磷酸酶(ACP)', '酸性磷酸酶(ACP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '48.800000', '208.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁(Fe)', '铁(Fe)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/ml', '0.760000', '0.850000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜(Cu)', '铜(Cu)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/ml', '1.700000', '2.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锌(Zn)', '锌(Zn)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/ml', '84.000000', '186.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子顶体酶活性定量测定', '精子顶体酶活性定量测定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子尾部低渗肿胀试验', '精子尾部低渗肿胀试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗精子抗体测定', '抗精子抗体测定', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体IgG', '巨细胞病毒抗体IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体IgM', '巨细胞病毒抗体IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清巨细胞病毒抗原测定', '血清巨细胞病毒抗原测定', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗β2-糖蛋白1抗体', '抗β2-糖蛋白1抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Jo-1', '抗Jo-1', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗nRNP', '抗nRNP', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗PM-Scl抗体(抗PM-1抗体)', '抗PM-Scl抗体(抗PM-1抗体)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗RNP', '抗RNP', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Scl-70', '抗Scl-70', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Sm', '抗Sm', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-A', '抗SS-A', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSA52', '抗SSA52', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSA60', '抗SSA60', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-B', '抗SS-B', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗单链DNA', '抗单链DNA', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体(ANA)总谱', '抗核抗体(ANA)总谱', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核糖体P蛋白(rRNP)', '抗核糖体P蛋白(rRNP)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核小体抗体(AnuA)', '抗核小体抗体(AnuA)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗双链DNA(抗dsDNA)测定', '抗双链DNA(抗dsDNA)测定', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体M2亚型抗体(AMA-M2)', '抗线粒体M2亚型抗体(AMA-M2)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原抗体(抗PCNA)', '抗增殖细胞核抗原抗体(抗PCNA)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗着丝点抗体', '抗着丝点抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗组蛋白抗体(AHA)', '抗组蛋白抗体(AHA)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗红细胞抗体测定', '抗红细胞抗体测定', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗环瓜氨酸肽抗体(抗CCP)', '抗环瓜氨酸肽抗体(抗CCP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'RU/ml', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗利尿激素(ADH)', '抗利尿激素(ADH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μu/ml', '1.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌激酶抗体', '抗链球菌激酶抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O(定量)', '抗链球菌溶血素O(定量)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '500.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O(定性)', '抗链球菌溶血素O(定性)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌透明质酸酶', '抗链球菌透明质酸酶', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '0.780000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗淋巴细胞抗体试验', '抗淋巴细胞抗体试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脑组织抗体测定', '抗脑组织抗体测定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗平滑肌抗体', '抗平滑肌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾上腺抗体', '抗肾上腺抗体', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾小球基底膜抗体', '抗肾小球基底膜抗体', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶B抗体', '抗脱氧核糖核酸酶B抗体', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶抗体', '抗脱氧核糖核酸酶抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胃壁细胞抗体', '抗胃壁细胞抗体', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体抗体(AMA)', '抗线粒体抗体(AMA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgA', 'IgA', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗乙酰胆碱受体抗体', '抗乙酰胆碱受体抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原抗体(抗PCNA)', '抗增殖细胞核抗原抗体(抗PCNA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗子宫内膜抗体(EMAb)', '抗子宫内膜抗体(EMAb)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒IgG', '柯萨奇病毒IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒IgM', '柯萨奇病毒IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min血糖', '120min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min血糖', '180min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240min血糖', '240min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300min血糖', '300min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min血糖', '30min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min血糖', '60min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病毒抗体', '狂犬病毒抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉网细胞学检查与诊断', '拉网细胞学检查与诊断', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgA', '类风湿因子(RF)IgA', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgD', '类风湿因子(RF)IgD', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgE', '类风湿因子(RF)IgE', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgG', '类风湿因子(RF)IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgM', '类风湿因子(RF)IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子-1(IGF)', '类胰岛素样生长因子-1(IGF)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子结合蛋白-3(IGF-BP3)', '类胰岛素样生长因子结合蛋白-3(IGF-BP3)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次体免疫学试验', '立克次体免疫学试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD3+', 'CD3+', '3', '0', '200', '1', '6', '5', '1', '0', '', '/μL', '955.000000', '2860.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD4+', 'CD4+', '3', '0', '200', '1', '6', '5', '1', '0', '', '/μL', '450.000000', '1440.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD4+/CD8+', 'CD4+/CD8+', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '1.000000', '2.870000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD8+', 'CD8+', '3', '0', '200', '1', '6', '5', '1', '0', '', '/μL', '320.000000', '1250.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋球菌涂片', '淋球菌涂片', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒核糖核酸', '流感病毒核糖核酸', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热病毒抗体', '流行性出血热病毒抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎病毒抗体', '乙型脑炎病毒抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒抗原(RV)', '轮状病毒抗原(RV)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒抗体IgG', '麻疹病毒抗体IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒抗体IgM', '麻疹病毒抗体IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min血糖', '120min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min血糖', '180min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240min血糖', '240min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300min血糖', '300min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min血糖', '30min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min血糖', '60min血糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯胺红不加热血清试验(TRUST)', '甲苯胺红不加热血清试验(TRUST)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗梅毒螺旋抗体(TP-Ab)', '抗梅毒螺旋抗体(TP-Ab)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体涂片', '梅毒螺旋体涂片', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '密螺旋体颗粒凝集(TPPA)试验', '密螺旋体颗粒凝集(TPPA)试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆反应素(RPR)试验', '血浆反应素(RPR)试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgA1', '免疫球蛋白亚类定量测定IgA1', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgA2', '免疫球蛋白亚类定量测定IgA2', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG1', '免疫球蛋白亚类定量测定IgG1', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG2', '免疫球蛋白亚类定量测定IgG2', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG3', '免疫球蛋白亚类定量测定IgG3', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG4', '免疫球蛋白亚类定量测定IgG4', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫组织化学染色诊断', '免疫组织化学染色诊断', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新型隐球菌墨汁染色镜检', '新型隐球菌墨汁染色镜检', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A型钠尿肽(ANP)', 'A型钠尿肽(ANP)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.110000', '0.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B型钠尿肽(BNP)', 'B型钠尿肽(BNP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '1.500000', '9.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耐甲氧西林葡萄球菌检测(定量试验)', '耐甲氧西林葡萄球菌检测(定量试验)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重', '比重', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '1.006000', '0.100800', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质定量', '蛋白质定量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '150.000000', '450.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰染色', '革兰染色', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酸染色', '抗酸染色', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物定量', '氯化物定量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '120.000000', '132.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白', '白蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液白细胞计数', '脑脊液白细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液单核细胞百分比', '脑脊液单核细胞百分比', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液红细胞计数', '脑脊液红细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液淋巴细胞百分比', '脑脊液淋巴细胞百分比', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液腺苷脱氨酶', '脑脊液腺苷脱氨酶', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液中性粒细胞百分比', '脑脊液中性粒细胞百分比', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖定量', '葡萄糖定量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '2.500000', '4.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸', '乳酸', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.000000', '2.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '7.310000', '7.340000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', '透明度', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压力', '压力', '3', '0', '200', '1', '6', '5', '1', '0', '', 'kPa', '0.780000', '1.760000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颜色', '颜色', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2-巨球蛋白', 'β2-巨球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '1.150000', '4.850000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白A', '免疫球蛋白A', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '2.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白G', '免疫球蛋白G', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '10.000000', '40.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白M', '免疫球蛋白M', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '0.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髓鞘碱性蛋白', '髓鞘碱性蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '6.950000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌', 'A群链球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B群链球菌', 'B群链球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色念珠菌', '白色念珠菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌', '肺炎链球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假单胞菌属菌种', '假单胞菌属菌种', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', '结核分枝杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡他莫拉菌', '卡他莫拉菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌', '流感嗜血杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', '脑脊液培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜败血黄杆菌', '脑膜败血黄杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜炎奈瑟菌', '脑膜炎奈瑟菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌属菌种', '葡萄球菌属菌种', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(脑脊液)', '一般细菌培养(脑脊液)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定量试验', '内毒素鲎定量试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定性试验', '内毒素鲎定性试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NAG', '尿NAG', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '0.000000', '11.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉定量', '尿卟啉定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉定性', '尿卟啉定性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞脂酶(LEU)', '白细胞脂酶(LEU)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重(SG-U)', '比重(SG-U)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '1.003000', '1.030000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆红素(BIL-U)', '胆红素(BIL-U)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿胆原(URO-U)', '尿胆原(URO-U)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白(PRO-U)', '尿蛋白(PRO-U)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酮体(KET-U)', '尿酮体(KET-U)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(GLU-U)', '葡萄糖(GLU-U)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '5.400000', '8.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C(VC)', '维生素C(VC)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硝酸盐(NIT-U)', '亚硝酸盐(NIT-U)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血(BLD-U)', '隐血(BLD-U)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞(计数板法)', '白细胞(计数板法)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^4/小时', '7.000000', '14.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞(仪器法)', '白细胞(仪器法)', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/ul', '0.000000', '15.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '管型(仪器法)', '管型(仪器法)', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/ul', '0.000000', '0.620000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞(计数板法)', '红细胞(计数板法)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^4/小时', '3.000000', '4.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞(仪器法)', '红细胞(仪器法)', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/ul', '0.000000', '17.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞(仪器法)', '上皮细胞(仪器法)', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/ul', '0.000000', '8.700000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌(仪器法)', '细菌(仪器法)', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/ul', '0.000000', '3324.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白测定', '尿蛋白测定', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/24h', '0.000000', '150.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白定量(24h)', '尿蛋白定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/24h', '0.000000', '150.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-FDP', '尿蛋白电泳-FDP', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/ml', '0.000000', '0.450000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-NAG酶', '尿蛋白电泳-NAG酶', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '0.000000', '11.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-RBP', '尿蛋白电泳-RBP', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '0.700000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-α1微量球蛋白', '尿蛋白电泳-α1微量球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-α2巨球蛋白', '尿蛋白电泳-α2巨球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '1.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-β2微球蛋白', '尿蛋白电泳-β2微球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '0.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-β3微球蛋白', '尿蛋白电泳-β3微球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '0.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-蛋白定性', '尿蛋白电泳-蛋白定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-尿IgG', '尿蛋白电泳-尿IgG', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '17.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-轻链KAPPA定量', '尿蛋白电泳-轻链KAPPA定量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '19.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-轻链LAMBDA定量', '尿蛋白电泳-轻链LAMBDA定量', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '26.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-微量白蛋白', '尿蛋白电泳-微量白蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '30.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-中分子带', '尿蛋白电泳-中分子带', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿转铁蛋白', '尿转铁蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿儿茶酚胺(24h)', '尿儿茶酚胺(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/24h', '0.000000', '650.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钙测定(24h)', '尿钙测定(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '25.000000', '38.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿高香草酸', '尿高香草酸', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.200000', '4.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '含铁血黄素定性试验', '含铁血黄素定性试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畸形红细胞计数', '畸形红细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞计数', '尿红细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/ml', '0.000000', '8000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正形红细胞计数', '正形红细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐', '尿肌酐', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐定量(24h)', '尿肌酐定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/d', '7.000000', '18.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌红蛋白定性试验', '尿肌红蛋白定性试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧基去甲肾上腺素(NMN)', '甲氧基去甲肾上腺素(NMN)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/24h', '0.100000', '1.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧基肾上腺素(MN)', '甲氧基肾上腺素(MN)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/24h', '0.500000', '8.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钾定量(24h)', '尿钾定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '25.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞(WBC)', '白细胞(WBC)', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/高倍镜视野', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞管型', '白细胞管型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞(RBC)', '红细胞(RBC)', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/高倍镜视野', '0.000000', '3.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞管型', '红细胞管型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结晶', '结晶', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颗粒管型', '颗粒管型', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他', '其他', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他管型', '其他管型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞', '上皮细胞', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明管型', '透明管型', '3', '0', '200', '1', '6', '5', '1', '0', '', '个/低倍镜视野', '0.000000', '1.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液丝', '粘液丝', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿可的松定量(24h)', '尿可的松定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷', '磷', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '9.700000', '42.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿磷测定(24h)', '尿磷测定(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '9.700000', '42.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯', '氯', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '170.000000', '250.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿氯定量(24h)', '尿氯定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '170.000000', '250.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁', '镁', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/d', '0.210000', '8.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镁定量(24h)', '尿镁定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/d', '0.210000', '8.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿免疫固定电泳', '尿免疫固定电泳', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠', '钠', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '130.000000', '260.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钠定量(24h)', '尿钠定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '130.000000', '260.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿酸定量(24h)', '尿尿酸定量(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '2.400000', '5.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸(UA)', '尿酸(UA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/24h', '2.400000', '5.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'KAP', 'KAP', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '0.000000', '5.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LAM', 'LAM', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素', '尿去甲肾上腺素', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/24h', '16.690000', '40.650000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素(24h)', '尿去甲肾上腺素(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/24h', '16.690000', '40.650000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿醛固酮', '尿醛固酮', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/24h', '2.700000', '44.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺素(24h)', '尿肾上腺素(24h)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/24h', '1.740000', '6.420000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖定量', '尿糖定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖定性', '尿糖定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量白蛋白(mAlb)', '微量白蛋白(mAlb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量白蛋白(mAlb)', '微量白蛋白(mAlb)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/24h', '0.000000', '30.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总钙(Ca)', '总钙(Ca)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '部分活化凝血活酶时间(APTT)', '部分活化凝血活酶时间(APTT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 's', '31.500000', '53.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '国际标准化比值(INR)', '国际标准化比值(INR)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.800000', '1.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化凝血时间(ACT)', '活化凝血时间(ACT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'min', '4.000000', '12.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶时间(TT)', '凝血酶时间(TT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 's', '16.000000', '18.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原时间(PT)', '凝血酶原时间(PT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 's', '11.000000', '14.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原时间活动度', '凝血酶原时间活动度', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '75.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血时间(CT)', '凝血时间(CT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'min', '4.000000', '12.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维蛋白原(FG)', '纤维蛋白原(FG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '2.000000', '4.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅱ(FⅡ:C)', '凝血因子Ⅱ(FⅡ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '79.000000', '114.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅴ(FⅤ:C)', '凝血因子Ⅴ(FⅤ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '71.500000', '133.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅶ(FⅦ:C)', '凝血因子Ⅶ(FⅦ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '85.700000', '120.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅷ(FⅧ:C)', '凝血因子Ⅷ(FⅧ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '77.260000', '128.660000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅸ(FⅨ:C)', '凝血因子Ⅸ(FⅨ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '67.710000', '128.450000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅹ(FⅩ:C)', '凝血因子Ⅹ(FⅩ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '84.000000', '122.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅺ(FⅪ:C)', '凝血因子Ⅺ(FⅪ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '71.600000', '118.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅻ(FⅫ:C)', '凝血因子Ⅻ(FⅫ:C)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '71.700000', '113.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌抗酸菌检测', '浓缩集菌抗酸菌检测', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌涂片抗酸染色镜检', '浓缩集菌涂片抗酸染色镜检', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠杆菌科细菌培养', '肠杆菌科细菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性链球菌培养', '化脓性链球菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌培养', '金黄色葡萄球菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', '脓液培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌培养', '诺卡菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌培养', '铜绿假单胞菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌培养', '厌氧菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(脓液)', '一般细菌培养(脓液)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟原虫', '疟原虫', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠杆菌菌落数计数', '大肠杆菌菌落数计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培养细菌菌落计数', '培养细菌菌落计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆皮质醇测定', '血浆皮质醇测定', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '210.000000', '342.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前白蛋白(PA)', '前白蛋白(PA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '280.000000', '360.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', '白细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '/HP', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉样体', '淀粉样体', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞计数', '红细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '/HP', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂小体', '卵磷脂小体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他(精子、滴虫、细菌、癌细胞、颗粒细胞、脓细胞)', '其他(精子、滴虫、细菌、癌细胞、颗粒细胞、脓细胞)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液', '粘液', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白(IMA)', '缺血修饰白蛋白(IMA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体分析', '染色体分析', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体荧光原位杂交分析', '染色体荧光原位杂交分析', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾蛋白(HE4)', '附睾蛋白(HE4)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/ml', '1.000000', '3.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HIV抗体', 'HIV抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'P24抗原', 'P24抗原', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾滋病HIV-1型抗体', '艾滋病HIV-1型抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液人类免疫缺陷病毒测定', '尿液人类免疫缺陷病毒测定', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗人乳头瘤病毒抗体(HPV-Ab)', '抗人乳头瘤病毒抗体(HPV-Ab)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒分型', '人乳头瘤病毒分型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒脱氧核糖核酸非扩增定性检测', '人乳头瘤病毒脱氧核糖核酸非扩增定性检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒脱氧核糖核酸扩增检测', '人乳头瘤病毒脱氧核糖核酸扩增检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PAPP', 'PAPP', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水乳糜试验', '腹水乳糜试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿乳糜定性试验', '尿乳糜定性试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', '乳糜试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体液乳糜试验', '体液乳糜试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水乳糜试验', '胸水乳糜试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚红排泄试验(PSP)', '酚红排泄试验(PSP)', '3', '0', '200', '1', '6', '5', '1', '0', '', '/15min', '0.250000', '0.510000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱抑素(Cys-C)', '胱抑素(Cys-C)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.590000', '1.030000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐(Cr)', '肌酐(Cr)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'umol/L', '45.000000', '104.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内生肌酐清除率(CCr)', '内生肌酐清除率(CCr)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ml•s', '0.800000', '1.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α1微球蛋白', '尿α1微球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.480000', '4.240000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α2微球蛋白', '尿α2微球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α3微球蛋白', '尿α3微球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α4微球蛋白', '尿α4微球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α5微球蛋白', '尿α5微球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿β2-微球蛋白（β2-MG）', '尿β2-微球蛋白（β2-MG）', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '0.650000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白定性试验', '尿蛋白定性试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素(Urea)', '尿素(Urea)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '2.900000', '8.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素氮(BUN)', '尿素氮(BUN)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '3.200000', '7.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素氮/肌酐', '尿素氮/肌酐', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.500694', '0.834028', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素清除率', '尿素清除率', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ml•s', '0.700000', '1.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸(UA)', '尿酸(UA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'umol/L', '155.000000', '428.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾小球滤过率(GFR)', '肾小球滤过率(GFR)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ml/min', '80.000000', '120.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '选择性蛋白尿指数(SPI)', '选择性蛋白尿指数(SPI)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '0.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α1微球蛋白(α1-MG)', '血α1微球蛋白(α1-MG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '10.000000', '30.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β2-微球蛋白（β2-MG）', '血β2-微球蛋白（β2-MG）', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/ mL', '0.000000', '4.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肾上腺素(AD)', '血清肾上腺素(AD)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)(立位)', '醛固酮(ALD)(立位)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)(卧位)', '醛固酮(ALD)(卧位)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '50.000000', '250.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素(立位)', '肾素(立位)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素(卧位)', '肾素(卧位)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素(立位)', '血管紧张素(立位)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素(卧位)', '血管紧张素(卧位)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液渗透压', '精液渗透压', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液渗透压', '尿液渗透压', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液渗透压', '血液渗透压', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白C抵抗(APCR)', '蛋白C抵抗(APCR)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '1.960000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白C活性(PC)', '蛋白C活性(PC)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '87.060000', '113.420000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白C抗原(PC:Ag)', '蛋白C抗原(PC:Ag)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '82.400000', '122.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白S含量(PS:Ag)', '蛋白S含量(PS:Ag)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '86.800000', '106.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗凝血酶复合物(TAT)', '抗凝血酶复合物(TAT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '1.000000', '4.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗凝血酶活性(AT:A)', '抗凝血酶活性(AT:A)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '103.200000', '113.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗凝血酶抗原(AT:Ag)', '抗凝血酶抗原(AT:Ag)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '259.800000', '320.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长激素(GH)', '生长激素(GH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白(RBP)', '视黄醇结合蛋白(RBP)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘦素(LP)', '瘦素(LP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.500000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏丹黑染色检查', '苏丹黑染色检查', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌培养', 'A群链球菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌培养', '白喉棒状杆菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百日咳鲍特菌培养', '百日咳鲍特菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯菌培养', '肺炎克雷伯菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌培养', '肺炎链球菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假单胞菌属培养', '假单胞菌属培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酵母样真菌培养', '酵母样真菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌培养', '结核分枝杆菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌培养', '金黄色葡萄球菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡他莫拉菌培养', '卡他莫拉菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌培养', '流感嗜血杆菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌培养', '诺卡菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', '痰培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(痰)', '一般细菌培养(痰)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰涂片', '痰涂片', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰染色', '革兰染色', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生虫', '寄生虫', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结晶', '结晶', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酸染色', '抗酸染色', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他', '其他', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色、性状、血液', '色、性状、血液', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞', '细胞', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后1h血糖(Glu)', '餐后1h血糖(Glu)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '6.700000', '9.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2h血糖(Glu)', '餐后2h血糖(Glu)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.000000', '7.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹血糖(Glu)', '空腹血糖(Glu)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '36.000000', '5.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '随机血糖(Glu)', '随机血糖(Glu)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '3.900000', '6.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化白蛋白(GA)', '糖化白蛋白(GA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血红蛋白(GHb)', '糖化血红蛋白(GHb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '4.000000', '6.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血清蛋白(GSP)', '糖化血清蛋白(GSP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '1.180000', '2.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓铁染色', '骨髓铁染色', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液铁染色', '血液铁染色', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同型半胱氨酸(Hcy)', '同型半胱氨酸(Hcy)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '5.000000', '15.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜蓝蛋白(CER)', '铜蓝蛋白(CER)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '150.000000', '600.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外周血细胞形态学分析', '外周血细胞形态学分析', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘(I)', '碘(I)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镉(Cd)', '镉(Cd)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '0.320000', '2.720000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铬(Cr)', '铬(Cr)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '0.000000', '13.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞(Hg)', '汞(Hg)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '0.000000', '0.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锂(Li)', '锂(Li)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.500000', '1.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铅(Pb)', '铅(Pb)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '0.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁(Fe)', '铁(Fe)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '13.430000', '31.340000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜(Cu)', '铜(Cu)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '10.990000', '21.980000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒(Se)', '硒(Se)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '1.270000', '2.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锌(Zn)', '锌(Zn)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '10.700000', '17.700000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清维生素A(VitA)测定', '血清维生素A(VitA)测定', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '1.120000', '3.140000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清维生素B1(VitB1)测定', '血清维生素B1(VitB1)测定', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.000000', '15.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清维生素B12', '血清维生素B12', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '103.000000', '516.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆维生素C(VitC)测定', '血浆维生素C(VitC)测定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1,25-羟维生素D3', '1,25-羟维生素D3', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '62.000000', '156.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25羟基维生素D3[25(OH)D]', '25羟基维生素D3[25(OH)D]', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '8.000000', '30.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2', '维生素D2', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原I', '胃蛋白酶原I', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '70.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原II', '胃蛋白酶原II', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '0.000000', '20.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原PGI/II比值', '胃蛋白酶原PGI/II比值', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '3.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素', '胃泌素', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '20.000000', '160.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BAO/MAO', 'BAO/MAO', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '0.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高峰泌酸量(PAO)', '高峰泌酸量(PAO)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/h', '12.200000', '29.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基础泌酸量(BAO)', '基础泌酸量(BAO)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/h', '1.900000', '5.900000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '最大泌酸量(MAO)', '最大泌酸量(MAO)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/h', '3.000000', '23.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癌细胞', '癌细胞', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞', '白细胞', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆汁测定', '胆汁测定', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞', '红细胞', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量', '量', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏液', '黏液', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞', '上皮细胞', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.900000', '1.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', '外观', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌', '细菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液细菌培养', '脑脊液细菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养', '无菌体液细菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液细菌培养', '胸腔积液细菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝DNA定量', '戊肝DNA定量', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝DNA定性', '戊肝DNA定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝抗体(Anti-HEV)IgG', '戊肝抗体(Anti-HEV)IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝抗体(Anti-HEV)IgM', '戊肝抗体(Anti-HEV)IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百日咳杆菌抗体', '百日咳杆菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞增多性李斯特菌抗体', '单核细胞增多性李斯特菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯杆菌抗体', '肺炎克雷伯杆菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副百日咳杆菌抗体', '副百日咳杆菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠弯曲菌抗体', '结肠弯曲菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌抗体', '结核杆菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌抗体抗体', '军团菌抗体抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠弯曲菌抗体', '空肠弯曲菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌抗体', '流感嗜血杆菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜炎奈瑟菌抗体', '脑膜炎奈瑟菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风杆菌抗体', '破伤风杆菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', '细菌抗体测定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠结肠炎耶尔森氏菌抗体', '小肠结肠炎耶尔森氏菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗体', '幽门螺杆菌抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗原检测', '细菌抗原检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'H2O2', 'H2O2', '3', '0', '200', '1', '6', '5', '1', '0', '', 'umol', '2.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞酯酶', '白细胞酯酶', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液酸酐酶活性', '唾液酸酐酶活性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎快速检测', '细菌性阴道炎快速检测', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D-二聚体', 'D-二聚体', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗纤溶酶复合物', '抗纤溶酶复合物', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维蛋白降解产物(FDP)', '纤维蛋白降解产物(FDP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆α2纤溶酶抑制物活性(α2-PI:A)测定α2纤溶酶抑制物活性', '血浆α2纤溶酶抑制物活性(α2-PI:A)测定α2纤溶酶抑制物活性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽BP15-42', '血浆纤维蛋白肽BP15-42', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽Bβ1-42', '血浆纤维蛋白肽Bβ1-42', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽B检测', '血浆纤维蛋白肽B检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆鱼精蛋白副凝(3P)试验', '血浆鱼精蛋白副凝(3P)试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优球蛋白溶解时间', '优球蛋白溶解时间', '3', '0', '200', '1', '6', '5', '1', '0', '', 'min', '89.000000', '171.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优球蛋白溶解时间(ELT)测定', '优球蛋白溶解时间(ELT)测定', '3', '0', '200', '1', '6', '5', '1', '0', '', 'min', '120.000000', '10000.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗腺病毒抗体IgG(ADV-IgG)', '抗腺病毒抗体IgG(ADV-IgG)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗腺病毒抗体IgM(ADV-IgM)', '抗腺病毒抗体IgM(ADV-IgM)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香草苦杏仁酸', '香草苦杏仁酸', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/24h', '24.980000', '70.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞', '白细胞', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重', '比重', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖定量', '葡萄糖定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', '乳酸脱氢酶(LD)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', '透明度', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', '外观', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液培养', '心包积液培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(心包积液)', '一般细菌培养(心包积液)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)', '白蛋白(Alb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)', '腺苷脱氨酶(ADA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液生化', '心包积液生化', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白Ⅰ(TnI)', '肌钙蛋白Ⅰ(TnI)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.000000', '1.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白T(TnT)', '肌钙蛋白T(TnT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '1.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶CK-MB', '肌酸激酶同工酶CK-MB', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '0.000000', '23.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肌红蛋白(Mb)', '血清肌红蛋白(Mb)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '6.300000', '70.900000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CK-MB/CK', 'CK-MB/CK', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '0.120000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α-羟丁酸脱氢酶(α-HBD)', 'α-羟丁酸脱氢酶(α-HBD)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '90.000000', '182.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α羟基丁酸脱氢酶(α-HBD)', 'α羟基丁酸脱氢酶(α-HBD)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '90.000000', '182.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶(CK)', '肌酸激酶(CK)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '18.000000', '198.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶', '肌酸激酶同工酶', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '0.000000', '18.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶CK-MB', '肌酸激酶同工酶CK-MB', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '0.000000', '23.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', '乳酸脱氢酶(LD)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '135.000000', '215.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ABO血型系统抗体致新生儿溶血病检测', 'ABO血型系统抗体致新生儿溶血病检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Rh血型系统抗体致新生儿溶血病检测', 'Rh血型系统抗体致新生儿溶血病检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素结合球蛋白(SHBG)', '性激素结合球蛋白(SHBG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '60.000000', '68.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇(E2)', '雌二醇(E2)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '50.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促黄体生成素(LH)', '促黄体生成素(LH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'IU/L', '1.500000', '9.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮(T)', '睾酮(T)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '14.000000', '25.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵泡刺激素(FSH)', '卵泡刺激素(FSH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '4.000000', '20.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌乳素(PRL)', '泌乳素(PRL)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mIU/L', '1.200000', '29.930000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕酮(P)', '孕酮(P)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '0.000000', '3.200000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重', '比重', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '1.015000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白定量', '蛋白定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', '结核分枝杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌', '军团菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏蛋白定性', '黏蛋白定性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝固性', '凝固性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖定量', '葡萄糖定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶', '乳酸脱氢酶', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', '透明度', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', '外观', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞计数', '细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水结核分枝杆菌核酸', '胸水结核分枝杆菌核酸', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异型细胞', '异型细胞', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)', '白蛋白(Alb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质', '蛋白质', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物', '氯化物', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', '葡萄糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)', '腺苷脱氨酶(ADA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌', 'A群链球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠埃希菌', '大肠埃希菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯菌', '肺炎克雷伯菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', '结核分枝杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', '金黄色葡萄球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌', '铜绿假单胞菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', '胸水培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水一般细菌培养', '胸水一般细菌培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌', '真菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', '自定义', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮(T)', '睾酮(T)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '14.000000', '25.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢睾酮(DHT)', '双氢睾酮(DHT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '1.030000', '2.920000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄烯二酮(A2)', '雄烯二酮(A2)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '3.500000', '10.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清去氢表雄酮', '血清去氢表雄酮', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '2.600000', '8.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α2巨球蛋白', '血α2巨球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '150.000000', '350.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氨', '血氨', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '18.000000', '72.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HGB*3/HCT', 'HGB*3/HCT', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数(WBC)', '白细胞计数(WBC)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^9/L', '4.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大型血小板比例(P-LCR)', '大型血小板比例(P-LCR)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '10.000000', '50.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞比例(MONO%)', '单核细胞比例(MONO%)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '3.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞计数(MONO)', '单核细胞计数(MONO)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^9/L', '0.300000', '0.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞分布宽度(RDW)', '红细胞分布宽度(RDW)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '10.000000', '18.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞计数(RBC)', '红细胞计数(RBC)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^12/L', '4.000000', '5.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞压积(HCT)', '红细胞压积(HCT)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '36.000000', '50.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞比例(LY%)', '淋巴细胞比例(LY%)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '17.000000', '50.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞计数(LY)', '淋巴细胞计数(LY)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^9/L', '0.800000', '4.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞体积(MCV)', '平均红细胞体积(MCV)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'FL', '80.000000', '105.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞血红蛋白含量(MCH)', '平均红细胞血红蛋白含量(MCH)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pg', '26.000000', '38.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞血红蛋白浓度(MCHC)', '平均红细胞血红蛋白浓度(MCHC)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '300.000000', '360.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均血小板体积(MPV）', '平均血小板体积(MPV）', '3', '0', '200', '1', '6', '5', '1', '0', '', 'FL', '7.000000', '13.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞百分比', '嗜碱性粒细胞百分比', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.030000', '0.080000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞计数', '嗜碱性粒细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^9/L', '0.120000', '0.800000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸性粒细胞百分比', '嗜酸性粒细胞百分比', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.004000', '0.080000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸性粒细胞计数', '嗜酸性粒细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^9/L', '0.050000', '0.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '网织红细胞分布宽度(RDW-SD)', '网织红细胞分布宽度(RDW-SD)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红蛋白浓度(HGB)', '血红蛋白浓度(HGB)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '110.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板计数(PLT)', '血小板计数(PLT)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^9/L', '100.000000', '300.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板体积分布宽度(PDW)', '血小板体积分布宽度(PDW)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '10.000000', '18.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板压积(PCT)', '血小板压积(PCT)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '0.100000', '0.350000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞比例(NEUT%)', '中性粒细胞比例(NEUT%)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '50.000000', '70.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞计数(NEUT%)', '中性粒细胞计数(NEUT%)', '3', '0', '200', '1', '6', '5', '1', '0', '', '*10^9/L', '2.000000', '7.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞沉降率(ESR)', '红细胞沉降率(ESR)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mm/1h', '0.000000', '15.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素转化酶(ACE)', '血管紧张素转化酶(ACE)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'kU/L', '26.100000', '56.700000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃肯菌', '埃肯菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草绿色链球菌', '草绿色链球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠球菌', '肠球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放线杆菌', '放线杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艰难梭状杆菌', '艰难梭状杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', '结核分枝杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌', '结核杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', '金黄色葡萄球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金氏菌', '金氏菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌', '军团菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次体', '立克次体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛链球菌', '牛链球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒杆菌', '伤寒杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜血杆菌', '嗜血杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心杆菌', '心杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养', '血培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(血)', '一般细菌培养(血)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸(PA)', '丙酮酸(PA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.030000', '0.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉血二氧化碳分压(PCO2)', '动脉血二氧化碳分压(PCO2)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmHg', '35.000000', '45.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉血氧分压(PaO2)', '动脉血氧分压(PaO2)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmHg', '80.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氧化碳结合力(CO2CP)', '二氧化碳结合力(CO2CP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '20.000000', '30.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血缓冲碱(BB)', '全血缓冲碱(BB)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '45.000000', '55.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸(LA)', '乳酸(LA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/L', '109.000000', '245.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸/丙酮酸', '乳酸/丙酮酸', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剩余碱(BE,BD)', '剩余碱(BE,BD)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '-3.000000', '3.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '7.350000', '7.450000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢根(HCO3)', '碳酸氢根(HCO3)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '22.000000', '27.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红蛋白(Hb)', '血红蛋白(Hb)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '120.000000', '160.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆渗透压(POP)', '血浆渗透压(POP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '280.000000', '310.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氧饱和度(SpO2)', '血氧饱和度(SpO2)', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '95.500000', '98.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子间隙(AG)', '阴离子间隙(AG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '8.000000', '16.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'KAP', 'KAP', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '598.000000', '1329.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LAM', 'LAM', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '280.000000', '665.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙氨酸(PKU)', '苯丙氨酸(PKU)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/dl', '0.000000', '2.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清丙酮酸', '血清丙酮酸', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.030000', '0.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α1球蛋白', 'α1球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '2.500000', '5.400000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α2球蛋白', 'α2球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '8.300000', '14.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2球蛋白', 'β2球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '8.700000', '15.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'γ球蛋白', 'γ球蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '12.000000', '15.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白', '白蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '%', '48.000000', '64.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸', '丙戊酸', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '50.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛', '地高辛', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.500000', '2.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿茶酚胺', '儿茶酚胺', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环胞霉素(Glu)', '环胞霉素(Glu)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '100.000000', '450.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡马西平', '卡马西平', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/L', '4.000000', '12.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可的松', '可的松', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离脂肪酸(FFA)', '血清游离脂肪酸(FFA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '400.000000', '900.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘蛋白', '粘蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓弹力图试验', '血栓弹力图试验', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-羟基丁酸(β-HB)', 'β-羟基丁酸(β-HB)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体(KET)', '血酮体(KET)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.000000', '2.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫抗体', '血吸虫抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板抗体', '血小板抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ABO血型', 'ABO血型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'RH血型', 'RH血型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型特异性抗体', '血型特异性抗体', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白T(TnT)', '肌钙蛋白T(TnT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.020000', '0.130000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌红蛋白(Mb)', '肌红蛋白(Mb)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '50.000000', '85.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白A', '免疫球蛋白A', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '0.700000', '3.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白D', '免疫球蛋白D', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.600000', '2.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白E', '免疫球蛋白E', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.100000', '0.900000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白G', '免疫球蛋白G', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '7.000000', '16.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白M', '免疫球蛋白M', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '0.500000', '2.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液培养', '血液培养', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(血液)', '一般细菌培养(血液)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化氮(NO)', '血一氧化氮(NO)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化氮(NO)', '血一氧化氮(NO)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '0.020000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低密度脂蛋白胆固醇(LDL-C)', '低密度脂蛋白胆固醇(LDL-C)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '2.670000', '2.700000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油三酯(TG)', '甘油三酯(TG)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '1.550000', '1.580000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高密度脂蛋白胆固醇(HDL-C)', '高密度脂蛋白胆固醇(HDL-C)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '1.290000', '1.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '极低密度脂蛋白胆固醇(VLDL-C)', '极低密度脂蛋白胆固醇(VLDL-C)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '0.210000', '0.780000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白A/B', '血清载脂蛋白A/B', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白A(apoA)', '载脂蛋白A(apoA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白A1(apoA1)', '载脂蛋白A1(apoA1)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '1.000000', '1.760000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白B(apoB)', '载脂蛋白B(apoB)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'g/L', '0.600000', '1.140000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白E(apoE)', '载脂蛋白E(apoE)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '30.000000', '60.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂蛋白a(LPa)', '脂蛋白a(LPa)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mg/L', '0.000000', '300.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆固醇(TC)', '总胆固醇(TC)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'mmol/L', '2.850000', '5.690000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯氏菌', '肺炎克雷伯氏菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎双球菌', '肺炎双球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酵母菌', '酵母菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌', '结核杆菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌', '军团菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌', '葡萄球菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞叶酸', '红细胞叶酸', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸(FA)', '叶酸(FA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/L', '4.300000', '31.700000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养+鉴定+药敏', '一般细菌培养+鉴定+药敏', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养及鉴定', '一般细菌培养及鉴定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌涂片检查', '一般细菌涂片检查', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎衣原体抗体(CP)', '抗肺炎衣原体抗体(CP)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗沙眼衣原体抗体-IgA', '抗沙眼衣原体抗体-IgA', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗沙眼衣原体抗体-IgG', '抗沙眼衣原体抗体-IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗沙眼衣原体抗体-IgM', '抗沙眼衣原体抗体-IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体核酸测定(CT DNA)', '沙眼衣原体核酸测定(CT DNA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体脱氧核糖核酸扩增检测', '沙眼衣原体脱氧核糖核酸扩增检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体', '衣原体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体培养+鉴定', '衣原体培养+鉴定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C肽（C-PR）', 'C肽（C-PR）', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmoL/mL', '0.300000', '0.600000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2h胰岛素(Ins)', '餐后2h胰岛素(Ins)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmoL/mL', '9.930000', '124.900000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后胰岛素(Ins)', '餐后胰岛素(Ins)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmoL/mL', '5.060000', '25.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗谷氨酸脱羧酶抗体(GAD)', '抗谷氨酸脱羧酶抗体(GAD)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酪氨酸磷酸酶抗体(IA2)', '抗酪氨酸磷酸酶抗体(IA2)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛素抗体(IAB)', '抗胰岛素抗体(IAB)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛细胞抗体(IAA)', '抗胰岛细胞抗体(IAA)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹胰岛素(Ins)', '空腹胰岛素(Ins)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '29.000000', '172.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素(Ins)', '胰岛素(Ins)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'pmol/L', '29.000000', '172.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min胰岛素', '120min胰岛素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min胰岛素', '180min胰岛素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240min胰岛素', '240min胰岛素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300min胰岛素', '300min胰岛素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min胰岛素', '30min胰岛素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min胰岛素', '60min胰岛素', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120minC肽(C-P)', '120minC肽(C-P)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180minC肽(C-P)', '180minC肽(C-P)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240minC肽(C-P)', '240minC肽(C-P)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300minC肽(C-P)', '300minC肽(C-P)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30minC肽(C-P)', '30minC肽(C-P)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60minC肽(C-P)', '60minC肽(C-P)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆胰多肽(PP)', '血浆胰多肽(PP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '102.000000', '178.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰高血糖素(Ins)', '胰高血糖素(Ins)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '0.000000', '400.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝DNA定量', '乙肝DNA定量', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝DNA定性', '乙肝DNA定性', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗体定量(HBeAb)', '乙肝e抗体定量(HBeAb)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗体定性(HBeAb)', '乙肝e抗体定性(HBeAb)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗原定量(HBeAg)', '乙肝e抗原定量(HBeAg)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗原定性(HBeAg)', '乙肝e抗原定性(HBeAg)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S1抗体定性', '乙肝S1抗体定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S1抗原定性', '乙肝S1抗原定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S2抗体定性', '乙肝S2抗体定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S2抗原定性', '乙肝S2抗原定性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗体定量(抗HBs)', '乙肝表面抗体定量(抗HBs)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗体定性(抗HBs)', '乙肝表面抗体定性(抗HBs)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原定量(HBsAg)', '乙肝表面抗原定量(HBsAg)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原定性(HBsAg)', '乙肝表面抗原定性(HBsAg)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗体定量(抗HBc)', '乙肝核心抗体定量(抗HBc)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗体定性(抗HBc)', '乙肝核心抗体定性(抗HBc)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗原定量(HBcAg)', '乙肝核心抗原定量(HBcAg)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗原定性(HBcAg)', '乙肝核心抗原定性(HBcAg)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎耐药基因检测', '乙型肝炎耐药基因检测', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胺试验', '胺试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', '白细胞计数', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫', '滴虫', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰氏阳性菌', '革兰氏阳性菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰氏阴性菌', '革兰氏阴性菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞计数', '红细胞计数', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋菌', '淋菌', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霉菌孢子', '霉菌孢子', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霉菌菌丝', '霉菌菌丝', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清洁度', '清洁度', '3', '0', '200', '1', '6', '5', '1', '0', '', '度', '1.000000', '4.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞计数', '上皮细胞计数', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '4.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', '酸碱度(PH)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '4.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '线索细胞', '线索细胞', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液隐血试验', '胃液隐血试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验(各种标本)', '隐血试验(各种标本)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验（自定义）', '隐血试验（自定义）', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体IgM', '单纯疱疹病毒II型抗体IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体IgM', '单纯疱疹病毒I型抗体IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹病毒抗体IgG', '风疹病毒抗体IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹病毒抗体IgM', '风疹病毒抗体IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弓形虫抗体IgG', '弓形虫抗体IgG', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弓形虫抗体IgM', '弓形虫抗体IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体IgM', '巨细胞病毒抗体IgM', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C13-尿素呼吸试验', 'C13-尿素呼吸试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C14-尿素呼吸试验', 'C14-尿素呼吸试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N15-尿素呼吸试验', 'N15-尿素呼吸试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速尿素酶试验', '快速尿素酶试验', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原(HP-Ag)', '幽门螺杆菌抗原(HP-Ag)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离皮质醇', '游离皮质醇', '3', '0', '200', '1', '6', '5', '1', '0', '', 'nmol/24h', '69.000000', '345.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D-葡聚糖', 'D-葡聚糖', '3', '0', '200', '1', '6', '5', '1', '0', '', '', '0.000000', '20.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌直接涂片镜检', '真菌直接涂片镜检', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体', '抗肺炎支原体抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体(MP-IgA)', '抗肺炎支原体抗体(MP-IgA)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体(MP-IgG)', '抗肺炎支原体抗体(MP-IgG)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('35999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体(MP-IgM)', '抗肺炎支原体抗体(MP-IgM)', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人型支原体抗体', '人型支原体抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生殖道支原体抗体', '生殖道支原体抗体', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养', '支原体培养', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养+鉴定', '支原体培养+鉴定', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养+药敏', '支原体培养+药敏', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素', '阿奇霉素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素', '红霉素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丙沙星', '环丙沙星', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交沙霉素', '交沙霉素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素', '克拉霉素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素', '罗红霉素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺环素', '米诺环素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力霉素', '强力霉素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司巴沙星', '司巴沙星', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四环素', '四环素', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星', '氧氟沙星', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧沙星', '左氧沙星', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)', '脂肪酶(LPS)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.200000', '1.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接涂片抗酸染色镜检', '直接涂片抗酸染色镜检', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酯酶染色检查', '酯酶染色检查', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞碱性磷酸酶染色检查', '中性粒细胞碱性磷酸酶染色检查', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α-L-岩藻糖苷酶(AFU)', 'α-L-岩藻糖苷酶(AFU)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μmol/L', '234.000000', '414.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癌胚抗原(CEA)', '癌胚抗原(CEA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.000000', '10.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '端粒酶活性', '端粒酶活性', '3', '0', '200', '1', '1', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合前列腺特异性抗原(CPSA)', '复合前列腺特异性抗原(CPSA)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨胶素(CY211)', '骨胶素(CY211)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲胎蛋白(AFP)', '甲胎蛋白(AFP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '20.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱性胎儿蛋白(BFP)', '碱性胎儿蛋白(BFP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '80.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素(CT)', '降钙素(CT)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳞状细胞癌相关抗原(SCC)', '鳞状细胞癌相关抗原(SCC)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '2.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺酸性磷酸酶(PAP)', '前列腺酸性磷酸酶(PAP)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '0.000000', '2.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经元特异性烯醇化酶(NSE)', '神经元特异性烯醇化酶(NSE)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml ', '0.000000', '16.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-125', '糖类抗原CA-125', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '35.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-130', '糖类抗原CA-130', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-153', '糖类抗原CA-153', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-199', '糖类抗原CA-199', '3', '0', '200', '1', '6', '5', '1', '0', '', 'kU/L', '0.000000', '37.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-242', '糖类抗原CA-242', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '25.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-27', '糖类抗原CA-27', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '27.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-29', '糖类抗原CA-29', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-50', '糖类抗原CA-50', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '40.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-549', '糖类抗原CA-549', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '11.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-724', '糖类抗原CA-724', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.000000', '5.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁蛋白(Fer)', '铁蛋白(Fer)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'μg/L', '15.000000', '200.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素释放肽前体', '胃泌素释放肽前体', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/L', '0.000000', '46.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞角蛋白18片段', '细胞角蛋白18片段', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞角蛋白19片段(CYFRA21-1)', '细胞角蛋白19片段(CYFRA21-1)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.000000', '3.300000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离前列腺特异性抗原(FPSA)', '游离前列腺特异性抗原(FPSA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ug/ml', '0.000000', '4.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)', '脂肪酶(LPS)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '0.200000', '1.500000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤坏死因子(TNF)', '肿瘤坏死因子(TNF)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '1.500000', '7.100000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤坏死因子α(TNF-α)', '肿瘤坏死因子α(TNF-α)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤相关抗原(MG-Ags)', '肿瘤相关抗原(MG-Ags)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤相关抗原(TA-2)', '肿瘤相关抗原(TA-2)', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总前列腺特异性抗原(TPSA)', '总前列腺特异性抗原(TPSA)', '3', '0', '200', '1', '6', '5', '1', '0', '', 'ng/ml', '0.000000', '4.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原II类(HLA－II)分型', '人组织相容性抗原II类(HLA－II)分型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原I类(HLA－I)分型', '人组织相容性抗原I类(HLA－I)分型', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转铁蛋白', '转铁蛋白', '3', '0', '200', '1', '6', '5', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总IgE', '总IgE', '3', '0', '200', '1', '6', '5', '1', '0', '', 'KU/L.', '0.000000', '85.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('36057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CH50', 'CH50', '3', '0', '200', '1', '6', '5', '1', '0', '', 'U/ml', '50.000000', '100.000000', '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少尿-间隔', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '每', '小时', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少尿-频次', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '排尿', '次', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少尿-单次量', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '每次', 'ml', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少尿-量/天', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '每天尿量', 'ml', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛描述', '描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛缓解描述', '缓解描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛发作规律', '发作规律', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛持续时间', '持续时间', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '无食物及药物过敏史', '无食物及药物过敏史', '3', '0', '200', '1', '2', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('40111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛描述-频率', '频率', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛描述-部位', '部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛描述-程度', '程度', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛描述-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛缓解描述1', '头痛缓解描述1', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛缓解描述2', '头痛缓解描述2', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛缓解描述3', '头痛缓解描述3', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛缓解描述4', '头痛缓解描述4', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '家族相关传染病', '家族相关传染病', '3', '0', '200', '1', '1', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛发作规律-疼痛发作', '疼痛发作', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛发作规律-规律', '规律', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛发作规律-发作描述', '发作描述', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40123', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '家族相关传染病史', '家族相关传染病史', '3', '0', '200', '6', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '患有', '患有', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', '【直系亲属】患有【家族相关传染病】');
INSERT INTO `icss_question_info` VALUES ('40125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕发作描述', '发作描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕伴随症状描述', '伴随症状描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕发作描述-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕发作描述-频率', '频率', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕发作描述-发作时感', '发作时感', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕发作描述-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕伴随症状描述-能否', '能否', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕伴随症状描述-直立行走', '直立行走', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕伴随症状描述-伴', '伴', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕伴随症状描述-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥时间', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '晕厥持续', '分钟', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥伴随症状', '伴随症状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥伴随症状-伴', '伴', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥伴随症状-症状', '症状', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽搐时间', '(填写)', '3', '0', '200', '1', '7', '1', '1', '1', '抽搐持续', '分钟', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽搐伴随症状', '伴随症状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽搐伴随症状-伴', '伴', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽搐伴随症状-症状', '症状', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-加重', '加重', '3', '0', '200', '2', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-缓解方式', '缓解方式', '3', '0', '200', '2', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-加重因素', '加重因素', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-加重特征', '加重特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '否认家族性传染病史', '否认家族性传染病史', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-缓解方式-因素', '缓解因素', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-缓解方式-能否', '能否', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀-缓解方式-程度', '缓解程度', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '[ 直系亲属 ] 患有 [ 家族相关传染病 ]', '[ 直系亲属 ] 患有 [ 家族相关传染病 ]', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', '【直系亲属】患有【家族相关传染病】');
INSERT INTO `icss_question_info` VALUES ('40154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族相关传染病史-第一列', '家族相关传染病史-第一列', '3', '0', '200', '10', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '否认家族性传染病史', '否认家族性传染病史', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族中无结核等传染病史', '家族中无结核等传染病史', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '家族中无结核等传染病史', '家族中无结核等传染病史', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族遗传病', '家族遗传病', '3', '0', '200', '1', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '否认家族遗传病史', '否认家族遗传病史', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '否认家族遗传病史', '否认家族遗传病史', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传病-第一列', '遗传病-第一列', '3', '0', '200', '10', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '[ 直系亲属 ] 患有 [ 家族遗传病 ]', '[ 直系亲属 ] 患有 [ 家族遗传病 ]', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', '【直系亲属】患有【家族相关传染病】');
INSERT INTO `icss_question_info` VALUES ('40163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健康状况', '健康状况', '3', '0', '200', '6', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健康状况-第一列', '健康状况-第一列', '3', '0', '200', '10', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '父母体健', '父母体健', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '父母体健', '父母体健', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '父母体健，家族无遗传病及特殊疾病史', '父母体健，家族无遗传病及特殊疾病史', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '父母体健，家族无遗传病及特殊疾病史', '父母体健，家族无遗传病及特殊疾病史', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '父母兄弟姐妹无同样疾病', '父母兄弟姐妹无同样疾病', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '父母兄弟姐妹无同样疾病', '父母兄弟姐妹无同样疾病', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '[ 直系亲属 ] 患有同样疾病', '[ 直系亲属 ] 患有同样疾病', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', '【直系亲属】患有【家族相关传染病】');
INSERT INTO `icss_question_info` VALUES ('40172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '[ 直系亲属 ] 患有糖尿病', '[ 直系亲属 ] 患有糖尿病', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', '【直系亲属】患有【家族相关传染病】');
INSERT INTO `icss_question_info` VALUES ('40173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '患有同样疾病', '患有同样疾病', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', '【直系亲属】患有【家族相关传染病】');
INSERT INTO `icss_question_info` VALUES ('40174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '患有糖尿病', '患有糖尿病', '3', '0', '200', '8', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', '【直系亲属】患有【家族相关传染病】');
INSERT INTO `icss_question_info` VALUES ('40175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '家族史', '家族史', '3', '0', '200', '2', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '父母', '父母', '3', '0', '200', '1', '2', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健康状况外层-第一列', '健康状况外层-第一列', '3', '0', '200', '10', '0', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '父母', '父母', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '父母兄弟姐妹无同样疾病', '父母兄弟姐妹无同样疾病', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '父亲', '父亲', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '母亲', '母亲', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哥哥', '哥哥', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姐姐', '姐姐', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弟弟', '弟弟', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妹妹', '妹妹', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直系亲属中', '直系亲属中', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '父母', '父母', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '父母兄弟姐妹无同样疾病', '父母兄弟姐妹无同样疾病', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '父亲', '父亲', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '母亲', '母亲', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '哥哥', '哥哥', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '姐姐', '姐姐', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '弟弟', '弟弟', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '妹妹', '妹妹', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '直系亲属中', '直系亲属中', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体健', '体健', '3', '0', '200', '1', '2', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('40202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体健', '体健', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '均体健', '均体健', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '体健', '体健', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '均体健', '均体健', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有', '有', '3', '0', '200', '1', '1', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族遗传病及特殊疾病史', '家族遗传病及特殊疾病史', '3', '0', '200', '1', '2', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('40208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '患有糖尿病', '患有糖尿病', '3', '0', '200', '1', '2', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('40209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有', '有', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无', '无', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族无遗传病及特殊疾病史', '家族无遗传病及特殊疾病史', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同样疾病', '同样疾病', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '患有糖尿病', '患有糖尿病', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血友病', '血友病', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性多囊肾', '遗传性多囊肾', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性聋哑', '先天性聋哑', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21三体综合征 ', '21三体综合征 ', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙酮尿症', '苯丙酮尿症', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地中海贫血', '地中海贫血', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性心脏病', '先天性心脏病', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病', '糖尿病', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性高血压', '原发性高血压', '3', '0', '200', '8', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '有', '有', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '无', '无', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '家族无遗传病及特殊疾病史', '家族无遗传病及特殊疾病史', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '同样疾病', '同样疾病', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '患有糖尿病', '患有糖尿病', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '血友病', '血友病', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '遗传性多囊肾', '遗传性多囊肾', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '先天性聋哑', '先天性聋哑', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '21三体综合征 ', '21三体综合征 ', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '苯丙酮尿症', '苯丙酮尿症', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '地中海贫血', '地中海贫血', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '先天性心脏病', '先天性心脏病', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '糖尿病', '糖尿病', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '原发性高血压', '原发性高血压', '3', '0', '200', '4', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作因素', '发作因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作特征-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作特征-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-其他情况-伴', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-其他情况-症状1', '症状1', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-其他情况-症状2', '症状2', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作因素-发作因素', '发作因素', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作因素-发作', '发作', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊-症状描述', '症状描述', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊-发作特征-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊-发作特征-程度', '程度', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊-发作特征-结果', '结果', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作因素', '发作因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作特征-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作特征-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作因素-发作因素', '发作因素', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作因素-易发', '易发', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作因素-缓解因素', '缓解因素', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-发作因素-缓解', '缓解', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-其他情况-症状1', '症状1', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸-其他情况-症状2', '症状2', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-部位', '部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-部位-方向', '方向', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-部位-大部位', '大部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-部位-小部位', '小部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-部位-远近', '远近', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-部位-麻木', '麻木', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木-其他情况-症状描述', '症状描述', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-部位特征', '部位特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-伴随症状', '伴随症状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-肌力/肌张力', '肌力/肌张力', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-部位特征-部位', '部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-部位特征-特性', '特性', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-部位特征-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-伴随症状-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-伴随症状-症状', '症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-肌力/肌张力-左右', '左右', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-肌力/肌张力-选项', '肌力/肌张力选项', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫-肌力/肌张力-等级', '等级', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-类型', '类型', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-特征', '特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-呼吸频率', '呼吸频率', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-缓解因素', '缓解因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-伴随症状', '伴随症状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-类型-表现为', '表现为', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-类型-类型1', '呼吸困难类型1', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-类型-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-类型-类型2', '呼吸困难类型2', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-特征-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-特征-三凹征', '三凹征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-呼吸频率-频率', '呼吸频率-频率', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-呼吸频率-填写', '呼吸频率-填写', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-缓解因素-因素', '缓解因素-因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-缓解因素-结果', '缓解因素-结果', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-伴随症状-伴/无', '伴随症状-伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难-伴随症状-症状', '伴随症状-症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难-发作特征-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难-发作特征-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛-伴随症状', '伴随症状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛-发作特征-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛-伴随症状-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛-伴随症状-症状', '症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-伴随症状', '伴随症状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-发作特征-左右', '左右', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-发作特征-季节', '季节', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-伴随症状-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-伴随症状-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞-伴随症状-症状', '症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涕-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涕-发作特征-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涕-发作特征-颜色', '颜色', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涕-发作特征-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涕-发作特征-量', '量', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作部位', '发作部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-伴随症状', '伴随症状', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作部位-性状', '性状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作特征-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作特征-形状', '形状', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作特征-局部', '局部', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-伴随症状-疹间皮肤正常', '疹间皮肤正常', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-伴随症状-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹-伴随症状-症状', '症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣-耳鸣声音描述', '耳鸣声音描述', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣-发作特征-部位', '部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣-发作特征-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣-耳鸣声音描述-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣-耳鸣声音描述-声音', '声音', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣-耳鸣声音描述-音量', '音量', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '1', '家族相关传染病史', '家族相关传染病史', '3', '0', '200', '2', '0', '3', '0', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '否认家族性传染病史', '否认家族性传染病史', '3', '0', '200', '1', '2', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('40352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核', '结核', '3', '0', '200', '1', '2', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('40353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-瞳孔情况', '瞳孔情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-基本情况-面容情况', '面容情况', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-基本情况-疼痛刺激', '疼痛刺激', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-基本情况-呼吸节奏', '呼吸节奏', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-基本情况-血压情况', '血压情况', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-瞳孔情况-角膜反射', '角膜发射', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-瞳孔情况-瞳孔黄染', '瞳孔黄染', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-瞳孔情况-瞳孔形状', '瞳孔形状', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-瞳孔情况-瞳孔大小(填写）', '瞳孔大小(填写)', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-基本情况-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-基本情况-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-基本情况-表现为', '表现为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-基本情况-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-基本情况-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-基本情况-特性', '特性', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-基本情况-表现为', '表现为', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-基本情况-食物性状', '食物性状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-基本情况-吞咽困难', '吞咽困难', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-发作特征-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-发作特征-表现为', '表现为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-诱发因素', '诱发因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-发作特征-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-发作特征-表现为', '表现为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-诱发因素-因素', '诱发因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-诱发因素-连接词', '连接词', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-诱发因素-休息后', '休息后', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕-诱发因素-结果', '结果', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叩呈清音-部位', '叩呈清音-部位', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叩呈清音-选项', '叩呈清音-选项', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-发作特征-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-发作特征-发作因素', '发作因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-发作特征-程度', '程度', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未闻及明显干湿啰音-部位', '未闻及明显干湿啰音-部位', '3', '0', '200', '1', '2', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未闻及明显干湿啰音-选项', '未闻及明显干湿啰音-选项', '3', '0', '200', '1', '1', '4', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心-发作特征-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-发作特征-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-发作特征-因素', '发作因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-发作特征-结果', '结果', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-排便频率', '排便频率', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-发作特征-大便', '大便', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-发作特征-性状', '性状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-发作特征-颜色', '颜色', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-排便频率-频率', '排便频率', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-排便频率-排气', '排气', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-基本情况-大小(填写)', '大小(填写)', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-基本情况-触感', '触感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-基本情况-性状', '性状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-基本情况-肤色', '肤色', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-基本情况-压痛', '压痛', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-其他情况-伴/无', '伴/无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄-基本情况-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄-基本情况-皮肤发黄', '皮肤发黄', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-发作部位', '发作部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-发作部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-发作部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-发作部位-出现', '出现', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-发作部位-大小(填写)', '大小(填写)', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-基本情况-瘀斑大小(填写)', '瘀斑大小(填写)', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-基本情况-按压', '按压', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-基本情况-有无', '有无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-基本情况-疼痛感', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-发作部位', '发作部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-发作部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-发作部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-发作部位-出现', '出现', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-发作部位-大小(填写)', '大小(填写)', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-基本情况-瘀点大小(填写)', '瘀点大小(填写)', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-基本情况-按压', '按压', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-基本情况-有无', '有无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-基本情况-疼痛感', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-发作部位', '发作部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-发作部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-发作部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-发作部位-出现', '出现', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-发作部位-大小', '大小', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-基本情况-紫癜大小', '紫癜大小', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-基本情况-按压', '按压', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-基本情况-有无', '有无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-基本情况-疼痛感', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-诱发因素', '诱发因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-发作特征-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-发作特征-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-基本情况-发作', '发作', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-基本情况-视物', '视物', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-基本情况-恢复时间', '恢复时间', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-诱发因素-因素', '诱发因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-诱发因素-发作频率', '发作频率', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-诱发因素-姿势', '姿势', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-诱发因素-恢复情况', '恢复情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-疼痛部位', '疼痛部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-诱发因素', '诱发因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-疼痛部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-疼痛部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-疼痛部位-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-疼痛部位-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-疼痛部位-疼痛感', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-诱发因素-因素', '诱发因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-诱发因素-缓解', '缓解', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-诱发因素-按压', '按压', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-部位', '部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-部位-肢体', '肢体', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-部位-乏力', '乏力', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-其他情况-感否', '感否', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-其他情况-精神', '精神', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-其他情况-能否', '能否', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-其他情况-活动', '活动', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力-其他情况-休息', '休息', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-其他情况-喜', '喜', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-其他情况-饮料', '饮料', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-基本情况-时间', '时间', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-基本情况-口干感', '口干感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-基本情况-饮水', '饮水', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干-基本情况-无明显变化', '无明显变化', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作因素-缓解因素', '缓解因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷-发作因素-缓解', '缓解', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多饮-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多饮-基本情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多饮-基本情况-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多饮-基本情况-喜', '喜', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多饮-基本情况-饮料', '饮料', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多尿-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多尿-基本情况-填写', '填写', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多尿-基本情况-时间', '时间', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '等传染病史', '等传染病史', '3', '0', '200', '1', '2', '3', '1', '0', '', '', null, null, '0', '0', '0', '0', ',', null);
INSERT INTO `icss_question_info` VALUES ('40557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦-基本情况-BMI', 'BMI', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦-基本情况-既往情况', '既往情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦-基本情况-营养', '营养', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦-基本情况-饮食偏好', '口味', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦-基本情况-饮食规律', '饮食规律', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重下降-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重下降-基本情况-体重变化', '体重变化', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重下降-基本情况-营养', '营养', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重下降-基本情况-饮食偏好', '饮食偏好', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重下降-基本情况-饮食规律', '饮食规律', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒-基本情况', '基本情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-部位', '部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-诱发因素', '诱发因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-部位-多汗', '多汗', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-部位-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-部位-发作特性', '发作特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-诱发因素-时间', '时间', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-诱发因素-伴', '伴', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗-诱发因素-发作特征', '发作特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲亢进-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲亢进-基本情况-味觉', '味觉', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲亢进-基本情况-口味偏好', '口味偏好', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-生长部位', '生长部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-毛发性质', '毛发性质', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-生长部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-生长部位-均有毛发', '均有毛发', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-生长部位-分布情况', '分布情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-毛发性质-质地', '质地', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-毛发性质-发量', '发量', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-毛发性质-颜色', '颜色', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常-毛发性质-深浅', '深浅', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲减退-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲减退-基本情况-口淡无味', '口淡无味', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲减退-基本情况-进食情况', '进食情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛部位', '疼痛部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛性质', '疼痛性质', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-放射部位', '放射部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-缓解加重因素', '缓解加重因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛部位-腰椎位置', '腰椎位置', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛部位-填写', '(填写)', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛部位-诱因', '诱因', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛部位-疼痛', '疼痛', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛性质-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛性质-特性', '特性', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-疼痛性质-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-放射部位-可放射至', '可放射至', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-放射部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-放射部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-缓解加重因素-因素', '因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-缓解加重因素-疼痛变化', '疼痛变化', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛-缓解加重因素-按压', '按压', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿中断-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿中断-基本情况-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿中断-基本情况-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿中断-基本情况-费力', '费力', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿中断-基本情况-疼痛感', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难-发作特征-用力', '用力', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少-基本情况-频率', '频率', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少-基本情况-单次排尿量', '单次排尿量', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少-基本情况-尿量', '尿量', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少-基本情况-颜色', '颜色', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少-基本情况-不适感', '不适感', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿频-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿频-基本情况-频率', '频率', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿失禁-基本情况', '基本情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊-基本情况-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊-基本情况-颜色', '颜色', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊-基本情况-有无', '有无', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊-基本情况-性状', '性状', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊-基本情况-泡沫', '泡沫', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-基本情况-部位', '部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-基本情况-颜色', '颜色', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-基本情况-血量', '血量', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-基本情况-填写', '填写', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-基本情况-止血情况', '止血情况', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-基本情况-出血量', '出血量', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-基本情况-诱发因素', '诱发因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-基本情况-易发', '易发', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-基本情况-晨起痰', '晨起痰', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-基本情况-痰中是否带血', '痰中是否带血', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-疼痛部位', '疼痛部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-缓解因素', '缓解因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-疼痛部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-疼痛部位-填写', '填写', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-疼痛部位-疼痛部位', '疼痛部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-疼痛部位-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-疼痛部位-疼痛感', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-缓解因素-因素', '因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛-缓解因素-结果', '结果', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-诱发因素', '诱发因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-基本情况-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-基本情况-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-基本情况-呼吸深浅', '呼吸深浅', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-基本情况-填写', '填写', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-诱发因素-因素', '因素', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-诱发因素-易发', '易发', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-诱发因素-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促-诱发因素-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-发作特征', '发作特征', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-发作特征-呈', '呈', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-发作特征-特征', '特征', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-发作特征-为', '为', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-发作特征-部位', '部位', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-发作特征-发作时间', '发作时间', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-其他情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木-其他情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志不清-其他情况', '其他情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志不清-其他情况-呼之反应', '呼之反应', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志不清-其他情况-谵语', '谵语', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志不清-其他情况-对答情况', '对答情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤-疼痛部位', '疼痛部位', '3', '0', '200', '2', '0', '0', '1', '0', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤-疼痛部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤-疼痛部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤-疼痛部位-关节扭伤', '关节扭伤', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤-疼痛部位-当即伤处肿痛', '当即伤处肿痛', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤-疼痛部位-无法活动', '无法活动', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤-疼痛部位', '疼痛部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤-受伤情况', '受伤情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤-受伤情况-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤-受伤情况-伤口大小', '伤口大小', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤-受伤情况-伤口边缘', '伤口边缘', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤-受伤情况-皮肤缺损', '皮肤缺损', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-烫伤部位', '烫伤部位', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-烫伤部位-方位', '方位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-烫伤部位-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-烫伤部位-烫伤', '烫伤', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-基本情况-创部红肿', '创部红肿', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-基本情况-疼痛感', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-基本情况-伤口性状', '伤口性状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤-基本情况-皮肤撕脱情况', '皮肤撕脱情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调-基本情况-时长', '时长', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调-基本情况-有无血块', '有无血块', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调-基本情况-伴无', '伴无', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调-基本情况-伴随症状', '伴随症状', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门疼痛-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门疼痛-基本情况-为', '为', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门疼痛-基本情况-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门疼痛-基本情况-疼痛刚', '疼痛感', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门疼痛-基本情况-皮肤红肿情况', '皮肤红肿情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽搐-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽搐-基本情况-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽搐-基本情况-部位', '部位', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽搐-基本情况-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽搐-基本情况-持续时间', '持续时间', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀按摩热敷', '按摩热敷情况', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤感觉异常-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤感觉异常-基本情况-渐行性加重', '渐行性加重', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤感觉异常-基本情况-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤感觉异常-基本情况-特征', '特征', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力下降-基本情况', '基本情况', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力下降-基本情况-呈', '呈', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力下降-基本情况-渐行性加重', '渐行性加重', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力下降-基本情况-外耳道是否看见', '外耳道是否可见', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力下降-基本情况-分泌物', '分泌物', '3', '0', '200', '1', '2', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛-缓解因素', '缓解因素', '3', '0', '200', '2', '0', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛-缓解因素-因素', '因素', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);
INSERT INTO `icss_question_info` VALUES ('40730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛-缓解因素-结果', '结果', '3', '0', '200', '1', '1', '1', '1', '1', '', '', null, null, '0', '0', '0', '0', '', null);

-- ----------------------------
-- Table structure for icss_question_mapping
-- ----------------------------
DROP TABLE IF EXISTS `icss_question_mapping`;
CREATE TABLE `icss_question_mapping` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `parent_question` bigint(20) DEFAULT NULL COMMENT '上级question',
  `son_question` bigint(20) DEFAULT NULL COMMENT '下级question',
  `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序号',
  `position` int(11) NOT NULL DEFAULT '0' COMMENT '标签显示位置(0：在标签后，1：在标签前)',
  `form_position` int(11) NOT NULL DEFAULT '0' COMMENT '填写单显示位置(0：左， 1：上)',
  `exclusion_type` int(11) NOT NULL DEFAULT '0' COMMENT '互斥类型（0：不互斥， 1：互斥 主要用在组合项：例如既往史无殊）',
  `symptom_type` int(11) NOT NULL DEFAULT '0' COMMENT '主症状和伴随症状对应的question类型（0：默认值 1：主症状特有 2：伴随症状特有 ）',
  `remark` varchar(300) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3586 DEFAULT CHARSET=utf8 COMMENT='标签映射表';

-- ----------------------------
-- Records of icss_question_mapping
-- ----------------------------
INSERT INTO `icss_question_mapping` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '2', '10', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '3', '50', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '5', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '5', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '9', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '10', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '14', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '15', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '16', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '17', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '18', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '13', '10', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21', '22', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21', '10', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23', '24', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23', '25', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23', '26', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28', '29', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28', '30', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28', '31', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '454', '34', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '454', '35', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '454', '36', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '454', '37', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '454', '38', '6', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '454', '39', '1', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '46', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '46', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '45', '71', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '45', '52', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '45', '51', '1', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '53', '54', '1', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '53', '55', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '20', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '56', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '7', '1', '1', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '8', '2', '1', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '11', '4', '1', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '46', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '46', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '75', '76', '1', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '75', '77', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '75', '78', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '79', '97', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '79', '81', '1', '1', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '82', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '83', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '84', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '85', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '86', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '87', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '88', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '89', '80', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '90', '90', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('62', 'Y', '1970-01-01 12:00:00', '2018-12-03 15:47:40', '0', 'modifier', '91', '0', '0', '0', '0', '0', '0', '测试');
INSERT INTO `icss_question_mapping` VALUES ('63', 'Y', '1970-01-01 12:00:00', '2018-12-03 15:47:40', '0', 'modifier', '92', '0', '0', '0', '0', '0', '0', '测试');
INSERT INTO `icss_question_mapping` VALUES ('64', 'Y', '1970-01-01 12:00:00', '2018-12-03 15:47:40', '0', 'modifier', '0', '93', '0', '0', '0', '0', '0', '测试');
INSERT INTO `icss_question_mapping` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '80', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '107', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '107', '108', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '107', '109', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '107', '110', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '404', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '119', '3', '1', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '119', '5', '1', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120', '121', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120', '122', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23', '120', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('80', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '107', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '47', '2', '0', '0', '0', '0', '');
INSERT INTO `icss_question_mapping` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '48', '3', '0', '0', '0', '0', '');
INSERT INTO `icss_question_mapping` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '49', '4', '0', '0', '0', '0', '');
INSERT INTO `icss_question_mapping` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '50', '5', '0', '0', '0', '0', '');
INSERT INTO `icss_question_mapping` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '186', '74', '1', '0', '0', '0', '0', '');
INSERT INTO `icss_question_mapping` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '212', '214', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '214', '216', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '217', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '216', '218', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '46', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '46', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '119', '15', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('93', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('95', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '119', '55', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '119', '15', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '199', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '203', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '222', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '222', '224', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '46', '74', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '227', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '229', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '226', '231', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '226', '7', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '119', '9', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '233', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '234', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '236', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '237', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '238', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '239', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '240', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('126', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '111', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('127', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '119', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '3', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '119', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '241', '242', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '241', '245', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '241', '246', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '241', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '247', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '250', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '119', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '248', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('140', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '119', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '248', '249', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '248', '251', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '253', '254', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '253', '255', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '253', '10', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '264', '256', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '264', '257', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '264', '261', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '264', '262', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '264', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '266', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '267', '30', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '119', '35', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '269', '40', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '119', '45', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '276', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '276', '271', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '276', '272', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '276', '274', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '276', '275', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '283', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '284', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '285', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '286', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '292', '293', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '292', '294', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '292', '295', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '292', '296', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '292', '297', '5', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '378', '373', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '379', '375', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '376', '380', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('203', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '376', '384', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '376', '385', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '376', '387', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '376', '388', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('207', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '376', '389', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('208', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '376', '389', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '390', '391', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '390', '392', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '390', '393', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '390', '394', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '400', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '401', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '282', '416', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '406', '417', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '406', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '406', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '406', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '406', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '406', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '418', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '409', '419', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '409', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '409', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '409', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '409', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '409', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '410', '420', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '410', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '410', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '410', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '410', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '410', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '411', '421', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '411', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '411', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '411', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '411', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '411', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '412', '422', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '412', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '412', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '412', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '412', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '412', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '413', '423', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '413', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '413', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '413', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '413', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '413', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '414', '424', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '414', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '414', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '414', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '414', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '414', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '415', '425', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '415', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '415', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '415', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '415', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '415', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '222', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '222', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '222', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '222', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '222', '50', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '406', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '408', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '409', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '410', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '411', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '412', '80', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '413', '90', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '414', '100', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '415', '110', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '473', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '472', '474', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '472', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('295', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '475', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('296', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '476', '477', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '476', '478', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '476', '479', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '476', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '2', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '482', '480', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '482', '481', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '470', '482', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '470', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '470', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '483', '484', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '483', '485', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '483', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '119', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '483', '477', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '486', '480', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '486', '481', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '486', '477', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '482', '477', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '470', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '470', '2', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '469', '119', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '469', '486', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '469', '119', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '469', '2', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '469', '119', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '489', '11', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '119', '12', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '490', '13', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '119', '14', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '489', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '490', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '119', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '46', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '222', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '406', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '408', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '409', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '410', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '411', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '412', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '413', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '414', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '415', '225', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '55', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '65', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '75', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '85', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('354', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '225', '95', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '442', '491', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '442', '492', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '442', '493', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '442', '494', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '495', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '496', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('361', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '453', '225', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '456', '498', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '456', '499', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '456', '500', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '456', '501', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '456', '502', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '457', '503', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '457', '504', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '457', '505', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '457', '506', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '460', '515', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '460', '516', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '460', '517', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('374', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28', '518', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '436', '29627', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '436', '29628', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '436', '29629', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '436', '29630', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '436', '29631', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '436', '29632', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '437', '29633', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '437', '29634', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '437', '29635', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '439', '29636', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '439', '29637', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '439', '29638', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '440', '29639', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '440', '29640', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '440', '29641', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '440', '29642', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '440', '29643', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '440', '29644', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '441', '29647', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '441', '29648', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '441', '29649', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '441', '29650', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '441', '29651', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '441', '29652', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '45', '29646', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29645', '29653', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29645', '29654', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29645', '29655', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29645', '29656', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '445', '29657', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '445', '29658', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '445', '29659', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '445', '29660', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '445', '29661', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '445', '29662', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '29663', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '446', '29665', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '446', '29666', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '446', '29667', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '446', '29668', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '446', '29669', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '446', '29670', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '29671', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '29677', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '29679', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '452', '29680', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '29672', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29673', '29682', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29673', '29683', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29673', '29684', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29673', '29685', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '29674', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '29675', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '29676', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '29678', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '29681', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '29673', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '29645', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '29686', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '29687', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '29688', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '447', '29689', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '29664', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '29690', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '29691', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '29692', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '29693', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '451', '29694', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '29698', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '119', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29698', '29703', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29698', '29704', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29698', '29705', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29698', '29706', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '29707', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '29708', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29707', '29709', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29707', '29710', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29707', '29711', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29707', '29712', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29708', '29714', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29708', '29715', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29708', '29716', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29708', '29717', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29708', '29718', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '29695', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '225', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '50', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '225', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '29696', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '225', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '50', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '225', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '29697', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '225', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '50', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '225', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '29699', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '225', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '50', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '225', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '29700', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '225', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '50', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '225', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '29701', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '225', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '50', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '225', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '29702', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '220', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '49', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '225', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '50', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '225', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '458', '29719', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '458', '29720', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '458', '29721', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '458', '29722', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '461', '29723', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '461', '29724', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '461', '29725', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '462', '29726', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '462', '29727', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '462', '29728', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '462', '29729', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '462', '29730', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '462', '29731', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '455', '29733', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '455', '29734', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '455', '29735', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '29736', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '29737', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '29738', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '464', '29739', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '465', '29744', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '465', '29745', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '465', '29746', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '466', '29747', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '466', '29748', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '466', '29749', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '466', '29750', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '463', '29754', '10', '0', '1', '1', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '463', '29755', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '463', '29756', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '463', '29757', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '463', '29758', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '463', '29737', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '455', '29768', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '465', '29737', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29771', '29772', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29771', '29773', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29774', '29775', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29774', '29776', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29774', '29777', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29774', '29778', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29774', '29779', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '29774', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '29771', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25284', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25284', '29791', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25284', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29791', '29792', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29791', '29793', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29791', '29794', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '29795', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '29796', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29795', '29797', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29795', '29798', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29795', '29799', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29795', '29800', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29795', '29801', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29796', '29802', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29796', '29803', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29796', '29804', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29796', '29805', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29796', '29806', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '29807', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29807', '29808', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29807', '29809', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29807', '29810', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29807', '29811', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29807', '29812', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '119', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '29814', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '119', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '29815', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '119', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '29816', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29816', '29817', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29816', '29818', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29816', '29819', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29816', '29820', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '40102', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '40103', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '119', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '40104', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '119', '6', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '40105', '7', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '119', '8', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '40106', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '40107', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '40108', '6', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '119', '7', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '40109', '8', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '119', '9', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '53', '40110', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40106', '40111', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40106', '40112', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40106', '40113', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40106', '40114', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40107', '40115', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40107', '40116', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40107', '40117', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40107', '40118', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40108', '40120', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40108', '40121', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40108', '40122', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24960', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24960', '40125', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24960', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24960', '40126', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24960', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40125', '40127', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40125', '40128', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40125', '40129', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40125', '40130', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40126', '40131', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40126', '40132', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40126', '40133', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40126', '40134', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25293', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25293', '40135', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25293', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25293', '40136', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25293', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40136', '40137', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40136', '40138', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '40139', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '40140', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40140', '40141', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40140', '40142', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40154', '40147', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '40143', '30', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('1706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '40144', '40', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('1707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '119', '35', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('1708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '119', '45', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('1709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40143', '40145', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40143', '40146', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40144', '40148', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40144', '40149', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40144', '40150', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40154', '40153', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40153', '24055', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40153', '40124', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40153', '40119', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40123', '40154', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40147', '40155', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40147', '225', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40153', '225', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40154', '40157', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40157', '40156', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40157', '225', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40161', '40160', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40161', '40162', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40160', '40159', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40160', '225', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40162', '24055', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40162', '40124', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40162', '40158', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '35000', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '35001', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '35002', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '35003', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '35004', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '35005', '6', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '35006', '7', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '377', '35007', '8', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '377', '35008', '9', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '35009', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '35010', '11', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '35011', '12', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '35012', '13', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '35013', '14', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '35014', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '35015', '16', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '35016', '17', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '35017', '18', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '35018', '19', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '35019', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '35020', '21', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '35021', '22', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '35022', '23', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '35023', '24', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '35024', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '35025', '26', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '35026', '27', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '35027', '28', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '35028', '29', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '35029', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '35030', '31', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '35031', '32', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '35032', '33', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '35033', '34', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '35034', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '35035', '36', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35036', '37', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35037', '38', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35038', '39', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35039', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35040', '41', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35041', '42', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35042', '43', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35043', '44', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35044', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35045', '46', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35046', '47', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35047', '48', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35048', '49', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35049', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35050', '51', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35051', '52', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35052', '53', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35053', '54', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35054', '55', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35055', '56', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '35056', '57', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '35057', '58', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '35058', '59', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '35059', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '35060', '61', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '35061', '62', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '35062', '63', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '35063', '64', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '35064', '65', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '35065', '66', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '35066', '67', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35067', '68', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35068', '69', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35069', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35070', '71', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35071', '72', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35072', '73', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35073', '74', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35074', '75', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35075', '76', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35076', '77', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35077', '78', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '35078', '79', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '35079', '80', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '35080', '81', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35081', '82', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35082', '83', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35083', '84', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35084', '85', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35085', '86', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35086', '87', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35087', '88', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35088', '89', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '35089', '90', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '35090', '91', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '35091', '92', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '35092', '93', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '35093', '94', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '35094', '95', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '35095', '96', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '35096', '97', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '35097', '98', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '35098', '99', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35099', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35100', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35101', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35102', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35103', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35104', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35105', '6', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35106', '7', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '35107', '8', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '35108', '9', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '35109', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35110', '11', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35111', '12', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35112', '13', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35113', '14', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35114', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35115', '16', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35116', '17', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35117', '18', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35118', '19', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35119', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35120', '21', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '35121', '22', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '35122', '23', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '35123', '24', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '35124', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '35125', '26', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '35126', '27', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '35127', '28', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35128', '29', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35129', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35130', '31', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35131', '32', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35132', '33', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35133', '34', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35134', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35135', '36', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '147', '35136', '37', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '35137', '38', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '35138', '39', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '35139', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '35140', '41', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '35141', '42', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '35142', '43', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '35143', '44', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '35144', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '35145', '46', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '35146', '47', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '35147', '48', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '35148', '49', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '35149', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '35150', '51', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '35151', '52', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '35152', '53', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35153', '54', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35154', '55', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35155', '56', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35156', '57', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35157', '58', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35158', '59', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35159', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35160', '61', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35161', '62', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '35162', '63', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '35163', '64', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '35164', '65', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '35165', '66', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '35166', '67', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '35167', '68', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '35168', '69', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '35169', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '35170', '71', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '35171', '72', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35172', '73', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35173', '74', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35174', '75', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35175', '76', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35176', '77', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35177', '78', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35178', '79', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '35179', '80', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35180', '81', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35181', '82', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35182', '83', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35183', '84', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35184', '85', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35185', '86', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35186', '87', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35187', '88', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35188', '89', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '35189', '90', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '35190', '91', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '35191', '92', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '35192', '93', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '35193', '94', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '35194', '95', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '35195', '96', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '35196', '97', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35197', '98', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35198', '99', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35199', '100', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35200', '101', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35201', '102', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35202', '103', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35203', '104', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35204', '105', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35205', '106', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35206', '107', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35207', '108', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35208', '109', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35209', '110', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35210', '111', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35211', '112', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35212', '113', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '35213', '114', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '35214', '115', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '35215', '116', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '35216', '117', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '35217', '118', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '35218', '119', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '35219', '120', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '35220', '121', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '35221', '122', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '35222', '123', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '35223', '124', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '35224', '125', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '35225', '126', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '35226', '127', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '35227', '128', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '35228', '129', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '35229', '130', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '35230', '131', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '35231', '132', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '35232', '133', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '35233', '134', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '35234', '135', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '35235', '136', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '35236', '137', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35237', '138', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35238', '139', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35239', '140', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35240', '141', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35241', '142', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35242', '143', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35243', '144', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35244', '145', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35245', '146', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '35246', '147', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '35247', '148', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '35248', '149', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35249', '150', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35250', '151', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35251', '152', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35252', '153', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35253', '154', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35254', '155', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35255', '156', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35256', '157', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '35257', '158', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '35258', '159', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '35259', '160', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '35260', '161', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '35261', '162', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '35262', '163', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '35263', '164', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '35264', '165', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('1999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '35265', '166', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '35266', '167', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '35267', '168', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '35268', '169', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '35269', '170', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '35270', '171', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '35271', '172', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '35272', '173', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '35273', '174', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '35274', '175', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '35275', '176', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '35276', '177', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '35277', '178', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '35278', '179', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '35279', '180', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '35280', '181', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '35281', '182', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '35282', '183', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '35283', '184', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '35284', '185', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35285', '186', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35286', '187', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35287', '188', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35288', '189', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35289', '190', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35290', '191', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35291', '192', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35292', '193', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '35293', '194', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '35294', '195', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '35295', '196', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '35296', '197', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '35297', '198', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '35298', '199', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '35299', '200', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '35300', '201', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '35301', '202', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '35302', '203', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '35303', '204', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '35304', '205', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '35305', '206', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '35306', '207', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '35307', '208', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35308', '209', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35309', '210', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35310', '211', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35311', '212', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35312', '213', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35313', '214', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35314', '215', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35315', '216', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35316', '217', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35317', '218', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35318', '219', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35319', '220', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35320', '221', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35321', '222', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35322', '223', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35323', '224', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35324', '225', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35325', '226', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '35326', '227', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '35327', '228', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '35328', '229', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '35329', '230', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '35330', '231', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '35331', '232', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '35332', '233', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '35333', '234', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '35334', '235', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '35335', '236', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '35336', '237', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '35337', '238', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '35338', '239', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '35339', '240', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '35340', '241', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '35341', '242', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '35342', '243', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '35343', '244', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '35344', '245', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '35345', '246', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '35346', '247', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '35347', '248', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '35348', '249', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '35349', '250', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '35350', '251', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '35351', '252', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '35352', '253', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '35353', '254', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '35354', '255', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '35355', '256', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '35356', '257', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '35357', '258', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '35358', '259', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '35359', '260', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '35360', '261', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '35361', '262', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '35362', '263', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '35363', '264', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '35364', '265', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '35365', '266', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '35366', '267', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '35367', '268', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '35368', '269', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '35369', '270', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '35370', '271', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '35371', '272', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '35372', '273', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '35373', '274', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '35374', '275', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '35375', '276', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '35376', '277', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '35377', '278', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '35378', '279', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '35379', '280', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '35380', '281', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '35381', '282', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '35382', '283', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '35383', '284', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '35384', '285', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '35385', '286', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '35386', '287', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '35387', '288', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '35388', '289', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '35389', '290', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '35390', '291', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '35391', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '35392', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '35393', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '35394', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '35395', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '35396', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '35397', '6', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '35398', '7', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '35399', '8', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '35400', '9', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '35401', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35402', '11', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35403', '12', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35404', '13', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35405', '14', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35406', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35407', '16', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35408', '17', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35409', '18', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35410', '19', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35411', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35412', '21', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35413', '22', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35414', '23', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35415', '24', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35416', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35417', '26', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35418', '27', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '35419', '28', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '35420', '29', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '35421', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '35422', '31', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '35423', '32', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '35424', '33', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35425', '34', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35426', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35427', '36', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35428', '37', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35429', '38', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35430', '39', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35431', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35432', '41', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35433', '42', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35434', '43', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35435', '44', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35436', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35437', '46', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '35438', '47', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '35439', '48', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '35440', '49', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '35441', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '35442', '51', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '35443', '52', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35444', '53', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35445', '54', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35446', '55', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35447', '56', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35448', '57', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35449', '58', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35450', '59', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35451', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35452', '61', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35453', '62', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '35454', '63', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '35455', '64', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '35456', '65', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '35457', '66', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '35458', '67', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '35459', '68', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '35460', '69', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '35461', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '35462', '71', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '35463', '72', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35464', '73', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35465', '74', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35466', '75', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35467', '76', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35468', '77', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35469', '78', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35470', '79', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35471', '80', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35472', '81', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35473', '82', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35474', '83', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35475', '84', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35476', '85', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '35477', '86', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '35478', '87', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '35479', '88', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '35480', '89', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '35481', '90', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '35482', '91', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '35483', '92', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '35484', '93', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '35485', '94', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '35486', '95', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '35487', '96', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '35488', '97', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '35489', '98', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '35490', '99', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35491', '100', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35492', '101', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35493', '102', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35494', '103', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35495', '104', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35496', '105', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35497', '106', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35498', '107', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35499', '108', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35500', '109', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '35501', '110', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '35502', '111', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '35503', '112', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '35504', '113', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '35505', '114', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '35506', '115', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '35507', '116', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '35508', '117', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '35509', '118', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '35510', '119', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '35511', '120', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '35512', '121', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '35513', '122', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '35514', '123', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '35515', '124', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '35516', '125', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '35517', '126', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '35518', '127', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '35519', '128', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '35520', '129', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '35521', '130', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '35522', '131', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '35523', '132', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '35524', '133', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35525', '134', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35526', '135', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35527', '136', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35528', '137', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35529', '138', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35530', '139', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35531', '140', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '35532', '141', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35533', '142', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35534', '143', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35535', '144', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35536', '145', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35537', '146', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35538', '147', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35539', '148', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '35540', '149', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '35541', '150', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '35542', '151', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35543', '152', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35544', '153', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35545', '154', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35546', '155', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35547', '156', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35548', '157', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35549', '158', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35550', '159', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '35551', '160', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '35552', '161', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '35553', '162', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '35554', '163', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '35555', '164', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '35556', '165', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '35557', '166', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '35558', '167', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '35559', '168', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '35560', '169', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '35561', '170', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '35562', '171', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '35563', '172', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '35564', '173', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '35565', '174', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '35566', '175', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '35567', '176', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '35568', '177', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '35569', '178', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '35570', '179', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '35571', '180', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '35572', '181', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '35573', '182', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '35574', '183', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '35575', '184', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '35576', '185', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '35577', '186', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '35578', '187', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '35579', '188', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '35580', '189', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35581', '190', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35582', '191', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35583', '192', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35584', '193', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35585', '194', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35586', '195', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35587', '196', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35588', '197', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35589', '198', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35590', '199', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35591', '200', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35592', '201', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35593', '202', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35594', '203', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35595', '204', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35596', '205', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35597', '206', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35598', '207', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35599', '208', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '35600', '209', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '35601', '210', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '35602', '211', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '35603', '212', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '35604', '213', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '35605', '214', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '35606', '215', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '35607', '216', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '35608', '217', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '35609', '218', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '35610', '219', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '35611', '220', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '35612', '221', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '35613', '222', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '35614', '223', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '35615', '224', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '35616', '225', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '35617', '226', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '35618', '227', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '35619', '228', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '35620', '229', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '35621', '230', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35622', '231', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35623', '232', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35624', '233', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35625', '234', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35626', '235', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35627', '236', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35628', '237', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35629', '238', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35630', '239', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35631', '240', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35632', '241', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35633', '242', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35634', '243', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35635', '244', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '35636', '245', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '35637', '246', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '35638', '247', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '35639', '248', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '35640', '249', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '35641', '250', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '35642', '251', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '35643', '252', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '35644', '253', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '35645', '254', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '35646', '255', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '35647', '256', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '35648', '257', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '35649', '258', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '35650', '259', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '35651', '260', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '35652', '261', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '35653', '262', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '35654', '263', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '35655', '264', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '35656', '265', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35657', '266', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35658', '267', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35659', '268', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35660', '269', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35661', '270', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35662', '271', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35663', '272', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35664', '273', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35665', '274', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '35666', '275', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '35667', '276', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '35668', '277', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '35669', '278', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '35670', '279', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '35671', '280', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '35672', '281', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '35673', '282', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '35674', '283', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '35675', '284', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '35676', '285', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '35677', '286', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '35678', '287', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '35679', '288', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '35680', '289', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '35681', '290', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35682', '291', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35683', '292', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35684', '293', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35685', '294', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35686', '295', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35687', '296', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35688', '297', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35689', '298', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35690', '299', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '35691', '300', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '35692', '301', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '35693', '302', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '35694', '303', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '35695', '304', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '35696', '305', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '35697', '306', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '35698', '307', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35699', '308', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35700', '309', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35701', '310', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35702', '311', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35703', '312', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35704', '313', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35705', '314', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35706', '315', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35707', '316', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35708', '317', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35709', '318', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35710', '319', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35711', '320', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '35712', '321', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '35713', '322', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '35714', '323', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '35715', '324', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '35716', '325', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '35717', '326', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35718', '327', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35719', '328', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35720', '329', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35721', '330', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35722', '331', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35723', '332', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35724', '333', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35725', '334', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35726', '335', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '35727', '336', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '35728', '337', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '35729', '338', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '35730', '339', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '35731', '340', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '35732', '341', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '35733', '342', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '35734', '343', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '35735', '344', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '35736', '345', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '35737', '346', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '35738', '347', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '35739', '348', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '35740', '349', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '35741', '350', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '35742', '351', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '35743', '352', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '35744', '353', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '35745', '354', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '35746', '355', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '35747', '356', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '35748', '357', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '35749', '358', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '35750', '359', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '35751', '360', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '35752', '361', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '35753', '362', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '35754', '363', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '35755', '364', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '35756', '365', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '35757', '366', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '35758', '367', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '35759', '368', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '35760', '369', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '35761', '370', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '35762', '371', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '35763', '372', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35764', '373', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35765', '374', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35766', '375', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35767', '376', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35768', '377', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35769', '378', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35770', '379', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35771', '380', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35772', '381', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35773', '382', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35774', '383', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35775', '384', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35776', '385', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '35777', '386', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '35778', '387', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '35779', '388', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '35780', '389', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '35781', '390', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '35782', '391', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35783', '392', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35784', '393', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35785', '394', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35786', '395', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35787', '396', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35788', '397', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35789', '398', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35790', '399', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35791', '400', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '35792', '401', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '35793', '402', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '35794', '403', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '35795', '404', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '35796', '405', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '35797', '406', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '35798', '407', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35799', '408', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35800', '409', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35801', '410', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35802', '411', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35803', '412', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35804', '413', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35805', '414', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35806', '415', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35807', '416', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35808', '417', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35809', '418', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35810', '419', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35811', '420', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35812', '421', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35813', '422', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35814', '423', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35815', '424', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35816', '425', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35817', '426', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35818', '427', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35819', '428', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35820', '429', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35821', '430', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35822', '431', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '35823', '432', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '35824', '433', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '35825', '434', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35826', '435', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35827', '436', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35828', '437', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35829', '438', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35830', '439', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35831', '440', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35832', '441', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35833', '442', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35834', '443', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35835', '444', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35836', '445', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35837', '446', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35838', '447', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35839', '448', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35840', '449', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35841', '450', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '35842', '451', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35843', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35844', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35845', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35846', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35847', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35848', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35849', '6', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35850', '7', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35851', '8', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35852', '9', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35853', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35854', '11', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35855', '12', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '35856', '13', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '35857', '14', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '35858', '15', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '35859', '16', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '35860', '17', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '35861', '18', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '35862', '19', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '35863', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '35864', '21', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '35865', '22', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '35866', '23', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '35867', '24', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '35868', '25', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '35869', '26', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '35870', '27', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '35871', '28', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '35872', '29', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '35873', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '35874', '31', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '35875', '32', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '35876', '33', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '35877', '34', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '35878', '35', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '35879', '36', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '35880', '37', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '35881', '38', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '35882', '39', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '35883', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '35884', '41', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '35885', '42', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '35886', '43', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '35887', '44', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '35888', '45', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '35889', '46', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '35890', '47', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '35891', '48', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '35892', '49', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35893', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35894', '51', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35895', '52', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35896', '53', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35897', '54', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35898', '55', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35899', '56', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35900', '57', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35901', '58', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35902', '59', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '35903', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '35904', '61', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '35905', '62', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '35906', '63', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '35907', '64', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '35908', '65', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '35909', '66', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '35910', '67', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '35911', '68', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '35912', '69', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '35913', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '35914', '71', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35915', '72', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35916', '73', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35917', '74', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35918', '75', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35919', '76', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35920', '77', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35921', '78', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '35922', '79', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '35923', '80', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35924', '81', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35925', '82', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35926', '83', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35927', '84', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35928', '85', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35929', '86', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35930', '87', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '35931', '88', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '35932', '89', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '35933', '90', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '35934', '91', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '35935', '92', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '35936', '93', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '35937', '94', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '35938', '95', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '35939', '96', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '35940', '97', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '35941', '98', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '35942', '99', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '35943', '100', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '35944', '101', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '35945', '102', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35946', '103', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35947', '104', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35948', '105', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35949', '106', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35950', '107', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35951', '108', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35952', '109', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35953', '110', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35954', '111', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35955', '112', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35956', '113', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35957', '114', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35958', '115', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35959', '116', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35960', '117', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35961', '118', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35962', '119', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35963', '120', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '35964', '121', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35965', '122', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35966', '123', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35967', '124', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35968', '125', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35969', '126', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35970', '127', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35971', '128', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35972', '129', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35973', '130', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35974', '131', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35975', '132', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35976', '133', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '35977', '134', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '35978', '135', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '35979', '136', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '35980', '137', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '35981', '138', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '35982', '139', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '35983', '140', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '35984', '141', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '35985', '142', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '35986', '143', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '35987', '144', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '35988', '145', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '35989', '146', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '35990', '147', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '35991', '148', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '35992', '149', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '35993', '150', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '35994', '151', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '35995', '152', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '35996', '153', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '35997', '154', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '35998', '155', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '35999', '156', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '36000', '157', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '36001', '158', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '36002', '159', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '36003', '160', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '36004', '161', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36005', '162', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36006', '163', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36007', '164', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36008', '165', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36009', '166', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36010', '167', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36011', '168', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36012', '169', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36013', '170', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36014', '171', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36015', '172', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '36016', '173', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '427', '36017', '174', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '36018', '175', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '36019', '176', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '36020', '177', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36021', '178', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36022', '179', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36023', '180', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36024', '181', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36025', '182', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36026', '183', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36027', '184', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36028', '185', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36029', '186', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36030', '187', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36031', '188', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36032', '189', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36033', '190', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36034', '191', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36035', '192', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36036', '193', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36037', '194', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36038', '195', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36039', '196', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36040', '197', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36041', '198', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36042', '199', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36043', '200', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36044', '201', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36045', '202', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36046', '203', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36047', '204', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36048', '205', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36049', '206', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36050', '207', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36051', '208', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '36052', '209', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '36053', '210', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '36054', '211', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '36055', '212', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '36056', '213', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '36057', '214', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '40161', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40162', '225', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40163', '40164', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40164', '40166', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', null, null, '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40164', '40168', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40164', '40170', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40166', '40165', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40166', '225', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40168', '40167', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40168', '225', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40170', '40169', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40170', '225', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40164', '40171', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40164', '40172', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40171', '24055', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40171', '40173', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40171', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40172', '24055', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40172', '40174', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40172', '225', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40175', '40179', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40191', '40181', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40192', '40182', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40193', '40183', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40194', '40184', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40195', '40185', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40196', '40186', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40197', '40187', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40198', '40188', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40199', '40189', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40191', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40192', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40193', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40194', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40195', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40196', '60', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40197', '70', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40198', '80', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '40199', '90', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40175', '40201', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40204', '40202', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40205', '40203', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40201', '40204', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40201', '40205', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40224', '40209', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40225', '40210', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40226', '40211', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40227', '40212', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40228', '40214', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40229', '40215', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40230', '40216', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40231', '40217', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40232', '40218', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40233', '40219', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40234', '40220', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40235', '40221', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40236', '40222', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40237', '40223', '0', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '40239', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '40241', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '40240', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40239', '40242', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40239', '40243', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40175', '40206', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40175', '40207', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40175', '40208', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40240', '40244', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40240', '40245', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40240', '40246', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40241', '40247', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40241', '40248', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25220', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25220', '40249', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25220', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25220', '40250', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25220', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40250', '40251', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40250', '40252', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40250', '40253', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '40255', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '40256', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '40257', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40255', '40258', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40255', '40259', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40256', '40260', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40256', '40261', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40256', '40262', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40256', '40263', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40257', '40264', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40257', '40265', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40257', '40266', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25339', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25339', '40267', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25339', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25339', '40268', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25339', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40267', '40269', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40267', '40270', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40267', '40271', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40267', '40272', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40267', '40273', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40268', '40274', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40268', '40275', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '119', '1', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '40276', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '40277', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '40278', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40276', '40279', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40276', '40280', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40276', '40281', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40277', '40282', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40277', '40283', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40278', '40284', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40278', '40285', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40278', '40286', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '40287', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '40288', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '40289', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '40290', '8', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '119', '9', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '40291', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '119', '11', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40287', '40292', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40287', '40293', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40287', '40294', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40287', '40295', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40288', '40296', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40288', '40297', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40288', '40298', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40289', '40299', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40289', '40300', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40290', '40301', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40290', '40302', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40291', '40303', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40291', '40304', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '40305', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('2994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40305', '40306', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40305', '40307', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40305', '40308', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40305', '40309', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('2999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '40310', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '40311', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40310', '40312', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40310', '40313', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40310', '40314', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40311', '40315', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40311', '40316', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '203', '40317', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '203', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '203', '40318', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '203', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40317', '40319', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40317', '40320', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40317', '40321', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40317', '40322', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40318', '40323', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40318', '40324', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40318', '40325', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '40326', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40326', '40327', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40326', '40328', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40326', '40329', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40326', '40330', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '40331', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '40332', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '40333', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40331', '40334', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40331', '40335', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40332', '40336', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40332', '40337', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40332', '40338', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40332', '40339', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40333', '40340', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40333', '40341', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40333', '40342', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25013', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25013', '40343', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25013', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25013', '40344', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25013', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40343', '40345', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40343', '40346', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40344', '40347', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40344', '40348', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40344', '40349', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40350', '40179', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40350', '40351', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40350', '40206', '30', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40350', '40352', '40', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '40353', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '40354', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '40355', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40353', '40356', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40353', '40357', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40353', '40358', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40353', '40359', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40354', '40360', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40354', '40361', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40354', '40362', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40354', '40363', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40355', '40364', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40355', '40365', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25199', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25199', '40366', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25199', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25199', '40367', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25199', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40366', '40368', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40366', '40369', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40366', '40370', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40366', '40371', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40367', '40372', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40367', '40373', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25062', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25062', '40374', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25062', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25062', '40375', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25062', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40374', '40376', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40374', '40377', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40374', '40378', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40374', '40379', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40374', '40380', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40375', '40381', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40375', '40382', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40383', '40385', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40383', '40386', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40383', '40387', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40383', '40388', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40384', '40389', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40384', '40390', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '40383', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '40384', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '40391', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '40392', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '40393', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40391', '40394', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40391', '40395', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40391', '40396', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40391', '40397', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40392', '40398', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40392', '40399', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40393', '40400', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40393', '40401', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40393', '40402', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40393', '40403', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '40404', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '40405', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '449', '40406', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '449', '40407', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40404', '40408', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40404', '40409', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40404', '40410', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40404', '40411', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40405', '40412', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40405', '40413', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '450', '40414', '10', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '450', '40415', '20', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '40416', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '40417', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '119', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40416', '40418', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40416', '40419', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40416', '40420', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40417', '40421', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40417', '40422', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25078', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25078', '40423', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25078', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25078', '40424', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25078', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40423', '40425', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40423', '40426', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40423', '40427', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40423', '40428', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40424', '40429', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40424', '40430', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '40431', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '40432', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '40433', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40431', '40434', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40431', '40435', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40431', '40436', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40431', '40437', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40432', '40438', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40432', '40439', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40433', '40440', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40433', '40441', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '40442', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '40443', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40442', '40444', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40442', '40445', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40442', '40446', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40442', '40447', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40442', '40448', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40443', '40449', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40443', '40450', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '40451', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '40452', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40451', '40453', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40451', '40454', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40452', '40455', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40452', '40456', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '40457', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '40458', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '40459', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40457', '40460', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40457', '40461', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40457', '40462', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40457', '40463', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40458', '40464', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40458', '40465', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40458', '40466', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40458', '40467', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40459', '40468', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40459', '40469', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '40470', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '40471', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '40472', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40470', '40473', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40470', '40474', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40470', '40475', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40470', '40476', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40471', '40477', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40471', '40478', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40471', '40479', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40471', '40480', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40472', '40481', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40472', '40482', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '40483', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '119', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '40484', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '40485', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40483', '40486', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40483', '40487', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40483', '40488', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40483', '40489', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40484', '40490', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40484', '40491', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40484', '40492', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40484', '40493', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40485', '40494', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40485', '40495', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '40496', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '40497', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '40498', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '40499', '8', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '119', '9', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40496', '40500', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40496', '40501', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40497', '40502', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40497', '40503', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40497', '40504', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40498', '40505', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40498', '40506', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40498', '40507', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40498', '40508', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40499', '40509', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40499', '40510', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '40511', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '40512', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '40513', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40511', '40514', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40511', '40515', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40511', '40516', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40511', '40517', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40511', '40518', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40512', '40519', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40512', '40520', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40512', '40521', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40513', '40522', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40513', '40523', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '40524', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '40525', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40524', '40526', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40524', '40527', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40524', '40528', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40525', '40529', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40525', '40530', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40525', '40531', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40525', '40532', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40525', '40533', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '40534', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '40535', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40534', '40536', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40534', '40537', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40534', '40538', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40534', '40539', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40535', '40540', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40535', '40541', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40535', '40542', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40535', '40543', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '40534', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '40535', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40241', '40546', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40241', '40547', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '40548', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40548', '40549', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40548', '40550', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40548', '40551', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40548', '40552', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '40553', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40553', '40554', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40553', '40555', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40350', '40556', '50', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25117', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25117', '40557', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25117', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40557', '40558', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40557', '40559', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40557', '40560', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40557', '40561', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40557', '40562', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40563', '40564', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40563', '40565', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40563', '40566', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40563', '40567', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25009', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25009', '40563', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25009', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '196', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '196', '40568', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '196', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '40569', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '40570', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40569', '40571', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40569', '40572', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40569', '40573', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40569', '40574', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40570', '40575', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40570', '40576', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40570', '40577', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24983', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24983', '40578', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24983', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40578', '40579', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40578', '40580', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '40581', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '40582', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40581', '40583', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40581', '40584', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40581', '40585', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40582', '40586', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40582', '40587', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40582', '40588', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40582', '40589', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24982', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24982', '40590', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24982', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40590', '40591', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40590', '40592', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '40593', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '40594', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '40595', '6', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '119', '7', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '40596', '8', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '119', '9', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40593', '40597', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40593', '40598', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40593', '40599', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40593', '40600', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40593', '40601', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40594', '40602', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40594', '40603', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40594', '40604', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40605', '40605', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40605', '40606', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40605', '40607', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40596', '40608', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40596', '40609', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40596', '40610', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40595', '40605', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40595', '40606', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40595', '40607', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '40611', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40611', '40612', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40611', '40613', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40611', '40614', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40611', '40615', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40305', '40616', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25119', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25119', '40617', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25119', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40617', '40618', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40617', '40619', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40617', '40620', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40617', '40621', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40617', '40622', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40623', '40624', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40623', '40619', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40623', '40620', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40623', '40621', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40623', '40622', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '40623', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '40625', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '40626', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40626', '40627', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40626', '40628', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40626', '40629', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40626', '40630', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40626', '40631', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '40632', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40632', '40633', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40632', '40634', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40632', '40635', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40632', '40636', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40632', '40637', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '40638', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40638', '40639', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40638', '40640', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '40641', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '40642', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40641', '40643', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40641', '40644', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40641', '40645', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40641', '40646', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40641', '40647', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40642', '40648', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40642', '40649', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '40650', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '40651', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40650', '40652', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40650', '40653', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40650', '40654', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40650', '40655', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40650', '40656', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40651', '40657', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40651', '40658', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '40659', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '40660', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40659', '40661', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40659', '40662', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40659', '40663', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40659', '40664', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40660', '40665', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40660', '40666', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40660', '40667', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40660', '40668', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25335', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25335', '40669', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25335', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25335', '40670', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25335', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40669', '40671', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40669', '40672', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40669', '40673', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40669', '40674', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40669', '40675', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40670', '40676', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40670', '40677', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '40678', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40678', '40679', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40678', '40680', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40678', '40681', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '40688', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40688', '40683', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40688', '40684', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40688', '40685', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40688', '40686', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40688', '40687', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25067', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25067', '40689', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25067', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40689', '40690', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40689', '40691', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40689', '40692', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40689', '40693', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25007', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25007', '40694', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25007', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25007', '40695', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25007', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40694', '40696', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40694', '40697', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40694', '40698', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40695', '40699', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40695', '40700', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40695', '40701', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40695', '40702', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25311', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25311', '40703', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25311', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40703', '40704', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40703', '40705', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40703', '40706', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40703', '40707', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '40708', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40708', '40709', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40708', '40710', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40708', '40711', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40708', '40712', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25321', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25321', '40713', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25321', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40713', '40714', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40713', '40715', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40713', '40716', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40713', '40717', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29673', '40718', '5', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '40719', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40719', '40720', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40719', '40721', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40719', '40722', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25022', '119', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25022', '40723', '2', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25022', '119', '3', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40723', '40724', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40723', '40725', '2', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40723', '40726', '3', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40723', '40727', '4', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '40728', '4', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '119', '5', '0', '0', '0', '1', null);
INSERT INTO `icss_question_mapping` VALUES ('3584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40728', '40729', '1', '0', '0', '0', '0', null);
INSERT INTO `icss_question_mapping` VALUES ('3585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40728', '40730', '2', '0', '0', '0', '0', null);

-- ----------------------------
-- Table structure for icss_question_usual
-- ----------------------------
DROP TABLE IF EXISTS `icss_question_usual`;
CREATE TABLE `icss_question_usual` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `question_id` bigint(20) NOT NULL COMMENT '标签id',
  `dept_id` bigint(20) NOT NULL COMMENT '科室id',
  `order_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '排序号',
  `remark` varchar(100) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=191 DEFAULT CHARSET=utf8 COMMENT='常用标签表';

-- ----------------------------
-- Records of icss_question_usual
-- ----------------------------
INSERT INTO `icss_question_usual` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '1', '1', '全科-发热');
INSERT INTO `icss_question_usual` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '1', '2', '全科-咳嗽');
INSERT INTO `icss_question_usual` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '1', '3', '全科-腹泻');
INSERT INTO `icss_question_usual` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '1', '4', '全科-头痛');
INSERT INTO `icss_question_usual` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '1', '5', '全科-腹痛');
INSERT INTO `icss_question_usual` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '1', '6', '全科-胸痛');
INSERT INTO `icss_question_usual` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '1', '7', '全科-胸闷');
INSERT INTO `icss_question_usual` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '1', '8', '全科-咽喉痛');
INSERT INTO `icss_question_usual` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '1', '9', '全科-心悸');
INSERT INTO `icss_question_usual` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '203', '1', '10', '全科-鼻塞');
INSERT INTO `icss_question_usual` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '1', '11', '全科-呕吐');
INSERT INTO `icss_question_usual` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '1', '12', '全科-头晕');
INSERT INTO `icss_question_usual` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '4', '13', '呼吸内科-咳嗽');
INSERT INTO `icss_question_usual` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '4', '14', '呼吸内科-咳痰');
INSERT INTO `icss_question_usual` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '4', '15', '呼吸内科-咯血');
INSERT INTO `icss_question_usual` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '4', '16', '呼吸内科-呼吸困难');
INSERT INTO `icss_question_usual` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '4', '17', '呼吸内科-胸痛');
INSERT INTO `icss_question_usual` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '4', '18', '呼吸内科-胸闷');
INSERT INTO `icss_question_usual` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '4', '19', '呼吸内科-发热');
INSERT INTO `icss_question_usual` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '4', '20', '呼吸内科-咽痛');
INSERT INTO `icss_question_usual` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '4', '21', '呼吸内科-咽喉痛');
INSERT INTO `icss_question_usual` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '203', '4', '22', '呼吸内科-鼻塞');
INSERT INTO `icss_question_usual` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '4', '23', '呼吸内科-流涕');
INSERT INTO `icss_question_usual` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '4', '24', '呼吸内科-干咳');
INSERT INTO `icss_question_usual` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '10', '25', '消化内科-腹痛');
INSERT INTO `icss_question_usual` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '10', '26', '消化内科-腹泻');
INSERT INTO `icss_question_usual` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '468', '10', '27', '消化内科-腹胀');
INSERT INTO `icss_question_usual` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '10', '28', '消化内科-黄疸');
INSERT INTO `icss_question_usual` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '10', '29', '消化内科-恶心');
INSERT INTO `icss_question_usual` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '10', '30', '消化内科-呕吐');
INSERT INTO `icss_question_usual` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '10', '31', '消化内科-呕血');
INSERT INTO `icss_question_usual` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '470', '10', '32', '消化内科-反酸');
INSERT INTO `icss_question_usual` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25078', '10', '33', '消化内科-烧心');
INSERT INTO `icss_question_usual` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '469', '10', '34', '消化内科-嗳气');
INSERT INTO `icss_question_usual` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '471', '10', '35', '消化内科-便血');
INSERT INTO `icss_question_usual` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '10', '36', '消化内科-黑便');
INSERT INTO `icss_question_usual` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '10', '37', '消化内科-发热');
INSERT INTO `icss_question_usual` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '10', '38', '消化内科-腹水');
INSERT INTO `icss_question_usual` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '10', '39', '消化内科-腹部包块');
INSERT INTO `icss_question_usual` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '10', '40', '消化内科-便秘');
INSERT INTO `icss_question_usual` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '10', '41', '消化内科-皮肤发黄');
INSERT INTO `icss_question_usual` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '11', '42', '心血管内科-胸痛');
INSERT INTO `icss_question_usual` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '201', '11', '43', '心血管内科-胸闷');
INSERT INTO `icss_question_usual` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '11', '44', '心血管内科-心悸');
INSERT INTO `icss_question_usual` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '11', '45', '心血管内科-呼吸困难');
INSERT INTO `icss_question_usual` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '11', '46', '心血管内科-水肿');
INSERT INTO `icss_question_usual` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '11', '47', '心血管内科-头晕');
INSERT INTO `icss_question_usual` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25293', '11', '48', '心血管内科-晕厥');
INSERT INTO `icss_question_usual` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '11', '49', '心血管内科-黑矇');
INSERT INTO `icss_question_usual` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '11', '50', '心血管内科-发绀');
INSERT INTO `icss_question_usual` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '11', '51', '心血管内科-背痛');
INSERT INTO `icss_question_usual` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25126', '11', '52', '心血管内科-心律失常');
INSERT INTO `icss_question_usual` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '11', '53', '心血管内科-乏力');
INSERT INTO `icss_question_usual` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '6', '54', '内分泌科-口干');
INSERT INTO `icss_question_usual` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '6', '55', '内分泌科-烦渴');
INSERT INTO `icss_question_usual` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '6', '56', '内分泌科-多饮');
INSERT INTO `icss_question_usual` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '6', '57', '内分泌科-多尿');
INSERT INTO `icss_question_usual` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '6', '58', '内分泌科-少尿');
INSERT INTO `icss_question_usual` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25117', '6', '59', '内分泌科-消瘦');
INSERT INTO `icss_question_usual` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25009', '6', '60', '内分泌科-体重下降');
INSERT INTO `icss_question_usual` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '196', '6', '61', '内分泌科-畏寒');
INSERT INTO `icss_question_usual` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '6', '62', '内分泌科-怕热');
INSERT INTO `icss_question_usual` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '6', '63', '内分泌科-多汗');
INSERT INTO `icss_question_usual` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '6', '64', '内分泌科-少汗');
INSERT INTO `icss_question_usual` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24983', '6', '65', '内分泌科-食欲亢进');
INSERT INTO `icss_question_usual` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '6', '66', '内分泌科-水肿');
INSERT INTO `icss_question_usual` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25010', '6', '67', '内分泌科-体重增加');
INSERT INTO `icss_question_usual` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '6', '68', '内分泌科-毛发异常');
INSERT INTO `icss_question_usual` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24982', '6', '69', '内分泌科-食欲减退');
INSERT INTO `icss_question_usual` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '6', '70', '内分泌科-潮热');
INSERT INTO `icss_question_usual` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '9', '71', '肾内科-水肿');
INSERT INTO `icss_question_usual` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '9', '72', '肾内科-血尿');
INSERT INTO `icss_question_usual` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '9', '73', '肾内科-腰痛');
INSERT INTO `icss_question_usual` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '9', '74', '肾内科-尿频');
INSERT INTO `icss_question_usual` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '9', '75', '肾内科-尿急');
INSERT INTO `icss_question_usual` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '9', '76', '肾内科-尿痛');
INSERT INTO `icss_question_usual` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '9', '77', '肾内科-排尿困难');
INSERT INTO `icss_question_usual` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '9', '78', '肾内科-排尿中断');
INSERT INTO `icss_question_usual` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '9', '79', '肾内科-少尿');
INSERT INTO `icss_question_usual` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '9', '80', '肾内科-无尿');
INSERT INTO `icss_question_usual` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25119', '9', '81', '肾内科-小便次数少');
INSERT INTO `icss_question_usual` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '9', '82', '肾内科-夜尿频');
INSERT INTO `icss_question_usual` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '9', '83', '肾内科-乏力');
INSERT INTO `icss_question_usual` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '16', '84', '泌尿外科-尿痛');
INSERT INTO `icss_question_usual` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '16', '85', '泌尿外科-血尿');
INSERT INTO `icss_question_usual` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '16', '86', '泌尿外科-腰痛');
INSERT INTO `icss_question_usual` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '16', '87', '泌尿外科-尿频');
INSERT INTO `icss_question_usual` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '16', '88', '泌尿外科-尿急');
INSERT INTO `icss_question_usual` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '16', '89', '泌尿外科-排尿困难');
INSERT INTO `icss_question_usual` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '16', '90', '泌尿外科-排尿中断');
INSERT INTO `icss_question_usual` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '16', '91', '泌尿外科-少尿');
INSERT INTO `icss_question_usual` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '16', '92', '泌尿外科-尿潴留');
INSERT INTO `icss_question_usual` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '16', '93', '泌尿外科-尿失禁');
INSERT INTO `icss_question_usual` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '16', '94', '泌尿外科-无尿');
INSERT INTO `icss_question_usual` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '16', '95', '泌尿外科-多尿');
INSERT INTO `icss_question_usual` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '16', '96', '泌尿外科-尿液混浊');
INSERT INTO `icss_question_usual` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '16', '97', '泌尿外科-小便浑浊色白');
INSERT INTO `icss_question_usual` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '16', '98', '泌尿外科-水肿');
INSERT INTO `icss_question_usual` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '12', '99', '血液科-头晕');
INSERT INTO `icss_question_usual` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '12', '100', '血液科-乏力');
INSERT INTO `icss_question_usual` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '12', '101', '血液科-出血');
INSERT INTO `icss_question_usual` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '12', '102', '血液科-皮下出血');
INSERT INTO `icss_question_usual` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '12', '103', '血液科-鼻出血');
INSERT INTO `icss_question_usual` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '12', '104', '血液科-牙龈出血');
INSERT INTO `icss_question_usual` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '12', '105', '血液科-发热');
INSERT INTO `icss_question_usual` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25284', '12', '106', '血液科-腰背痛');
INSERT INTO `icss_question_usual` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '12', '107', '血液科-骨痛');
INSERT INTO `icss_question_usual` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24982', '12', '108', '血液科-食欲减退');
INSERT INTO `icss_question_usual` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '200', '12', '109', '血液科-气促');
INSERT INTO `icss_question_usual` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '12', '110', '血液科-血尿');
INSERT INTO `icss_question_usual` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '12', '111', '血液科-黑便');
INSERT INTO `icss_question_usual` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '8', '112', '神经内科-头痛');
INSERT INTO `icss_question_usual` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '197', '8', '113', '神经内科-头晕');
INSERT INTO `icss_question_usual` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24936', '8', '114', '神经内科-麻木');
INSERT INTO `icss_question_usual` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25335', '8', '115', '神经内科-手脚麻木');
INSERT INTO `icss_question_usual` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25338', '8', '116', '神经内科-四肢麻木');
INSERT INTO `icss_question_usual` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25339', '8', '117', '神经内科-肢体麻木');
INSERT INTO `icss_question_usual` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25340', '8', '118', '神经内科-肢体麻木无力');
INSERT INTO `icss_question_usual` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '8', '119', '神经内科-抽搐');
INSERT INTO `icss_question_usual` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24953', '8', '120', '神经内科-瘫痪');
INSERT INTO `icss_question_usual` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '8', '121', '神经内科-偏瘫');
INSERT INTO `icss_question_usual` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '8', '122', '神经内科-感觉障碍');
INSERT INTO `icss_question_usual` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25327', '8', '123', '神经内科-肢体活动障碍');
INSERT INTO `icss_question_usual` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '8', '124', '神经内科-昏迷');
INSERT INTO `icss_question_usual` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24960', '8', '125', '神经内科-眩晕');
INSERT INTO `icss_question_usual` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '8', '126', '神经内科-大小便失禁');
INSERT INTO `icss_question_usual` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '8', '127', '神经内科-意识丧失');
INSERT INTO `icss_question_usual` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '8', '128', '神经内科-神志不清');
INSERT INTO `icss_question_usual` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25303', '8', '129', '神经内科-失语');
INSERT INTO `icss_question_usual` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '32', '130', '急诊科-抽搐');
INSERT INTO `icss_question_usual` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '32', '131', '急诊科-腹痛');
INSERT INTO `icss_question_usual` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '32', '132', '急诊科-呼吸困难');
INSERT INTO `icss_question_usual` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '32', '133', '急诊科-昏迷');
INSERT INTO `icss_question_usual` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '32', '134', '急诊科-神志不清');
INSERT INTO `icss_question_usual` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '32', '135', '急诊科-头痛');
INSERT INTO `icss_question_usual` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '202', '32', '136', '急诊科-胸痛');
INSERT INTO `icss_question_usual` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '32', '137', '急诊科-意识丧失');
INSERT INTO `icss_question_usual` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '32', '138', '急诊科-发热');
INSERT INTO `icss_question_usual` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '32', '139', '急诊科-寒战');
INSERT INTO `icss_question_usual` VALUES ('140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '32', '140', '急诊科-出血');
INSERT INTO `icss_question_usual` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '32', '141', '急诊科-呕吐');
INSERT INTO `icss_question_usual` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '32', '142', '急诊科-腹泻');
INSERT INTO `icss_question_usual` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '32', '143', '急诊科-关节扭伤');
INSERT INTO `icss_question_usual` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '32', '144', '急诊科-关节挫伤');
INSERT INTO `icss_question_usual` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25070', '32', '145', '急诊科-外伤');
INSERT INTO `icss_question_usual` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '32', '146', '急诊科-大腿外伤');
INSERT INTO `icss_question_usual` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25069', '32', '147', '急诊科-头皮外伤');
INSERT INTO `icss_question_usual` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25029', '32', '148', '急诊科-头皮挫伤');
INSERT INTO `icss_question_usual` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25068', '32', '149', '急诊科-头皮损伤');
INSERT INTO `icss_question_usual` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25035', '32', '150', '急诊科-头皮撕脱伤');
INSERT INTO `icss_question_usual` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25032', '32', '151', '急诊科-头皮裂伤');
INSERT INTO `icss_question_usual` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25067', '32', '152', '急诊科-头部外伤');
INSERT INTO `icss_question_usual` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24994', '32', '153', '急诊科-手外伤');
INSERT INTO `icss_question_usual` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25066', '32', '154', '急诊科-摔伤');
INSERT INTO `icss_question_usual` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '32', '155', '急诊科-擦伤');
INSERT INTO `icss_question_usual` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25064', '32', '156', '急诊科-枪弹伤');
INSERT INTO `icss_question_usual` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25007', '32', '157', '急诊科-烫伤');
INSERT INTO `icss_question_usual` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '32', '158', '急诊科-皮肤烫伤');
INSERT INTO `icss_question_usual` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25330', '32', '159', '急诊科-肢体外伤');
INSERT INTO `icss_question_usual` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25092', '32', '160', '急诊科-腿外伤');
INSERT INTO `icss_question_usual` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '32', '161', '急诊科-舌咬伤');
INSERT INTO `icss_question_usual` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '32', '162', '急诊科-裂伤');
INSERT INTO `icss_question_usual` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '32', '163', '急诊科-车祸伤');
INSERT INTO `icss_question_usual` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '32', '164', '急诊科-颅脑外伤');
INSERT INTO `icss_question_usual` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '32', '165', '急诊科-鼻外伤');
INSERT INTO `icss_question_usual` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '3', '166', '感染科-发热');
INSERT INTO `icss_question_usual` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '3', '167', '感染科-皮疹');
INSERT INTO `icss_question_usual` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '196', '3', '168', '感染科-畏寒');
INSERT INTO `icss_question_usual` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '3', '169', '感染科-寒战');
INSERT INTO `icss_question_usual` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '195', '3', '170', '感染科-头痛');
INSERT INTO `icss_question_usual` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '3', '171', '感染科-肌肉疼痛');
INSERT INTO `icss_question_usual` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '3', '172', '感染科-关节疼痛');
INSERT INTO `icss_question_usual` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '3', '173', '感染科-酸痛');
INSERT INTO `icss_question_usual` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '3', '174', '感染科-肌肉酸痛');
INSERT INTO `icss_question_usual` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '199', '3', '175', '感染科-全身酸痛');
INSERT INTO `icss_question_usual` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '3', '176', '感染科-抽搐');
INSERT INTO `icss_question_usual` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '3', '177', '感染科-黄疸');
INSERT INTO `icss_question_usual` VALUES ('178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '198', '3', '178', '感染科-乏力');
INSERT INTO `icss_question_usual` VALUES ('179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24982', '3', '179', '感染科-食欲减退');
INSERT INTO `icss_question_usual` VALUES ('180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '3', '180', '感染科-呕血');
INSERT INTO `icss_question_usual` VALUES ('181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '3', '181', '感染科-黑便');
INSERT INTO `icss_question_usual` VALUES ('182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '3', '182', '感染科-恶心');
INSERT INTO `icss_question_usual` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '277', '3', '183', '感染科-呕吐');
INSERT INTO `icss_question_usual` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '3', '184', '感染科-出汗');
INSERT INTO `icss_question_usual` VALUES ('185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '265', '3', '185', '感染科-腹痛');
INSERT INTO `icss_question_usual` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '467', '3', '186', '感染科-腹泻');
INSERT INTO `icss_question_usual` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '3', '187', '感染科-咳嗽');
INSERT INTO `icss_question_usual` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '3', '188', '感染科-流涕');
INSERT INTO `icss_question_usual` VALUES ('189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '3', '189', '感染科-咽痛');
INSERT INTO `icss_question_usual` VALUES ('190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '1', '13', '全科');

-- ----------------------------
-- Table structure for icss_retrieval
-- ----------------------------
DROP TABLE IF EXISTS `icss_retrieval`;
CREATE TABLE `icss_retrieval` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(100) DEFAULT NULL COMMENT '名称',
  `spell` varchar(100) DEFAULT NULL COMMENT '拼音',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=42584 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='同义词检索表';

-- ----------------------------
-- Records of icss_retrieval
-- ----------------------------
INSERT INTO `icss_retrieval` VALUES ('1', 'N', '1970-01-01 12:00:00', '2019-01-04 17:12:36', '0', '1', '咳嗽', 'ks', null);
INSERT INTO `icss_retrieval` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痛', 'YHT', null);
INSERT INTO `icss_retrieval` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝恶性肿瘤', 'GEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('8', 'N', '1970-01-01 12:00:00', '2019-01-04 15:34:55', '0', '1', '咳痰', 'KT', null);
INSERT INTO `icss_retrieval` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管哮喘', 'ZQGXC', null);
INSERT INTO `icss_retrieval` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压', 'GXY', null);
INSERT INTO `icss_retrieval` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺部感染', 'FBGR', null);
INSERT INTO `icss_retrieval` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性咽炎', 'MXYY', null);
INSERT INTO `icss_retrieval` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结节', 'FJJ', null);
INSERT INTO `icss_retrieval` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规', 'XCG', null);
INSERT INTO `icss_retrieval` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', 'BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超敏C反应蛋白', 'CMCFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部B超', 'FBBC', null);
INSERT INTO `icss_retrieval` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规', 'NCG', null);
INSERT INTO `icss_retrieval` VALUES ('20', 'N', '2018-12-17 13:32:44', '1970-01-01 12:00:00', '1', '0', '血白细胞', 'xbxb', null);
INSERT INTO `icss_retrieval` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏病', 'XZB', null);
INSERT INTO `icss_retrieval` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胃炎', 'MXWY', null);
INSERT INTO `icss_retrieval` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发热', 'FR', null);
INSERT INTO `icss_retrieval` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血压', 'XY', null);
INSERT INTO `icss_retrieval` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杂音', 'ZY', null);
INSERT INTO `icss_retrieval` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛', 'TT', null);
INSERT INTO `icss_retrieval` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒', 'WH', null);
INSERT INTO `icss_retrieval` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕', 'TY', null);
INSERT INTO `icss_retrieval` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乏力', 'FL', null);
INSERT INTO `icss_retrieval` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身酸痛', 'QSST', null);
INSERT INTO `icss_retrieval` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气促', 'QC', null);
INSERT INTO `icss_retrieval` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷', 'XM', null);
INSERT INTO `icss_retrieval` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸痛', 'XT', null);
INSERT INTO `icss_retrieval` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻塞', 'BS', null);
INSERT INTO `icss_retrieval` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '既往史', 'JWS', null);
INSERT INTO `icss_retrieval` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞计数', 'HXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血', 'YX', null);
INSERT INTO `icss_retrieval` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'WBC', 'WBC', '红细胞计数（英文）');
INSERT INTO `icss_retrieval` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹血糖', 'KFXT', null);
INSERT INTO `icss_retrieval` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血糖', 'XT', null);
INSERT INTO `icss_retrieval` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸', 'NS', null);
INSERT INTO `icss_retrieval` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '时间单位', 'SJDW', null);
INSERT INTO `icss_retrieval` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有无治疗2', 'YWZL2', null);
INSERT INTO `icss_retrieval` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹痛', 'FT', null);
INSERT INTO `icss_retrieval` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐', 'OT', null);
INSERT INTO `icss_retrieval` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉搏', 'MB', null);
INSERT INTO `icss_retrieval` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸', 'HX', null);
INSERT INTO `icss_retrieval` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胰腺炎', 'JXYXY', '诊断');
INSERT INTO `icss_retrieval` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜无充血', 'JMWCX', null);
INSERT INTO `icss_retrieval` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽无充血', 'YWCX', null);
INSERT INTO `icss_retrieval` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体无肿大', 'BTTWZD', null);
INSERT INTO `icss_retrieval` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部CT', 'FBCT', '腹部CT');
INSERT INTO `icss_retrieval` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺CT', 'YXCT', '胰腺CT');
INSERT INTO `icss_retrieval` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部CT', 'XBCT', '胸部CT');
INSERT INTO `icss_retrieval` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线', 'XBXX', '胸部X线');
INSERT INTO `icss_retrieval` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部平片', 'XBPP', '胸部平片');
INSERT INTO `icss_retrieval` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺B超', 'YXBC', '胰腺B超');
INSERT INTO `icss_retrieval` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部MRI', 'FBMRI', '腹部MRI');
INSERT INTO `icss_retrieval` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C-反应蛋白', 'CFYDB', 'C-反应蛋白');
INSERT INTO `icss_retrieval` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清淀粉酶', 'XQDFM', '血清淀粉酶');
INSERT INTO `icss_retrieval` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液淀粉酶', 'NYDFM', '尿液淀粉酶');
INSERT INTO `icss_retrieval` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C反应蛋白', 'CFYDB', 'C-反应蛋白');
INSERT INTO `icss_retrieval` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-淀粉酶', 'DFM', '血清-淀粉酶');
INSERT INTO `icss_retrieval` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-淀粉酶', 'DFM', '尿液-淀粉酶');
INSERT INTO `icss_retrieval` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瞳孔', 'TK', null);
INSERT INTO `icss_retrieval` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉无怒张，肝颈静脉回流征阴性', 'JJMWNZ,GJJMHLZYX', null);
INSERT INTO `icss_retrieval` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶测定', 'ZFMCD', '脂肪酶测定');
INSERT INTO `icss_retrieval` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)', 'ZFM', '脂肪酶测定');
INSERT INTO `icss_retrieval` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发育正常', 'FYZC', null);
INSERT INTO `icss_retrieval` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养中等', 'YYZD', null);
INSERT INTO `icss_retrieval` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志清', 'SZQ', null);
INSERT INTO `icss_retrieval` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自主体位', 'ZZTW', null);
INSERT INTO `icss_retrieval` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面容正常', 'MRZC', null);
INSERT INTO `icss_retrieval` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情安静', 'BQAJ', null);
INSERT INTO `icss_retrieval` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '查体合作', 'CTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤粘膜无黄染', 'PFNMWHR', null);
INSERT INTO `icss_retrieval` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身浅表淋巴结未触及', 'QSQBLBJWCJ', null);
INSERT INTO `icss_retrieval` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅五官无畸形', 'TLWGWJX', null);
INSERT INTO `icss_retrieval` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巩膜无黄染', 'GMWHR', null);
INSERT INTO `icss_retrieval` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜透明', 'JMTM', null);
INSERT INTO `icss_retrieval` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓无畸形，外耳道无溢液', 'EKWJXWEDWYY', null);
INSERT INTO `icss_retrieval` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外鼻无畸形', 'WBWJX', null);
INSERT INTO `icss_retrieval` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇无发绀', 'KCWFG', null);
INSERT INTO `icss_retrieval` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈软', 'JR', null);
INSERT INTO `icss_retrieval` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管居中', 'QGJZ', null);
INSERT INTO `icss_retrieval` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺无肿大', 'JZXWZD', null);
INSERT INTO `icss_retrieval` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓对称无畸形', 'XKDCWJX', null);
INSERT INTO `icss_retrieval` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧呼吸动度一致', 'SCHXYDDYZ', null);
INSERT INTO `icss_retrieval` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未触及胸膜摩擦感', 'WCJXMMCG', null);
INSERT INTO `icss_retrieval` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叩呈清音', 'KCQY', null);
INSERT INTO `icss_retrieval` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未闻及明显干湿啰音', 'WWJMXGSLY', null);
INSERT INTO `icss_retrieval` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区无异常隆起', 'XQQWYCLQ', null);
INSERT INTO `icss_retrieval` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心界无扩大', 'XJWKD', null);
INSERT INTO `icss_retrieval` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率（##）次/分，律齐', 'XLLQ', null);
INSERT INTO `icss_retrieval` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各瓣膜区未闻及病理性杂音', 'GMBQWWJBLXZY', null);
INSERT INTO `icss_retrieval` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平坦', 'FBPT', null);
INSERT INTO `icss_retrieval` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹软，无压痛、反跳痛及肌紧张', 'QFRWYTFTFJJJZ', null);
INSERT INTO `icss_retrieval` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾肋下未及', 'GPLXWJ', null);
INSERT INTO `icss_retrieval` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾区无叩痛', 'SQWKT', null);
INSERT INTO `icss_retrieval` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '移动性浊音阴性', 'YDXZYYX', null);
INSERT INTO `icss_retrieval` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠鸣音正常', 'CMYZC', null);
INSERT INTO `icss_retrieval` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门及外生殖器未查', 'GMJWSZQWC', null);
INSERT INTO `icss_retrieval` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱无畸形，活动自如', 'JZWJXHDZR', null);
INSERT INTO `icss_retrieval` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无畸形，关节无红肿热痛', 'SZWJXGJWHZRT', null);
INSERT INTO `icss_retrieval` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢无水肿', 'SXZWSZ', null);
INSERT INTO `icss_retrieval` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢肌力肌张力正常', 'SZJLJZLZC', null);
INSERT INTO `icss_retrieval` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理反射存在，病理反射未引出', 'SLFSCZBLFSWYC', null);
INSERT INTO `icss_retrieval` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻', 'FX', null);
INSERT INTO `icss_retrieval` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀', 'FZ', null);
INSERT INTO `icss_retrieval` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗳气', 'AQ', null);
INSERT INTO `icss_retrieval` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反酸', 'FS', null);
INSERT INTO `icss_retrieval` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便血', 'BX', null);
INSERT INTO `icss_retrieval` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '个人史', 'GRS', null);
INSERT INTO `icss_retrieval` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏史', 'GMS', null);
INSERT INTO `icss_retrieval` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经史', 'YJS', null);
INSERT INTO `icss_retrieval` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '既往体质', 'JWTZ', null);
INSERT INTO `icss_retrieval` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '预防接种', 'YFJZ', null);
INSERT INTO `icss_retrieval` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术史', 'SSS', null);
INSERT INTO `icss_retrieval` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血史', 'SXS', null);
INSERT INTO `icss_retrieval` VALUES ('20000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1.5型糖尿病', '1.5XTNB', null);
INSERT INTO `icss_retrieval` VALUES ('20001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1型糖尿病', '1XTNB', null);
INSERT INTO `icss_retrieval` VALUES ('20002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2型糖尿病', '2XTNB', null);
INSERT INTO `icss_retrieval` VALUES ('20003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型呼吸衰竭', 'ⅠXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅱ型呼吸衰竭', 'ⅡXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Barrett食管', 'BarrettSG', null);
INSERT INTO `icss_retrieval` VALUES ('20006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒性肠炎', 'EBBDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'H型高血压', 'HXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('20008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'lgA肾病', 'lgASB', null);
INSERT INTO `icss_retrieval` VALUES ('20009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Q-T间期延长综合征', 'Q-TJQYCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'T幼稚淋巴细胞白血病', 'TYZLBXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('20011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿尔茨海默病', 'AECHMB', null);
INSERT INTO `icss_retrieval` VALUES ('20012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴非痢疾性肠炎', 'AMBFLJXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴结肠炎', 'AMBJCY', null);
INSERT INTO `icss_retrieval` VALUES ('20014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴痢疾', 'AMBLJ', null);
INSERT INTO `icss_retrieval` VALUES ('20015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴性肝脓肿', 'AMBXGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林哮喘', 'ASPLXC', null);
INSERT INTO `icss_retrieval` VALUES ('20017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾森曼格综合征', 'ASMGZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾滋病', 'AZB', null);
INSERT INTO `icss_retrieval` VALUES ('20019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安装子宫内节育器', 'AZZGNJYQ', null);
INSERT INTO `icss_retrieval` VALUES ('20020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区肿物', 'AQZW', null);
INSERT INTO `icss_retrieval` VALUES ('20021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕疙瘩', 'BHGD', null);
INSERT INTO `icss_retrieval` VALUES ('20022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白癜风', 'BZF', null);
INSERT INTO `icss_retrieval` VALUES ('20023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉', 'BH', null);
INSERT INTO `icss_retrieval` VALUES ('20024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白内障', 'BNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白塞病', 'BSB', null);
INSERT INTO `icss_retrieval` VALUES ('20026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色糠疹', 'BSKZ', null);
INSERT INTO `icss_retrieval` VALUES ('20027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞疾患', 'BXBJH', null);
INSERT INTO `icss_retrieval` VALUES ('20028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞减少症', 'BXBJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞异常', 'BXBYC', null);
INSERT INTO `icss_retrieval` VALUES ('20030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病', 'BXB', null);
INSERT INTO `icss_retrieval` VALUES ('20031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百日咳', 'BRK', null);
INSERT INTO `icss_retrieval` VALUES ('20032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '败血症', 'BXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑秃', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('20034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕', 'ZH', null);
INSERT INTO `icss_retrieval` VALUES ('20035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕子宫', 'ZHZG', null);
INSERT INTO `icss_retrieval` VALUES ('20036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半身水肿', 'BSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半月板损伤', 'BYBSS', null);
INSERT INTO `icss_retrieval` VALUES ('20038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包茎', 'BJ', null);
INSERT INTO `icss_retrieval` VALUES ('20039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包皮过长', 'BPGC', null);
INSERT INTO `icss_retrieval` VALUES ('20040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包皮炎', 'BPY', null);
INSERT INTO `icss_retrieval` VALUES ('20041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲍温病', 'BWB', null);
INSERT INTO `icss_retrieval` VALUES ('20042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贲门癌', 'ZMA', null);
INSERT INTO `icss_retrieval` VALUES ('20043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贲门失弛缓症', 'ZMSCHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻癌', 'BA', null);
INSERT INTO `icss_retrieval` VALUES ('20045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻白喉', 'BBH', null);
INSERT INTO `icss_retrieval` VALUES ('20046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血', 'BCX', null);
INSERT INTO `icss_retrieval` VALUES ('20047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦炎', 'BZY', null);
INSERT INTO `icss_retrieval` VALUES ('20048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨骨折', 'BGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻前庭炎', 'BQTY', null);
INSERT INTO `icss_retrieval` VALUES ('20050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔囊肿', 'BQNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔肿物', 'BQZW', null);
INSERT INTO `icss_retrieval` VALUES ('20052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻息肉', 'BXR', null);
INSERT INTO `icss_retrieval` VALUES ('20053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽癌', 'BYA', null);
INSERT INTO `icss_retrieval` VALUES ('20054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽炎', 'BYY', null);
INSERT INTO `icss_retrieval` VALUES ('20055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎', 'BY', null);
INSERT INTO `icss_retrieval` VALUES ('20056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻中隔偏曲', 'BZGPQ', null);
INSERT INTO `icss_retrieval` VALUES ('20057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻肿物', 'BZW', null);
INSERT INTO `icss_retrieval` VALUES ('20058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭合性气胸', 'BHXQX', null);
INSERT INTO `icss_retrieval` VALUES ('20059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭角型青光眼', 'BJXQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭经', 'BJ', null);
INSERT INTO `icss_retrieval` VALUES ('20061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁平苔癣', 'BPTX', null);
INSERT INTO `icss_retrieval` VALUES ('20062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁平疣', 'BPZ', null);
INSERT INTO `icss_retrieval` VALUES ('20063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体恶性肿瘤', 'BTTEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('20064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体肥大', 'BTTFD', null);
INSERT INTO `icss_retrieval` VALUES ('20065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体疾病', 'BTTJB', null);
INSERT INTO `icss_retrieval` VALUES ('20066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体炎', 'BTTY', null);
INSERT INTO `icss_retrieval` VALUES ('20067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体肿物', 'BTTZW', null);
INSERT INTO `icss_retrieval` VALUES ('20068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变形杆菌肠炎', 'BXGJCY', null);
INSERT INTO `icss_retrieval` VALUES ('20069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变异型心绞痛', 'BYXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('20070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应性皮肤血管炎', 'BYXPFXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘', 'BM', null);
INSERT INTO `icss_retrieval` VALUES ('20072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髌骨骨折', 'ZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型病毒性肝炎', 'BXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒感染', 'BDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肠炎', 'BDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肺炎', 'BDXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性腹泻', 'BDXFX', null);
INSERT INTO `icss_retrieval` VALUES ('20078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肝炎', 'BDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性呼吸道感染', 'BDXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性角膜炎', 'BDXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('20081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性颅内感染', 'BDXLNGR', null);
INSERT INTO `icss_retrieval` VALUES ('20082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性脑膜炎', 'BDXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性脑炎', 'BDXNY', null);
INSERT INTO `icss_retrieval` VALUES ('20084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性皮疹', 'BDXPZ', null);
INSERT INTO `icss_retrieval` VALUES ('20085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性食管炎', 'BDXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('20086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性胃肠炎', 'BDXWCY', null);
INSERT INTO `icss_retrieval` VALUES ('20087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性心包炎', 'BDXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性心肌炎', 'BDXXJY', null);
INSERT INTO `icss_retrieval` VALUES ('20089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性咽喉炎', 'BDXYHY', null);
INSERT INTO `icss_retrieval` VALUES ('20090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理性骨折', 'BLXGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦房结综合征', 'BTZFJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦房结综合症', 'BTZFJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体出血', 'BLTCX', null);
INSERT INTO `icss_retrieval` VALUES ('20094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体浑浊', 'BLTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起功能障碍', 'BQGNZA', null);
INSERT INTO `icss_retrieval` VALUES ('20096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哺乳疾病', 'BRJB', null);
INSERT INTO `icss_retrieval` VALUES ('20097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不安腿综合征', 'BATZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不典型慢性粒细胞白血病（aCML）', 'BDXMXLXBBXB（aCML）', null);
INSERT INTO `icss_retrieval` VALUES ('20099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不适和疲劳', 'BSHPL', null);
INSERT INTO `icss_retrieval` VALUES ('20100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不完全性肠梗阻', 'BWQXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不稳定型心绞痛（UA）', 'BWDXXJT（UA）', null);
INSERT INTO `icss_retrieval` VALUES ('20102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不育由于男方无精症', 'BYYYNFWJZ', null);
INSERT INTO `icss_retrieval` VALUES ('20103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不育由于输卵管不畅', 'BYYYSLGBC', null);
INSERT INTO `icss_retrieval` VALUES ('20104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不孕症', 'BYZ', null);
INSERT INTO `icss_retrieval` VALUES ('20105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布加综合征', 'BJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布氏杆菌病', 'BSGJB', null);
INSERT INTO `icss_retrieval` VALUES ('20107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '擦伤', 'CS', null);
INSERT INTO `icss_retrieval` VALUES ('20108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '残胃癌', 'CWA', null);
INSERT INTO `icss_retrieval` VALUES ('20109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚕蚀性角膜溃疡', 'CSXJMKY', null);
INSERT INTO `icss_retrieval` VALUES ('20110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后病', 'CHB', null);
INSERT INTO `icss_retrieval` VALUES ('20111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后即刻医疗照顾和检查', 'CHJKYLZGHJC', null);
INSERT INTO `icss_retrieval` VALUES ('20112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后贫血', 'CHPX', null);
INSERT INTO `icss_retrieval` VALUES ('20113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠穿孔', 'CCK', null);
INSERT INTO `icss_retrieval` VALUES ('20114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠梗阻', 'CGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠绞痛', 'CJT', null);
INSERT INTO `icss_retrieval` VALUES ('20116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠结核', 'CJH', null);
INSERT INTO `icss_retrieval` VALUES ('20117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠溃疡', 'CKY', null);
INSERT INTO `icss_retrieval` VALUES ('20118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠瘘', 'CZ', null);
INSERT INTO `icss_retrieval` VALUES ('20119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠扭转', 'CNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠套叠', 'CTD', null);
INSERT INTO `icss_retrieval` VALUES ('20121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠息肉', 'CXR', null);
INSERT INTO `icss_retrieval` VALUES ('20122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉夹层', 'CXMDMJC', null);
INSERT INTO `icss_retrieval` VALUES ('20123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉栓塞', 'CXMDMSS', null);
INSERT INTO `icss_retrieval` VALUES ('20124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉栓塞伴肠坏死', 'CXMDMSSBCHS', null);
INSERT INTO `icss_retrieval` VALUES ('20125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜恶性肿瘤', 'CXMEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('20126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜静脉血栓形成', 'CXMJMXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('20127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜静脉血栓形成伴肠坏死', 'CXMJMXSXCBCHS', null);
INSERT INTO `icss_retrieval` VALUES ('20128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结炎', 'CXMLBJY', null);
INSERT INTO `icss_retrieval` VALUES ('20129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜囊肿', 'CXMNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜上动脉闭塞', 'CXMSDMBS', null);
INSERT INTO `icss_retrieval` VALUES ('20131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜下动脉闭塞', 'CXMXDMBS', null);
INSERT INTO `icss_retrieval` VALUES ('20132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜肿瘤', 'CXMZL', null);
INSERT INTO `icss_retrieval` VALUES ('20133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠炎', 'CY', null);
INSERT INTO `icss_retrieval` VALUES ('20134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠易激综合征', 'CYJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠粘连', 'CZL', null);
INSERT INTO `icss_retrieval` VALUES ('20136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠肿物', 'CZW', null);
INSERT INTO `icss_retrieval` VALUES ('20137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '车祸伤', 'CHS', null);
INSERT INTO `icss_retrieval` VALUES ('20138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尘肺', 'CF', null);
INSERT INTO `icss_retrieval` VALUES ('20139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性肺结核', 'CJXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('20140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性脑梗死', 'CJXNGS', null);
INSERT INTO `icss_retrieval` VALUES ('20141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性心肌梗塞', 'CJXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('20142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性心肌梗死', 'CJXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('20143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '成年型多囊肾', 'CNXDNS', null);
INSERT INTO `icss_retrieval` VALUES ('20144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '成人斯蒂尔病', 'CRSDEB', null);
INSERT INTO `icss_retrieval` VALUES ('20145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痴呆', 'CD', null);
INSERT INTO `icss_retrieval` VALUES ('20146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臭汗症', 'CHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '初发型心绞痛', 'CFXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('20148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染性单核细胞增多症', 'CRXDHXBZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('20149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染性非典型肺炎', 'CRXFDXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘息性支气管肺炎', 'CXXZQGFY', null);
INSERT INTO `icss_retrieval` VALUES ('20151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤后骨质疏松', 'CSHGZSS', null);
INSERT INTO `icss_retrieval` VALUES ('20152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤后应激障碍', 'CSHYJZA', null);
INSERT INTO `icss_retrieval` VALUES ('20153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性肝破裂', 'CSXGPL', null);
INSERT INTO `icss_retrieval` VALUES ('20154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性气胸', 'CSXQX', null);
INSERT INTO `icss_retrieval` VALUES ('20155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性心包炎', 'CSXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体功能减退症', 'CTGNJTZ', null);
INSERT INTO `icss_retrieval` VALUES ('20157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体瘤', 'CTL', null);
INSERT INTO `icss_retrieval` VALUES ('20158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体前叶功能减退症', 'CTQYGNJTZ', null);
INSERT INTO `icss_retrieval` VALUES ('20159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇炎', 'CY', null);
INSERT INTO `icss_retrieval` VALUES ('20160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丛集性头痛', 'CJXTT', null);
INSERT INTO `icss_retrieval` VALUES ('20161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猝死', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('20162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痤疮', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('20163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打伤', 'DS', null);
INSERT INTO `icss_retrieval` VALUES ('20164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便潜血', 'DBQX', null);
INSERT INTO `icss_retrieval` VALUES ('20165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠癌', 'DCA', null);
INSERT INTO `icss_retrieval` VALUES ('20166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大动脉炎', 'DDMY', null);
INSERT INTO `icss_retrieval` VALUES ('20167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大疱性表皮松解症', 'DZXBPSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('20168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大疱性类天疱疮', 'DZXLTZC', null);
INSERT INTO `icss_retrieval` VALUES ('20169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大叶性肺炎', 'DYXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉曲张', 'DYJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('20171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉曲张伴溃疡', 'DYJMQZBKY', null);
INSERT INTO `icss_retrieval` VALUES ('20172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '代谢综合征', 'DXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹', 'DZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹脑炎', 'DZZZNY', null);
INSERT INTO `icss_retrieval` VALUES ('20175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹性神经根炎', 'DZZZXSJGY', null);
INSERT INTO `icss_retrieval` VALUES ('20176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹性坐骨神经痛', 'DZZZXZGSJT', null);
INSERT INTO `icss_retrieval` VALUES ('20177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹毒', 'DD', null);
INSERT INTO `icss_retrieval` VALUES ('20178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹', 'DCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯收缩期高血压', 'DCSSQGXY', null);
INSERT INTO `icss_retrieval` VALUES ('20180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯舒张期高血压', 'DCSZQGXY', null);
INSERT INTO `icss_retrieval` VALUES ('20181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯性甲状腺肿', 'DCXJZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯性肾囊肿', 'DCXSNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单胎活产', 'DTHC', null);
INSERT INTO `icss_retrieval` VALUES ('20184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道疾病', 'DDJB', null);
INSERT INTO `icss_retrieval` VALUES ('20185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道结石', 'DDJS', null);
INSERT INTO `icss_retrieval` VALUES ('20186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道术后残留结石', 'DDSHCLJS', null);
INSERT INTO `icss_retrieval` VALUES ('20187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管癌', 'DGA', null);
INSERT INTO `icss_retrieval` VALUES ('20188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管梗阻', 'DGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管结石', 'DGJS', null);
INSERT INTO `icss_retrieval` VALUES ('20190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管结石伴急性胆囊炎', 'DGJSBJXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管结石合并胆管炎', 'DGJSHBDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管炎', 'DGY', null);
INSERT INTO `icss_retrieval` VALUES ('20193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊癌', 'DNA', null);
INSERT INTO `icss_retrieval` VALUES ('20194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊穿孔', 'DNCK', null);
INSERT INTO `icss_retrieval` VALUES ('20195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊管结石', 'DNGJS', null);
INSERT INTO `icss_retrieval` VALUES ('20196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊疾病', 'DNJB', null);
INSERT INTO `icss_retrieval` VALUES ('20197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石', 'DNJS', null);
INSERT INTO `icss_retrieval` VALUES ('20198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴坏疽性胆囊炎', 'DNJSBHJXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴急性胆囊炎', 'DNJSBJXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴急性化脓性胆囊炎', 'DNJSBJXHNXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴慢性胆囊炎', 'DNJSBMXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石合并胆囊炎', 'DNJSHBDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石嵌顿', 'DNJSQD', null);
INSERT INTO `icss_retrieval` VALUES ('20204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊颈部结石嵌顿', 'DNJBJSQD', null);
INSERT INTO `icss_retrieval` VALUES ('20205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊息肉', 'DNXR', null);
INSERT INTO `icss_retrieval` VALUES ('20206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊腺肌症', 'DNXJZ', null);
INSERT INTO `icss_retrieval` VALUES ('20207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊炎', 'DNY', null);
INSERT INTO `icss_retrieval` VALUES ('20208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊炎伴胆石症', 'DNYBDSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊占位性病变', 'DNZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('20210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆源性胰腺炎', 'DYXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石', 'DZGJS', null);
INSERT INTO `icss_retrieval` VALUES ('20212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴胆管炎', 'DZGJSBDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴急性胆管炎', 'DZGJSBJXDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴急性胆囊炎', 'DZGJSBJXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆总管结石伴慢性胆囊炎', 'DZGJSBMXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白尿', 'DBN', null);
INSERT INTO `icss_retrieval` VALUES ('20217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质-能量营养不良症', 'DBZ-NLYYBLZ', null);
INSERT INTO `icss_retrieval` VALUES ('20218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倒睫', 'DJ', null);
INSERT INTO `icss_retrieval` VALUES ('20219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '登革热', 'DGR', null);
INSERT INTO `icss_retrieval` VALUES ('20220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低促性腺激素性腺功能减退症', 'DCXXJSXXGNJTZ', null);
INSERT INTO `icss_retrieval` VALUES ('20221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙血症', 'DGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低高密度脂蛋白血症', 'DGMDZDBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钾型周期性瘫痪', 'DJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('20224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钾血症', 'DJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低颅压综合征', 'DLYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低色素性贫血', 'DSSXPX', null);
INSERT INTO `icss_retrieval` VALUES ('20227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低位肠梗阻', 'DWCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血糖昏迷', 'DXTHM', null);
INSERT INTO `icss_retrieval` VALUES ('20229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血糖症', 'DXTZ', null);
INSERT INTO `icss_retrieval` VALUES ('20230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血压', 'DXY', null);
INSERT INTO `icss_retrieval` VALUES ('20231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫性阴道炎', 'DCXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('20232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地中海贫血', 'DZHPX', null);
INSERT INTO `icss_retrieval` VALUES ('20233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癫痫病', 'ZZB', null);
INSERT INTO `icss_retrieval` VALUES ('20234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌伤', 'DS', null);
INSERT INTO `icss_retrieval` VALUES ('20235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耵聍栓塞', 'ZZSS', null);
INSERT INTO `icss_retrieval` VALUES ('20236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉导管未闭', 'DMDGWB', null);
INSERT INTO `icss_retrieval` VALUES ('20237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉瘤', 'DML', null);
INSERT INTO `icss_retrieval` VALUES ('20238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉型肺动脉高压', 'DMXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('20239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉硬化', 'DMYH', null);
INSERT INTO `icss_retrieval` VALUES ('20240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉硬化闭塞症', 'DMYHBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻疮', 'DC', null);
INSERT INTO `icss_retrieval` VALUES ('20242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房传导阻滞', 'ZFCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房折返性心动过速', 'ZFZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('20244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性停搏', 'ZXTB', null);
INSERT INTO `icss_retrieval` VALUES ('20245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心动过缓', 'ZXXDGH', null);
INSERT INTO `icss_retrieval` VALUES ('20246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心动过速', 'ZXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('20247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心律失常', 'ZXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('20248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '短肠综合征', 'DCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '短暂性脑缺血发作', 'DZXNQXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('20250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多瓣膜病', 'DBMB', null);
INSERT INTO `icss_retrieval` VALUES ('20251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多部位神经痛', 'DBWSJT', null);
INSERT INTO `icss_retrieval` VALUES ('20252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多部位性呼吸道感染', 'DBWXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性大动脉炎', 'DFXDDMY', null);
INSERT INTO `icss_retrieval` VALUES ('20254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性骨髓瘤', 'DFXGSL', null);
INSERT INTO `icss_retrieval` VALUES ('20255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性末梢神经炎', 'DFXMSSJY', null);
INSERT INTO `icss_retrieval` VALUES ('20256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性周围神经炎', 'DFXZWSJY', null);
INSERT INTO `icss_retrieval` VALUES ('20257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗症', 'DHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多毛细胞白血病', 'DMXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('20259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多囊卵巢综合征', 'DNLCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多囊肾', 'DNS', null);
INSERT INTO `icss_retrieval` VALUES ('20261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多胎妊娠', 'DTRS', null);
INSERT INTO `icss_retrieval` VALUES ('20262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多形红斑', 'DXHB', null);
INSERT INTO `icss_retrieval` VALUES ('20263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多形性日光疹', 'DXXRGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶化型劳力性心绞痛', 'EHXLLXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('20265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶劣心境障碍', 'ELXJZA', null);
INSERT INTO `icss_retrieval` VALUES ('20266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性骨肿瘤', 'EXGZL', null);
INSERT INTO `icss_retrieval` VALUES ('20267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性淋巴瘤', 'EXLBL', null);
INSERT INTO `icss_retrieval` VALUES ('20268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性胸腔积液', 'EXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('20269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童期糖尿病', 'ETQTNB', null);
INSERT INTO `icss_retrieval` VALUES ('20270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部疾病', 'EBJB', null);
INSERT INTO `icss_retrieval` VALUES ('20271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋', 'EL', null);
INSERT INTO `icss_retrieval` VALUES ('20272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣', 'EM', null);
INSERT INTO `icss_retrieval` VALUES ('20273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳外伤', 'EWS', null);
INSERT INTO `icss_retrieval` VALUES ('20274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣关闭不全', 'EJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('20275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣后叶脱垂', 'EJBHYTC', null);
INSERT INTO `icss_retrieval` VALUES ('20276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣疾病', 'EJBJB', null);
INSERT INTO `icss_retrieval` VALUES ('20277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂', 'EJBTC', null);
INSERT INTO `icss_retrieval` VALUES ('20278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂伴闭锁不全', 'EJBTCBBSBQ', null);
INSERT INTO `icss_retrieval` VALUES ('20279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂综合征', 'EJBTCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣狭窄', 'EJBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣狭窄伴三尖瓣关闭不全', 'EJBXZBSJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('20282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发热', 'FR', null);
INSERT INTO `icss_retrieval` VALUES ('20283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法洛四联症', 'FLSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('20284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性食管炎', 'FLXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('20285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性胃炎', 'FLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('20286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性咽炎', 'FLXYY', null);
INSERT INTO `icss_retrieval` VALUES ('20287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房间隔缺损', 'FJGQS', null);
INSERT INTO `icss_retrieval` VALUES ('20288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室传导阻滞', 'FSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界性心律失常', 'FSJJXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('20290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结折返性心动过速（AVNRT）', 'FSJZFXXDGS（AVNRT）', null);
INSERT INTO `icss_retrieval` VALUES ('20291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室折返性心动过速（AVRT）', 'FSZFXXDGS（AVRT）', null);
INSERT INTO `icss_retrieval` VALUES ('20292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性期前收缩', 'FXQQSS', null);
INSERT INTO `icss_retrieval` VALUES ('20293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性心动过速', 'FXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('20294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性心律失常', 'FXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('20295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射性皮炎', 'FSXPY', null);
INSERT INTO `icss_retrieval` VALUES ('20296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非ST段抬高性急性冠状动脉综合征', 'FSTDTGXJXGZDMZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非梗阻性肥厚型心肌病', 'FGZXFHXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('20298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非霍奇金淋巴瘤', 'FHQJLBL', null);
INSERT INTO `icss_retrieval` VALUES ('20299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非糜烂性反流病', 'FMLXFLB', null);
INSERT INTO `icss_retrieval` VALUES ('20300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非肾性蛋白尿', 'FSXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('20301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非心源性猝死', 'FXYXZS', null);
INSERT INTO `icss_retrieval` VALUES ('20302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非增殖性糖尿病性视网膜病变', 'FZZXTNBXSWMBB', null);
INSERT INTO `icss_retrieval` VALUES ('20303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥大性咽炎', 'FDXYY', null);
INSERT INTO `icss_retrieval` VALUES ('20304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥厚型心肌病', 'FHXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('20305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥胖症', 'FPZ', null);
INSERT INTO `icss_retrieval` VALUES ('20306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌', 'FA', null);
INSERT INTO `icss_retrieval` VALUES ('20307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌晚期', 'FAWQ', null);
INSERT INTO `icss_retrieval` VALUES ('20308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌转移', 'FAZY', null);
INSERT INTO `icss_retrieval` VALUES ('20309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺大泡', 'FDP', null);
INSERT INTO `icss_retrieval` VALUES ('20310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉瓣关闭不全', 'FDMBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('20311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉瓣狭窄', 'FDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉高压', 'FDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('20313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结核', 'FJH', null);
INSERT INTO `icss_retrieval` VALUES ('20314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结节病', 'FJJB', null);
INSERT INTO `icss_retrieval` VALUES ('20315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺脓肿', 'FNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺泡蛋白沉积症', 'FPDBCJZ', null);
INSERT INTO `icss_retrieval` VALUES ('20317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺气肿', 'FQZ', null);
INSERT INTO `icss_retrieval` VALUES ('20318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺栓塞', 'FSS', null);
INSERT INTO `icss_retrieval` VALUES ('20319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺水肿', 'FSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺外结节病', 'FWJJB', null);
INSERT INTO `icss_retrieval` VALUES ('20321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺腺癌', 'FXA', null);
INSERT INTO `icss_retrieval` VALUES ('20322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷白杆菌肺炎', 'FYKLBGJFY', null);
INSERT INTO `icss_retrieval` VALUES ('20323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌肺炎', 'FYLQJFY', null);
INSERT INTO `icss_retrieval` VALUES ('20324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎球菌感染', 'FYQJGR', null);
INSERT INTO `icss_retrieval` VALUES ('20325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎衣原体肺炎', 'FYYYTFY', null);
INSERT INTO `icss_retrieval` VALUES ('20326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体性肺炎', 'FYZYTXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺源性心脏病', 'FYXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('20328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺占位性病变', 'FZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('20329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺真菌感染', 'FZJGR', null);
INSERT INTO `icss_retrieval` VALUES ('20330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺肿物', 'FZW', null);
INSERT INTO `icss_retrieval` VALUES ('20331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '废用性骨质疏松', 'FYXGZSS', null);
INSERT INTO `icss_retrieval` VALUES ('20332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痱子', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分离性障碍', 'FLXZA', null);
INSERT INTO `icss_retrieval` VALUES ('20334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分裂情感性障碍', 'FLQGXZA', null);
INSERT INTO `icss_retrieval` VALUES ('20335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分泌性中耳炎', 'FMXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('20336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿热', 'FSR', null);
INSERT INTO `icss_retrieval` VALUES ('20337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性二尖瓣狭窄', 'FSXEJBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性心脏病', 'FSXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('20339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风团', 'FT', null);
INSERT INTO `icss_retrieval` VALUES ('20340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹', 'FZ', null);
INSERT INTO `icss_retrieval` VALUES ('20341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜂窝织炎', 'FWZY', null);
INSERT INTO `icss_retrieval` VALUES ('20342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾炎', 'FZY', null);
INSERT INTO `icss_retrieval` VALUES ('20343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附件炎', 'FJY', null);
INSERT INTO `icss_retrieval` VALUES ('20344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性呼吸道感染', 'FFXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性视网膜脱离', 'FFXSWMTL', null);
INSERT INTO `icss_retrieval` VALUES ('20346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性心包炎', 'FFXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦炎', 'FBZY', null);
INSERT INTO `icss_retrieval` VALUES ('20348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副伤寒', 'FSH', null);
INSERT INTO `icss_retrieval` VALUES ('20349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁软组织感染', 'FBRZZGR', null);
INSERT INTO `icss_retrieval` VALUES ('20350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁疝', 'FBZ', null);
INSERT INTO `icss_retrieval` VALUES ('20351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部感染', 'FBGR', null);
INSERT INTO `icss_retrieval` VALUES ('20352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部肿物', 'FBZW', null);
INSERT INTO `icss_retrieval` VALUES ('20353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟疝', 'FGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟斜疝', 'FGGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟直疝', 'FGGZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜型子宫内膜异位症', 'FMXZGNMYWZ', null);
INSERT INTO `icss_retrieval` VALUES ('20357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔感染', 'FQGR', null);
INSERT INTO `icss_retrieval` VALUES ('20358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔脓肿', 'FQNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹外疝', 'FWZ', null);
INSERT INTO `icss_retrieval` VALUES ('20360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻', 'FX', null);
INSERT INTO `icss_retrieval` VALUES ('20361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀', 'FZ', null);
INSERT INTO `icss_retrieval` VALUES ('20362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝癌', 'GA', null);
INSERT INTO `icss_retrieval` VALUES ('20363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝挫裂伤', 'GCLS', null);
INSERT INTO `icss_retrieval` VALUES ('20364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石', 'GDGJS', null);
INSERT INTO `icss_retrieval` VALUES ('20365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石伴胆管炎', 'GDGJSBDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石伴胆囊炎', 'GDGJSBDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石伴慢性胆囊炎', 'GDGJSBMXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能不全', 'GGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('20369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能衰竭', 'GGNSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能紊乱', 'GGNWL', null);
INSERT INTO `icss_retrieval` VALUES ('20371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能异常', 'GGNYC', null);
INSERT INTO `icss_retrieval` VALUES ('20372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝囊肿', 'GNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内胆管癌', 'GNDGA', null);
INSERT INTO `icss_retrieval` VALUES ('20374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内胆管结石', 'GNDGJS', null);
INSERT INTO `icss_retrieval` VALUES ('20375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内胆管结石伴胆管炎', 'GNDGJSBDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内占位性病变', 'GNZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('20377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脓肿', 'GNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脾破裂', 'GPPL', null);
INSERT INTO `icss_retrieval` VALUES ('20379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝损伤', 'GSS', null);
INSERT INTO `icss_retrieval` VALUES ('20380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝细胞癌', 'GXBA', null);
INSERT INTO `icss_retrieval` VALUES ('20381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', 'GXWH', null);
INSERT INTO `icss_retrieval` VALUES ('20382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝性脑病', 'GXNB', null);
INSERT INTO `icss_retrieval` VALUES ('20383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝血管瘤', 'GXGL', null);
INSERT INTO `icss_retrieval` VALUES ('20384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝炎', 'GY', null);
INSERT INTO `icss_retrieval` VALUES ('20385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝炎后肝硬化', 'GYHGYH', null);
INSERT INTO `icss_retrieval` VALUES ('20386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化', 'GYH', null);
INSERT INTO `icss_retrieval` VALUES ('20387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴食道胃底静脉曲张破裂', 'GYHBSDWDJMQZPL', null);
INSERT INTO `icss_retrieval` VALUES ('20388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴食管静脉曲张', 'GYHBSGJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('20389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴食管静脉曲张破裂出血', 'GYHBSGJMQZPLCX', null);
INSERT INTO `icss_retrieval` VALUES ('20390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴胃底静脉曲张', 'GYHBWDJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('20391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化腹水', 'GYHFS', null);
INSERT INTO `icss_retrieval` VALUES ('20392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏破裂', 'GZPL', null);
INSERT INTO `icss_retrieval` VALUES ('20393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝占位性病变', 'GZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('20394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝肿瘤', 'GZL', null);
INSERT INTO `icss_retrieval` VALUES ('20395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝肿物', 'GZW', null);
INSERT INTO `icss_retrieval` VALUES ('20396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒', 'GM', null);
INSERT INTO `icss_retrieval` VALUES ('20397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性胆囊炎', 'GRXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性腹泻', 'GRXFX', null);
INSERT INTO `icss_retrieval` VALUES ('20399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性胃肠炎', 'GRXWCY', null);
INSERT INTO `icss_retrieval` VALUES ('20400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性心内膜炎', 'GRXXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感音神经性耳聋', 'GYSJXEL', null);
INSERT INTO `icss_retrieval` VALUES ('20402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干眼症', 'GYZ', null);
INSERT INTO `icss_retrieval` VALUES ('20403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干燥综合征', 'GZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冈上肌肌腱炎', 'GSJJZY', null);
INSERT INTO `icss_retrieval` VALUES ('20405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠病', 'GCB', null);
INSERT INTO `icss_retrieval` VALUES ('20406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛管炎', 'GGY', null);
INSERT INTO `icss_retrieval` VALUES ('20407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛裂', 'GL', null);
INSERT INTO `icss_retrieval` VALUES ('20408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛瘘', 'GZ', null);
INSERT INTO `icss_retrieval` VALUES ('20409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门搔痒症', 'GMSYZ', null);
INSERT INTO `icss_retrieval` VALUES ('20410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门瘙痒症', 'GMZYZ', null);
INSERT INTO `icss_retrieval` VALUES ('20411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛乳头肥大', 'GRTFD', null);
INSERT INTO `icss_retrieval` VALUES ('20412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周感染', 'GZGR', null);
INSERT INTO `icss_retrieval` VALUES ('20413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周脓肿', 'GZNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高胆固醇血症', 'GDGCXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高低密度脂蛋白血症', 'GDMDZDBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高甘油三酯血症', 'GGYSZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高钾型周期性瘫痪', 'GJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('20418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高泌乳素血症', 'GMRSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高尿酸血症', 'GNSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗高血糖状态', 'GSGXTZT', null);
INSERT INTO `icss_retrieval` VALUES ('20421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高位肠梗阻', 'GWCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血糖', 'GXT', null);
INSERT INTO `icss_retrieval` VALUES ('20423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压1级', 'GXY1J', null);
INSERT INTO `icss_retrieval` VALUES ('20424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压1级(高危)', 'GXY1J(GW)', null);
INSERT INTO `icss_retrieval` VALUES ('20425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压2级', 'GXY2J', null);
INSERT INTO `icss_retrieval` VALUES ('20426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压2级(高危)', 'GXY2J(GW)', null);
INSERT INTO `icss_retrieval` VALUES ('20427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压3级', 'GXY3J', null);
INSERT INTO `icss_retrieval` VALUES ('20428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压3级(极高危)', 'GXY3J(JGW)', null);
INSERT INTO `icss_retrieval` VALUES ('20429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性脑病', 'GXYXNB', null);
INSERT INTO `icss_retrieval` VALUES ('20430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性肾病', 'GXYXSB', null);
INSERT INTO `icss_retrieval` VALUES ('20431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压性心脏病', 'GXYXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('20432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血脂', 'GXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高胰岛素血症', 'GYDSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高原肺水肿', 'GYFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高脂血症性胰腺炎', 'GZXZXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸癌', 'ZWA', null);
INSERT INTO `icss_retrieval` VALUES ('20437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸附睾炎', 'ZWFZY', null);
INSERT INTO `icss_retrieval` VALUES ('20438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸扭转', 'ZWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸鞘膜积液', 'ZWQMJY', null);
INSERT INTO `icss_retrieval` VALUES ('20440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '割伤', 'GS', null);
INSERT INTO `icss_retrieval` VALUES ('20441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨骨折', 'GGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟腱炎', 'GZY', null);
INSERT INTO `icss_retrieval` VALUES ('20443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梗阻性黄疸', 'GZXHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更换子宫内节育器', 'GHZGNJYQ', null);
INSERT INTO `icss_retrieval` VALUES ('20445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能失调性子宫出血', 'GNSDXZGCX', null);
INSERT INTO `icss_retrieval` VALUES ('20446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性便秘', 'GNXBM', null);
INSERT INTO `icss_retrieval` VALUES ('20447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性腹痛综合征', 'GNXFTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性腹胀', 'GNXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('20449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性胃肠病', 'GNXWCB', null);
INSERT INTO `icss_retrieval` VALUES ('20450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性消化不良', 'GNXXHBL', null);
INSERT INTO `icss_retrieval` VALUES ('20451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨骨折', 'ZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨外上髁炎', 'ZGWSZY', null);
INSERT INTO `icss_retrieval` VALUES ('20453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈癌', 'GJA', null);
INSERT INTO `icss_retrieval` VALUES ('20454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈肥大', 'GJFD', null);
INSERT INTO `icss_retrieval` VALUES ('20455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈机能不全', 'GJJNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('20456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈糜烂', 'GJML', null);
INSERT INTO `icss_retrieval` VALUES ('20457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈内膜炎', 'GJNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈上皮内瘤样病变', 'GJSPNLYBB', null);
INSERT INTO `icss_retrieval` VALUES ('20459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈上皮内肿瘤', 'GJSPNZL', null);
INSERT INTO `icss_retrieval` VALUES ('20460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈息肉', 'GJXR', null);
INSERT INTO `icss_retrieval` VALUES ('20461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈腺体囊肿', 'GJXTNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈炎', 'GJY', null);
INSERT INTO `icss_retrieval` VALUES ('20463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈炎性疾病', 'GJYXJB', null);
INSERT INTO `icss_retrieval` VALUES ('20464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈原位癌', 'GJYWA', null);
INSERT INTO `icss_retrieval` VALUES ('20465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈增生', 'GJZS', null);
INSERT INTO `icss_retrieval` VALUES ('20466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈肿瘤', 'GJZL', null);
INSERT INTO `icss_retrieval` VALUES ('20467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫内节育器', 'GNJYQ', null);
INSERT INTO `icss_retrieval` VALUES ('20468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫腔粘连', 'GQZL', null);
INSERT INTO `icss_retrieval` VALUES ('20469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巩膜炎', 'GMY', null);
INSERT INTO `icss_retrieval` VALUES ('20470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钩虫病', 'GCB', null);
INSERT INTO `icss_retrieval` VALUES ('20471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钩端螺旋体病', 'GDLXTB', null);
INSERT INTO `icss_retrieval` VALUES ('20472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨粗隆间骨折', 'GGCLJGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨骨折', 'GGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨颈骨折', 'GGJGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨头坏死', 'GGTHS', null);
INSERT INTO `icss_retrieval` VALUES ('20476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨头无菌性坏死', 'GGTWJXHS', null);
INSERT INTO `icss_retrieval` VALUES ('20477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股外侧皮神经卡压综合征', 'GWCPSJKYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股外侧皮神经综合症', 'GWCPSJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股癣', 'GX', null);
INSERT INTO `icss_retrieval` VALUES ('20480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨关节疾病', 'GGJJB', null);
INSERT INTO `icss_retrieval` VALUES ('20481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨关节炎', 'GGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨巨细胞瘤', 'GJXBL', null);
INSERT INTO `icss_retrieval` VALUES ('20483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨瘤', 'GL', null);
INSERT INTO `icss_retrieval` VALUES ('20484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆骨折', 'GPGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肉瘤', 'GRL', null);
INSERT INTO `icss_retrieval` VALUES ('20486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨软骨瘤', 'GRGL', null);
INSERT INTO `icss_retrieval` VALUES ('20487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓增生异常综合征', 'GSZSYCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛', 'GT', null);
INSERT INTO `icss_retrieval` VALUES ('20489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨纤维肉瘤', 'GXWRL', null);
INSERT INTO `icss_retrieval` VALUES ('20490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨尤文肉瘤', 'GYWRL', null);
INSERT INTO `icss_retrieval` VALUES ('20491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨折', 'GZ', null);
INSERT INTO `icss_retrieval` VALUES ('20492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松伴骨折', 'GZSSBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松症', 'GZSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼓膜穿孔', 'GMCK', null);
INSERT INTO `icss_retrieval` VALUES ('20495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤', 'GJNS', null);
INSERT INTO `icss_retrieval` VALUES ('20496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节脱位', 'GJTW', null);
INSERT INTO `icss_retrieval` VALUES ('20497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉栓塞', 'GZDMSS', null);
INSERT INTO `icss_retrieval` VALUES ('20498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉粥样硬化性心脏病', 'GZDMZYYHXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('20499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头包皮炎', 'GTBPY', null);
INSERT INTO `icss_retrieval` VALUES ('20500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头炎', 'GTY', null);
INSERT INTO `icss_retrieval` VALUES ('20501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘窝囊肿', 'MWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过度通气综合征', 'GDTQZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏反应', 'GMFY', null);
INSERT INTO `icss_retrieval` VALUES ('20504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性鼻炎', 'GMXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性鼻炎伴哮喘', 'GMXBYBXC', null);
INSERT INTO `icss_retrieval` VALUES ('20506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性肺炎', 'GMXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性皮炎', 'GMXPY', null);
INSERT INTO `icss_retrieval` VALUES ('20508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性皮疹', 'GMXPZ', null);
INSERT INTO `icss_retrieval` VALUES ('20509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性哮喘', 'GMXXC', null);
INSERT INTO `icss_retrieval` VALUES ('20510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性紫癜', 'GMXZD', null);
INSERT INTO `icss_retrieval` VALUES ('20511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过期妊娠', 'GQRS', null);
INSERT INTO `icss_retrieval` VALUES ('20512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼾症', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下肿物', 'ZXZW', null);
INSERT INTO `icss_retrieval` VALUES ('20514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑变病', 'HBB', null);
INSERT INTO `icss_retrieval` VALUES ('20515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑布拉痒疹', 'HBLYZ', null);
INSERT INTO `icss_retrieval` VALUES ('20516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑棘皮病', 'HJPB', null);
INSERT INTO `icss_retrieval` VALUES ('20517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色素瘤', 'HSSL', null);
INSERT INTO `icss_retrieval` VALUES ('20518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色素痣', 'HSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亨特氏综合征', 'HTSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红皮病', 'HPB', null);
INSERT INTO `icss_retrieval` VALUES ('20521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虹膜睫状体炎', 'HMJZTY', null);
INSERT INTO `icss_retrieval` VALUES ('20522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉癌', 'HA', null);
INSERT INTO `icss_retrieval` VALUES ('20523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉白喉', 'HBH', null);
INSERT INTO `icss_retrieval` VALUES ('20524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉气管狭窄', 'HQGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉炎', 'HY', null);
INSERT INTO `icss_retrieval` VALUES ('20526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉肿物', 'HZW', null);
INSERT INTO `icss_retrieval` VALUES ('20527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜血肿', 'HFMXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后循环缺血', 'HXHQX', null);
INSERT INTO `icss_retrieval` VALUES ('20529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸窘迫综合征', 'HXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难', 'HXKN', null);
INSERT INTO `icss_retrieval` VALUES ('20531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸衰竭', 'HXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胡桃夹综合征', 'HTJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壶腹部癌', 'HFBA', null);
INSERT INTO `icss_retrieval` VALUES ('20534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壶腹部肿瘤', 'HFBZL', null);
INSERT INTO `icss_retrieval` VALUES ('20535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壶腹周围恶性肿瘤', 'HFZWEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('20536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花斑糠疹', 'HBKZ', null);
INSERT INTO `icss_retrieval` VALUES ('20537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '划伤', 'HS', null);
INSERT INTO `icss_retrieval` VALUES ('20538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜炎', 'HMY', null);
INSERT INTO `icss_retrieval` VALUES ('20539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑囊炎', 'HNY', null);
INSERT INTO `icss_retrieval` VALUES ('20540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性扁桃体炎', 'HNXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('20541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性肝脓肿', 'HNXGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性脑膜炎', 'HNXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性心包炎', 'HNXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性中耳炎', 'HNXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('20545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化学性胃炎', 'HXXWY', null);
INSERT INTO `icss_retrieval` VALUES ('20546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节骨折', 'ZGJGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节痛', 'ZGJT', null);
INSERT INTO `icss_retrieval` VALUES ('20548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄斑裂孔', 'HBLK', null);
INSERT INTO `icss_retrieval` VALUES ('20549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄褐斑', 'HHB', null);
INSERT INTO `icss_retrieval` VALUES ('20550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体破裂', 'HTPL', null);
INSERT INTO `icss_retrieval` VALUES ('20551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠溃疡', 'HCKY', null);
INSERT INTO `icss_retrieval` VALUES ('20552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛔虫病', 'HCB', null);
INSERT INTO `icss_retrieval` VALUES ('20553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会厌囊肿', 'HYNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型肝硬化', 'HHXGYH', null);
INSERT INTO `icss_retrieval` VALUES ('20555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型高脂血症', 'HHXGZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性蛋白尿', 'HHXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('20557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性结缔组织病', 'HHXJDZZB', null);
INSERT INTO `icss_retrieval` VALUES ('20558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性心绞痛', 'HHXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('20559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合痔', 'HHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获得性大疱性表皮松懈症', 'HDXDZXBPSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱', 'HL', null);
INSERT INTO `icss_retrieval` VALUES ('20562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍纳综合征', 'HNZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍奇金淋巴瘤', 'HQJLBL', null);
INSERT INTO `icss_retrieval` VALUES ('20564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '机械性肠梗阻', 'JXXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌腱炎', 'JZY', null);
INSERT INTO `icss_retrieval` VALUES ('20566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌筋膜炎', 'JJMY', null);
INSERT INTO `icss_retrieval` VALUES ('20567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉劳损', 'JRLS', null);
INSERT INTO `icss_retrieval` VALUES ('20568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌痛', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('20569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌营养不良症', 'JYYBLZ', null);
INSERT INTO `icss_retrieval` VALUES ('20570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌张力障碍', 'JZLZA', null);
INSERT INTO `icss_retrieval` VALUES ('20571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸡眼', 'JY', null);
INSERT INTO `icss_retrieval` VALUES ('20572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基底细胞瘤', 'JDXBL', null);
INSERT INTO `icss_retrieval` VALUES ('20573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉兰巴雷综合征', 'JLBLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急腹症', 'JFZ', null);
INSERT INTO `icss_retrieval` VALUES ('20575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性ST段抬高性心肌梗死', 'JXSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('20576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性白血病', 'JXBXB', null);
INSERT INTO `icss_retrieval` VALUES ('20577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻窦炎', 'JXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('20578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻咽炎', 'JXBYY', null);
INSERT INTO `icss_retrieval` VALUES ('20579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻炎', 'JXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性闭角型青光眼', 'JXBJXQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性扁桃体炎', 'JXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('20582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性肝炎', 'JXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性喉炎', 'JXBDXHY', null);
INSERT INTO `icss_retrieval` VALUES ('20584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性咽喉炎', 'JXBDXYHY', null);
INSERT INTO `icss_retrieval` VALUES ('20585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性咽炎', 'JXBDXYY', null);
INSERT INTO `icss_retrieval` VALUES ('20586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠梗阻', 'JXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠炎', 'JXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性充血性扁桃体炎', 'JXCXXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('20589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血坏死型胰腺炎', 'JXCXHSXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血坏死性肠炎', 'JXCXHSXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性穿孔性阑尾炎', 'JXCKXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('20592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性单纯性阑尾炎', 'JXDCXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('20593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆管炎', 'JXDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆囊炎', 'JXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆源型胰腺炎', 'JXDYXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性低血压', 'JXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('20597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性非ST段抬高型心肌梗死', 'JXFSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('20598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性非ST段抬高型心肌梗死非ST段抬高型心肌梗死', 'JXFSTDTGXXJGSFSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('20599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺脓肿', 'JXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺栓塞', 'JXFSS', null);
INSERT INTO `icss_retrieval` VALUES ('20601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺水肿', 'JXFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺炎', 'JXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性风湿热', 'JXFSR', null);
INSERT INTO `icss_retrieval` VALUES ('20604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腐蚀性食管炎', 'JXFSXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('20605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性附件炎', 'JXFJY', null);
INSERT INTO `icss_retrieval` VALUES ('20606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腹膜炎', 'JXFMY', null);
INSERT INTO `icss_retrieval` VALUES ('20607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腹泻', 'JXFX', null);
INSERT INTO `icss_retrieval` VALUES ('20608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肝炎', 'JXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性感染性胃炎', 'JXGRXWY', null);
INSERT INTO `icss_retrieval` VALUES ('20610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性感染性支气管炎', 'JXGRXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性根尖周炎', 'JXGJZY', null);
INSERT INTO `icss_retrieval` VALUES ('20612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性梗阻性化脓性胆管炎', 'JXGZXHNXDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性宫颈炎', 'JXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性冠状动脉综合征（ACS）', 'JXGZDMZHZ（ACS）', null);
INSERT INTO `icss_retrieval` VALUES ('20615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性喉炎', 'JXHY', null);
INSERT INTO `icss_retrieval` VALUES ('20616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性呼吸窘迫综合征', 'JXHXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性呼吸衰竭', 'JXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓梗阻性胆管炎', 'JXHNGZXDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性扁桃体炎', 'JXHNXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('20620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性骨髓炎', 'JXHNXGSY', null);
INSERT INTO `icss_retrieval` VALUES ('20621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性关节炎', 'JXHNXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性阑尾炎', 'JXHNXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('20623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性弥漫性腹膜炎', 'JXHNXMMXFMY', null);
INSERT INTO `icss_retrieval` VALUES ('20624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性支气管炎', 'JXHNXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性中耳炎', 'JXHNXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('20626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性坏疽性阑尾炎伴阑尾周围炎', 'JXHJXLWYBLWZWY', null);
INSERT INTO `icss_retrieval` VALUES ('20627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性坏死性肠炎', 'JXHSXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性会厌炎', 'JXHYY', null);
INSERT INTO `icss_retrieval` VALUES ('20629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性脊髓炎', 'JXJSY', null);
INSERT INTO `icss_retrieval` VALUES ('20630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性间质性肾炎', 'JXJZXSY', null);
INSERT INTO `icss_retrieval` VALUES ('20631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑发作', 'JXJLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('20632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性溃疡性口腔炎', 'JXKYXKQY', null);
INSERT INTO `icss_retrieval` VALUES ('20633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎', 'JXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('20634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎伴腹膜炎', 'JXLWYBFMY', null);
INSERT INTO `icss_retrieval` VALUES ('20635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎穿孔伴阑尾周围脓肿', 'JXLWYCKBLWZWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎及阑尾周围炎', 'JXLWYJLWZWY', null);
INSERT INTO `icss_retrieval` VALUES ('20637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性泪囊炎', 'JXLNY', null);
INSERT INTO `icss_retrieval` VALUES ('20638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性糜烂性胃炎', 'JXMLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('20639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性脓胸', 'JXNX', null);
INSERT INTO `icss_retrieval` VALUES ('20640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性膀胱炎', 'JXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('20641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性疱疹性咽峡炎', 'JXZZXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性盆腔炎', 'JXPQY', null);
INSERT INTO `icss_retrieval` VALUES ('20643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性前列腺炎', 'JXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('20644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性乳腺炎', 'JXRXY', null);
INSERT INTO `icss_retrieval` VALUES ('20645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腮腺炎', 'JXSXY', null);
INSERT INTO `icss_retrieval` VALUES ('20646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性上呼吸道感染', 'JXSHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾功能不全', 'JXSGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('20648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾衰竭', 'JXSSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾损伤', 'JXSSS', null);
INSERT INTO `icss_retrieval` VALUES ('20650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾小球肾炎', 'JXSXQSY', null);
INSERT INTO `icss_retrieval` VALUES ('20651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾炎', 'JXSY', null);
INSERT INTO `icss_retrieval` VALUES ('20652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾盂肾炎', 'JXSYSY', null);
INSERT INTO `icss_retrieval` VALUES ('20653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性视网膜坏死综合征', 'JXSWMHSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性水肿型胰腺炎', 'JXSZXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性特发性血小板减少性紫癜', 'JXTFXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('20656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃肠穿孔', 'JXWCCK', null);
INSERT INTO `icss_retrieval` VALUES ('20657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃肠炎', 'JXWCY', null);
INSERT INTO `icss_retrieval` VALUES ('20658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃扩张', 'JXWKZ', null);
INSERT INTO `icss_retrieval` VALUES ('20659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃扭转', 'JXWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃炎', 'JXWY', null);
INSERT INTO `icss_retrieval` VALUES ('20661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性吸入性肺脓肿', 'JXXRXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细菌性痢疾', 'JXXJXLJ', null);
INSERT INTO `icss_retrieval` VALUES ('20663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细菌性前列腺炎', 'JXXJXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('20664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细支气管炎', 'JXXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包积液', 'JXXBJY', null);
INSERT INTO `icss_retrieval` VALUES ('20666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包填塞', 'JXXBTS', null);
INSERT INTO `icss_retrieval` VALUES ('20667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包炎', 'JXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心肌梗死', 'JXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('20669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心力衰竭', 'JXXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性血气胸', 'JXXQX', null);
INSERT INTO `icss_retrieval` VALUES ('20671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性牙周炎', 'JXYZY', null);
INSERT INTO `icss_retrieval` VALUES ('20672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽扁桃体炎', 'JXYBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('20673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽喉炎', 'JXYHY', null);
INSERT INTO `icss_retrieval` VALUES ('20674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽结膜炎', 'JXYJMY', null);
INSERT INTO `icss_retrieval` VALUES ('20675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽炎', 'JXYY', null);
INSERT INTO `icss_retrieval` VALUES ('20676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性硬膜下血肿', 'JXYMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性右心衰竭', 'JXYXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性支气管炎', 'JXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性中耳炎', 'JXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('20680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性重症胰腺炎', 'JXZZYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性子宫内膜炎', 'JXZGNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性左心衰竭', 'JXZXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓灰质炎', 'JSHZY', null);
INSERT INTO `icss_retrieval` VALUES ('20684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓损伤', 'JSSS', null);
INSERT INTO `icss_retrieval` VALUES ('20685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱侧弯', 'JZCW', null);
INSERT INTO `icss_retrieval` VALUES ('20686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱炎', 'JZY', null);
INSERT INTO `icss_retrieval` VALUES ('20687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊椎疾病', 'JZJB', null);
INSERT INTO `icss_retrieval` VALUES ('20688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊椎前移', 'JZQY', null);
INSERT INTO `icss_retrieval` VALUES ('20689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发型肺结核', 'JFXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('20690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性低血压', 'JFXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('20691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肺脓肿', 'JFXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肝癌', 'JFXGA', null);
INSERT INTO `icss_retrieval` VALUES ('20693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性干燥综合征', 'JFXGZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性高血压', 'JFXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('20695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性气胸', 'JFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('20696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性营养不良', 'JFXYYBL', null);
INSERT INTO `icss_retrieval` VALUES ('20697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性自发性气胸', 'JFXZFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('20698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生虫性呼吸道感染', 'JSCXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性慢性良性天疱疮', 'JZXMXLXTZC', null);
INSERT INTO `icss_retrieval` VALUES ('20700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性息肉病', 'JZXXRB', null);
INSERT INTO `icss_retrieval` VALUES ('20701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲沟炎', 'JGY', null);
INSERT INTO `icss_retrieval` VALUES ('20702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型H1N1流感', 'JXH1N1LG', null);
INSERT INTO `icss_retrieval` VALUES ('20703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型H1N2流感', 'JXH1N2LG', null);
INSERT INTO `icss_retrieval` VALUES ('20704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型病毒性肝炎', 'JXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲癣', 'JX', null);
INSERT INTO `icss_retrieval` VALUES ('20706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能减退症', 'JZPXGNJTZ', null);
INSERT INTO `icss_retrieval` VALUES ('20707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能亢进症', 'JZPXGNKJZ', null);
INSERT INTO `icss_retrieval` VALUES ('20708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺癌', 'JZXA', null);
INSERT INTO `icss_retrieval` VALUES ('20709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能疾病', 'JZXGNJB', null);
INSERT INTO `icss_retrieval` VALUES ('20710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能减退', 'JZXGNJT', null);
INSERT INTO `icss_retrieval` VALUES ('20711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能减退性肌病', 'JZXGNJTXJB', null);
INSERT INTO `icss_retrieval` VALUES ('20712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能亢进', 'JZXGNKJ', null);
INSERT INTO `icss_retrieval` VALUES ('20713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能亢进性心脏病', 'JZXGNKJXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('20714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能异常', 'JZXGNYC', null);
INSERT INTO `icss_retrieval` VALUES ('20715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺疾病', 'JZXJB', null);
INSERT INTO `icss_retrieval` VALUES ('20716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺结节', 'JZXJJ', null);
INSERT INTO `icss_retrieval` VALUES ('20717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺囊肿', 'JZXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺腺瘤', 'JZXXL', null);
INSERT INTO `icss_retrieval` VALUES ('20719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺炎', 'JZXY', null);
INSERT INTO `icss_retrieval` VALUES ('20720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺肿物', 'JZXZW', null);
INSERT INTO `icss_retrieval` VALUES ('20721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假膜性肠炎', 'JMXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尖锐湿疣', 'JRSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺疾病', 'JZXFJB', null);
INSERT INTO `icss_retrieval` VALUES ('20724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺炎', 'JZXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肾炎', 'JZXSY', null);
INSERT INTO `icss_retrieval` VALUES ('20726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩峰下滑囊炎', 'JFXHNY', null);
INSERT INTO `icss_retrieval` VALUES ('20727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节痛', 'JGJT', null);
INSERT INTO `icss_retrieval` VALUES ('20728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节炎', 'JGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩痛', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('20730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩袖损伤', 'JXSS', null);
INSERT INTO `icss_retrieval` VALUES ('20731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩周炎', 'JZY', null);
INSERT INTO `icss_retrieval` VALUES ('20732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑板腺囊肿', 'ZBXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑腺炎', 'ZXY', null);
INSERT INTO `icss_retrieval` VALUES ('20734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腱鞘囊肿', 'ZQNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆膜下子宫肌瘤', 'JMXZGJL', null);
INSERT INTO `icss_retrieval` VALUES ('20736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆细胞白血病', 'JXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('20737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆细胞瘤', 'JXBL', null);
INSERT INTO `icss_retrieval` VALUES ('20738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降结肠息肉', 'JJCXR', null);
INSERT INTO `icss_retrieval` VALUES ('20739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交界性早搏', 'JJXZB', null);
INSERT INTO `icss_retrieval` VALUES ('20740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶原性疾病', 'JYXJB', null);
INSERT INTO `icss_retrieval` VALUES ('20741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑', 'JL', null);
INSERT INTO `icss_retrieval` VALUES ('20742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑症', 'JLZ', null);
INSERT INTO `icss_retrieval` VALUES ('20743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜变性', 'JMBX', null);
INSERT INTO `icss_retrieval` VALUES ('20744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜穿孔', 'JMCK', null);
INSERT INTO `icss_retrieval` VALUES ('20745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜溃疡', 'JMKY', null);
INSERT INTO `icss_retrieval` VALUES ('20746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜溃疡性穿孔', 'JMKYXCK', null);
INSERT INTO `icss_retrieval` VALUES ('20747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜内皮炎', 'JMNPY', null);
INSERT INTO `icss_retrieval` VALUES ('20748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜上皮脱落', 'JMSPTL', null);
INSERT INTO `icss_retrieval` VALUES ('20749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜炎', 'JMY', null);
INSERT INTO `icss_retrieval` VALUES ('20750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜异物', 'JMYW', null);
INSERT INTO `icss_retrieval` VALUES ('20751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞窄性肠梗阻', 'JZXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接触性皮炎', 'JCXPY', null);
INSERT INTO `icss_retrieval` VALUES ('20753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠癌', 'JCA', null);
INSERT INTO `icss_retrieval` VALUES ('20754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠恶性肿瘤个人史', 'JCEXZLGRS', null);
INSERT INTO `icss_retrieval` VALUES ('20755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠梗阻', 'JCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠扭转', 'JCNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠憩室', 'JCZS', null);
INSERT INTO `icss_retrieval` VALUES ('20758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠憩室炎', 'JCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('20759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠息肉', 'JCXR', null);
INSERT INTO `icss_retrieval` VALUES ('20760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠炎', 'JCY', null);
INSERT INTO `icss_retrieval` VALUES ('20761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠肿瘤', 'JCZL', null);
INSERT INTO `icss_retrieval` VALUES ('20762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠肿物', 'JCZW', null);
INSERT INTO `icss_retrieval` VALUES ('20763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结缔组织病', 'JDZZB', null);
INSERT INTO `icss_retrieval` VALUES ('20764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性肠炎', 'JHXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性肺炎', 'JHXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性腹膜炎', 'JHXFMY', null);
INSERT INTO `icss_retrieval` VALUES ('20767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性颅内感染', 'JHXLNGR', null);
INSERT INTO `icss_retrieval` VALUES ('20768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性脑膜炎', 'JHXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性胸膜炎', 'JHXXMY', null);
INSERT INTO `icss_retrieval` VALUES ('20770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性胸腔积液', 'JHXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('20771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节病', 'JJB', null);
INSERT INTO `icss_retrieval` VALUES ('20772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节性多动脉炎', 'JJXDDMY', null);
INSERT INTO `icss_retrieval` VALUES ('20773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节性红斑', 'JJXHB', null);
INSERT INTO `icss_retrieval` VALUES ('20774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜出血', 'JMCX', null);
INSERT INTO `icss_retrieval` VALUES ('20775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜炎', 'JMY', null);
INSERT INTO `icss_retrieval` VALUES ('20776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜异物', 'JMYW', null);
INSERT INTO `icss_retrieval` VALUES ('20777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疥疮', 'JC', null);
INSERT INTO `icss_retrieval` VALUES ('20778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筋膜炎', 'JMY', null);
INSERT INTO `icss_retrieval` VALUES ('20779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紧张型头痛', 'JZXTT', null);
INSERT INTO `icss_retrieval` VALUES ('20780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '近视', 'JS', null);
INSERT INTO `icss_retrieval` VALUES ('20781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浸润型肺结核', 'JRXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('20782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突综合征', 'JTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经前紧张综合症', 'JQJZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经前期综合征', 'JQQZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊炎', 'JNY', null);
INSERT INTO `icss_retrieval` VALUES ('20786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神分裂症', 'JSFLZ', null);
INSERT INTO `icss_retrieval` VALUES ('20787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神障碍', 'JSZA', null);
INSERT INTO `icss_retrieval` VALUES ('20788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉曲张', 'JSJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('20789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部肿块', 'JBZK', null);
INSERT INTO `icss_retrieval` VALUES ('20790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉闭塞', 'JDMBS', null);
INSERT INTO `icss_retrieval` VALUES ('20791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉闭塞和狭窄', 'JDMBSHXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉闭塞综合征', 'JDMBSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉夹层', 'JDMJC', null);
INSERT INTO `icss_retrieval` VALUES ('20794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉体肿瘤', 'JDMTZL', null);
INSERT INTO `icss_retrieval` VALUES ('20795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉狭窄', 'JDMXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉硬化', 'JDMYH', null);
INSERT INTO `icss_retrieval` VALUES ('20797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈肩综合征', 'JJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎病', 'JZB', null);
INSERT INTO `icss_retrieval` VALUES ('20799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎骨折', 'JZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎骨折伴截瘫', 'JZGZBJT', null);
INSERT INTO `icss_retrieval` VALUES ('20801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨骨折', 'ZZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫骨骨折', 'ZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前黏液性水肿', 'ZQZYXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉曲张性皮炎', 'JMQZXPY', null);
INSERT INTO `icss_retrieval` VALUES ('20805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉曲张综合症', 'JMQZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静息型甲状腺炎', 'JXXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('20807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静息性心绞痛', 'JXXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('20808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝病', 'JJXGB', null);
INSERT INTO `icss_retrieval` VALUES ('20809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝硬化', 'JJXGYH', null);
INSERT INTO `icss_retrieval` VALUES ('20810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性脂肪肝', 'JJXZFG', null);
INSERT INTO `icss_retrieval` VALUES ('20811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精依赖综合征', 'JJYLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒渣鼻', 'JZB', null);
INSERT INTO `icss_retrieval` VALUES ('20813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨大胎儿', 'JDTE', null);
INSERT INTO `icss_retrieval` VALUES ('20814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒感染', 'JXBBDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨幼细胞性贫血', 'JYXBXPX', null);
INSERT INTO `icss_retrieval` VALUES ('20816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经后出血', 'JJHCX', null);
INSERT INTO `icss_retrieval` VALUES ('20817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经后骨质疏松', 'JJHGZSS', null);
INSERT INTO `icss_retrieval` VALUES ('20818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌肺炎', 'JTJFY', null);
INSERT INTO `icss_retrieval` VALUES ('20819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡波西肉瘤', 'KBXRL', null);
INSERT INTO `icss_retrieval` VALUES ('20820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开放性气胸', 'KFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('20821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开角型青光眼', 'KJXQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗磷脂抗体综合征', 'KLZKTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体综合征', 'KXLZKTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽变异性哮喘', 'KSBYXXC', null);
INSERT INTO `icss_retrieval` VALUES ('20825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽晕厥综合征', 'KSYZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克罗恩病', 'KLEB', null);
INSERT INTO `icss_retrieval` VALUES ('20827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠溃疡', 'KCKY', null);
INSERT INTO `icss_retrieval` VALUES ('20828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孔源性视网膜脱离', 'KYXSWMTL', null);
INSERT INTO `icss_retrieval` VALUES ('20829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇疱疹', 'KCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('20830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干症', 'KGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔阿弗他溃疡', 'KQAFTKY', null);
INSERT INTO `icss_retrieval` VALUES ('20832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔溃疡', 'KQKY', null);
INSERT INTO `icss_retrieval` VALUES ('20833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔疣', 'KQZ', null);
INSERT INTO `icss_retrieval` VALUES ('20834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎', 'KY', null);
INSERT INTO `icss_retrieval` VALUES ('20835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '库欣综合征', 'KXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节痛', 'ZGJT', null);
INSERT INTO `icss_retrieval` VALUES ('20837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节炎', 'ZGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病', 'KQB', null);
INSERT INTO `icss_retrieval` VALUES ('20839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶上神经痛', 'KSSJT', null);
INSERT INTO `icss_retrieval` VALUES ('20840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡型肠结核', 'KYXCJH', null);
INSERT INTO `icss_retrieval` VALUES ('20841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性结肠炎', 'KYXJCY', null);
INSERT INTO `icss_retrieval` VALUES ('20842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性口炎', 'KYXKY', null);
INSERT INTO `icss_retrieval` VALUES ('20843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扩张型心肌病', 'KZXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('20844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾残株炎', 'LWCZY', null);
INSERT INTO `icss_retrieval` VALUES ('20845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾脓肿', 'LWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾炎', 'LWY', null);
INSERT INTO `icss_retrieval` VALUES ('20847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾周围脓肿', 'LWZWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狼疮性肾炎', 'LCXSY', null);
INSERT INTO `icss_retrieval` VALUES ('20849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '朗格汉斯细胞组织增生症', 'LGHSXBZZZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '劳力性心绞痛', 'LLXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('20851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性高血压', 'LNXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('20852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性骨质疏松', 'LNXGZSS', null);
INSERT INTO `icss_retrieval` VALUES ('20853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性黄斑变性', 'LNXHBBX', null);
INSERT INTO `icss_retrieval` VALUES ('20854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性阴道炎', 'LNXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('20855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老视', 'LS', null);
INSERT INTO `icss_retrieval` VALUES ('20856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷诺综合征', 'LNZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨骨折', 'LGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋间神经痛', 'LJSJT', null);
INSERT INTO `icss_retrieval` VALUES ('20859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪道阻塞', 'LDZS', null);
INSERT INTO `icss_retrieval` VALUES ('20860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪囊炎', 'LNY', null);
INSERT INTO `icss_retrieval` VALUES ('20861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类癌综合症', 'LAZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿性关节炎', 'LFSXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梨状肌综合征', 'LZJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梨状窝癌', 'LZWA', null);
INSERT INTO `icss_retrieval` VALUES ('20865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粒细胞减少症', 'LXBJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('20866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粒细胞缺乏症', 'LXBQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('20867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '良性发作性位置性眩晕', 'LXFZXWZXXY', null);
INSERT INTO `icss_retrieval` VALUES ('20868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '良性骨肿瘤', 'LXGZL', null);
INSERT INTO `icss_retrieval` VALUES ('20869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴管炎', 'LBGY', null);
INSERT INTO `icss_retrieval` VALUES ('20870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴结肿大', 'LBJZD', null);
INSERT INTO `icss_retrieval` VALUES ('20871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴瘤', 'LBL', null);
INSERT INTO `icss_retrieval` VALUES ('20872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞性脑膜炎', 'LBXBXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋病', 'LB', null);
INSERT INTO `icss_retrieval` VALUES ('20874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳞状细胞癌', 'LZXBA', null);
INSERT INTO `icss_retrieval` VALUES ('20875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流产', 'LC', null);
INSERT INTO `icss_retrieval` VALUES ('20876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流产后感染', 'LCHGR', null);
INSERT INTO `icss_retrieval` VALUES ('20877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌肺炎', 'LGSXGJFY', null);
INSERT INTO `icss_retrieval` VALUES ('20878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感性呼吸道感染', 'LGXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('20879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性斑疹伤寒', 'LXXBZSH', null);
INSERT INTO `icss_retrieval` VALUES ('20880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性感冒', 'LXXGM', null);
INSERT INTO `icss_retrieval` VALUES ('20881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性脑膜炎', 'LXXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性腮腺炎', 'LXXSXY', null);
INSERT INTO `icss_retrieval` VALUES ('20883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎', 'LXXYXNY', null);
INSERT INTO `icss_retrieval` VALUES ('20884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨缺损修补', 'LGQSXB', null);
INSERT INTO `icss_retrieval` VALUES ('20885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内感染', 'LNGR', null);
INSERT INTO `icss_retrieval` VALUES ('20886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内占位性病变', 'LNZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('20887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢恶性肿瘤', 'LCEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('20888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢过度刺激综合症', 'LCGDCJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢黄体囊肿', 'LCHTNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢畸胎瘤', 'LCJTL', null);
INSERT INTO `icss_retrieval` VALUES ('20891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢交界恶性浆液性囊腺瘤', 'LCJJEXJYXNXL', null);
INSERT INTO `icss_retrieval` VALUES ('20892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢滤泡囊肿', 'LCLPNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢囊肿', 'LCNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢囊肿蒂扭转', 'LCNZDNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢扭转', 'LCNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢脓肿', 'LCNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢巧克力样囊肿', 'LCQKLYNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢炎', 'LCY', null);
INSERT INTO `icss_retrieval` VALUES ('20899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢早衰', 'LCZS', null);
INSERT INTO `icss_retrieval` VALUES ('20900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢粘液性囊肿', 'LCZYXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢肿瘤', 'LCZL', null);
INSERT INTO `icss_retrieval` VALUES ('20902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢子宫内膜异位', 'LCZGNMYW', null);
INSERT INTO `icss_retrieval` VALUES ('20903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢子宫内膜异位囊肿', 'LCZGNMYWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒肠炎', 'LZBDCY', null);
INSERT INTO `icss_retrieval` VALUES ('20905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绿脓杆菌肠炎', 'LNGJCY', null);
INSERT INTO `icss_retrieval` VALUES ('20906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻痹性肠梗阻', 'MBXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('20907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹', 'MZ', null);
INSERT INTO `icss_retrieval` VALUES ('20908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马凡综合症', 'MFZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦克尔憩室', 'MKEZS', null);
INSERT INTO `icss_retrieval` VALUES ('20910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络膜视网膜炎', 'MLMSWMY', null);
INSERT INTO `icss_retrieval` VALUES ('20911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螨皮炎', 'ZPY', null);
INSERT INTO `icss_retrieval` VALUES ('20912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性白血病', 'MXBXB', null);
INSERT INTO `icss_retrieval` VALUES ('20913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻窦炎', 'MXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('20914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻咽炎', 'MXBYY', null);
INSERT INTO `icss_retrieval` VALUES ('20915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻炎', 'MXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性扁桃体炎', 'MXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('20917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性扁桃体炎急性发作', 'MXBTTYJXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('20918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性丙型病毒性肝炎', 'MXBXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肠炎', 'MXCY', null);
INSERT INTO `icss_retrieval` VALUES ('20920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性喘息性支气管炎', 'MXCXXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胆管炎', 'MXDGY', null);
INSERT INTO `icss_retrieval` VALUES ('20922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胆囊炎', 'MXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('20923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性低血压', 'MXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('20924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非化脓性关节炎', 'MXFHNXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非细菌性前列腺炎', 'MXFXJXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('20926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肥厚性鼻炎', 'MXFHXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺脓肿', 'MXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('20928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺栓塞', 'MXFSS', null);
INSERT INTO `icss_retrieval` VALUES ('20929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺炎', 'MXFY', null);
INSERT INTO `icss_retrieval` VALUES ('20930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺源性心脏病', 'MXFYXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('20931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性附件炎', 'MXFJY', null);
INSERT INTO `icss_retrieval` VALUES ('20932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性腹泻', 'MXFX', null);
INSERT INTO `icss_retrieval` VALUES ('20933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肝炎', 'MXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性格林巴利氏综合征', 'MXGLBLSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性根尖周炎', 'MXGJZY', null);
INSERT INTO `icss_retrieval` VALUES ('20936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性宫颈炎', 'MXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('20937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性喉炎', 'MXHY', null);
INSERT INTO `icss_retrieval` VALUES ('20938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性呼吸衰竭', 'MXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性化脓性骨髓炎', 'MXHNXGSY', null);
INSERT INTO `icss_retrieval` VALUES ('20940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性化脓性中耳炎', 'MXHNXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('20941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性活动型丙型病毒性肝炎', 'MXHDXBXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性活动型乙型病毒性肝炎', 'MXHDXYXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性吉兰巴雷综合征', 'MXJLBLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('20944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肺疾病', 'MXJZXFJB', null);
INSERT INTO `icss_retrieval` VALUES ('20945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肝炎', 'MXJZXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肾炎', 'MXJZXSY', null);
INSERT INTO `icss_retrieval` VALUES ('20947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性焦虑', 'MXJL', null);
INSERT INTO `icss_retrieval` VALUES ('20948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性结肠炎', 'MXJCY', null);
INSERT INTO `icss_retrieval` VALUES ('20949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阑尾炎', 'MXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('20950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性泪囊炎', 'MXLNY', null);
INSERT INTO `icss_retrieval` VALUES ('20951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性粒-单核细胞白血病（CMML）', 'MXL-DHXBBXB（CMML）', null);
INSERT INTO `icss_retrieval` VALUES ('20952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性粒细胞白血病（CML）', 'MXLXBBXB（CML）', null);
INSERT INTO `icss_retrieval` VALUES ('20953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性淋巴细胞白血病（CLL）', 'MXLBXBBXB（CLL）', null);
INSERT INTO `icss_retrieval` VALUES ('20954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性脑膜炎', 'MXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性尿道炎', 'MXNDY', null);
INSERT INTO `icss_retrieval` VALUES ('20956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性膀胱炎', 'MXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('20957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性盆腔炎', 'MXPQY', null);
INSERT INTO `icss_retrieval` VALUES ('20958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性前列腺炎', 'MXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('20959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性浅表性胃炎', 'MXQBXWY', null);
INSERT INTO `icss_retrieval` VALUES ('20960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性缺血性脑血管病', 'MXQXXNXGB', null);
INSERT INTO `icss_retrieval` VALUES ('20961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性腮腺炎', 'MXSXY', null);
INSERT INTO `icss_retrieval` VALUES ('20962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性上颌窦炎', 'MXSZZY', null);
INSERT INTO `icss_retrieval` VALUES ('20963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾病', 'MXSB', null);
INSERT INTO `icss_retrieval` VALUES ('20964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾衰竭', 'MXSSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾小球肾炎', 'MXSXQSY', null);
INSERT INTO `icss_retrieval` VALUES ('20966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾炎', 'MXSY', null);
INSERT INTO `icss_retrieval` VALUES ('20967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾盂肾炎', 'MXSYSY', null);
INSERT INTO `icss_retrieval` VALUES ('20968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性髓系白血病', 'MXSXBXB', null);
INSERT INTO `icss_retrieval` VALUES ('20969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性缩窄性心包炎', 'MXSZXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('20970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性特发性血小板减少性紫癜', 'MXTFXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('20971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性萎缩性胃炎', 'MXWSXWY', null);
INSERT INTO `icss_retrieval` VALUES ('20972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性细菌性前列腺炎', 'MXXJXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('20973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性心力衰竭', 'MXXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性血吸虫性肝病', 'MXXXCXGB', null);
INSERT INTO `icss_retrieval` VALUES ('20975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙髓炎', 'MXYSY', null);
INSERT INTO `icss_retrieval` VALUES ('20976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙龈炎', 'MXYZY', null);
INSERT INTO `icss_retrieval` VALUES ('20977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙周炎', 'MXYZY', null);
INSERT INTO `icss_retrieval` VALUES ('20978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性咽喉炎', 'MXYHY', null);
INSERT INTO `icss_retrieval` VALUES ('20979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胰腺炎', 'MXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('20980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性乙型病毒性肝炎', 'MXYXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('20981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阴道炎', 'MXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('20982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性硬膜下血肿', 'MXYMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('20983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性右心衰竭', 'MXYXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('20984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎', 'MXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('20985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎伴肺气肿', 'MXZQGYBFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('20986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎急性发作', 'MXZQGYJXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('20987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性中耳炎', 'MXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('20988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性中性粒细胞白血病', 'MXZXLXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('20989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性子宫内膜炎', 'MXZGNMY', null);
INSERT INTO `icss_retrieval` VALUES ('20990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性肺病伴急性加重', 'MXZSXFBBJXJZ', null);
INSERT INTO `icss_retrieval` VALUES ('20991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性肺疾病', 'MXZSXFJB', null);
INSERT INTO `icss_retrieval` VALUES ('20992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠溃疡', 'MCKY', null);
INSERT INTO `icss_retrieval` VALUES ('20993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠息肉', 'MCXR', null);
INSERT INTO `icss_retrieval` VALUES ('20994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠炎', 'MCY', null);
INSERT INTO `icss_retrieval` VALUES ('20995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猫抓病', 'MZB', null);
INSERT INTO `icss_retrieval` VALUES ('20996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛囊炎', 'MNY', null);
INSERT INTO `icss_retrieval` VALUES ('20997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玫瑰糠疹', 'MGKZ', null);
INSERT INTO `icss_retrieval` VALUES ('20998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒', 'MD', null);
INSERT INTO `icss_retrieval` VALUES ('20999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅尼埃病', 'MNAB', null);
INSERT INTO `icss_retrieval` VALUES ('21000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门静脉高压', 'MJMGY', null);
INSERT INTO `icss_retrieval` VALUES ('21001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉性肝硬化', 'MMXGYH', null);
INSERT INTO `icss_retrieval` VALUES ('21002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弥漫性甲状腺肿', 'MMXJZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糜烂性唇炎', 'MLXCY', null);
INSERT INTO `icss_retrieval` VALUES ('21004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糜烂性胃炎', 'MLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('21005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿道狭窄', 'MNDXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系结石', 'MNXJS', null);
INSERT INTO `icss_retrieval` VALUES ('21007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫低下宿主肺炎', 'MYDXSZFY', null);
INSERT INTO `icss_retrieval` VALUES ('21008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面神经炎', 'MSJY', null);
INSERT INTO `icss_retrieval` VALUES ('21009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膜性肾病', 'MXSB', null);
INSERT INTO `icss_retrieval` VALUES ('21010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耐甲氧西林金黄色葡萄球菌感染', 'NJYXLJHSPTQJGR', null);
INSERT INTO `icss_retrieval` VALUES ('21011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性不育症', 'NXBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性乳房发育', 'NXRFFY', null);
INSERT INTO `icss_retrieval` VALUES ('21013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '难免流产', 'NMLC', null);
INSERT INTO `icss_retrieval` VALUES ('21014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '难免早产', 'NMZC', null);
INSERT INTO `icss_retrieval` VALUES ('21015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛲虫病', 'ZCB', null);
INSERT INTO `icss_retrieval` VALUES ('21016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑出血', 'NCX', null);
INSERT INTO `icss_retrieval` VALUES ('21017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑出血后遗症', 'NCXHYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑挫伤', 'NCS', null);
INSERT INTO `icss_retrieval` VALUES ('21019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑动脉瘤', 'NDML', null);
INSERT INTO `icss_retrieval` VALUES ('21020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑动脉瘤破裂', 'NDMLPL', null);
INSERT INTO `icss_retrieval` VALUES ('21021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干梗塞', 'NGGS', null);
INSERT INTO `icss_retrieval` VALUES ('21022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑梗死', 'NGS', null);
INSERT INTO `icss_retrieval` VALUES ('21023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑积水', 'NJS', null);
INSERT INTO `icss_retrieval` VALUES ('21024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑胶质瘤', 'NJZL', null);
INSERT INTO `icss_retrieval` VALUES ('21025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑鸣', 'NM', null);
INSERT INTO `icss_retrieval` VALUES ('21026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜瘤', 'NML', null);
INSERT INTO `icss_retrieval` VALUES ('21027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜瘤（大脑）', 'NML（DN）', null);
INSERT INTO `icss_retrieval` VALUES ('21028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜炎', 'NMY', null);
INSERT INTO `icss_retrieval` VALUES ('21029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脓肿', 'NNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑缺血灶', 'NQXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑外伤后综合征', 'NWSHZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑萎缩', 'NWS', null);
INSERT INTO `icss_retrieval` VALUES ('21033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管病', 'NXGB', null);
INSERT INTO `icss_retrieval` VALUES ('21034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管供血不足', 'NXGGXBZ', null);
INSERT INTO `icss_retrieval` VALUES ('21035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管瘤', 'NXGL', null);
INSERT INTO `icss_retrieval` VALUES ('21036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血栓形成', 'NXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('21037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑占位性病变', 'NZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('21038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内分泌骨质疏松症', 'NFMGZSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内痔', 'NZ', null);
INSERT INTO `icss_retrieval` VALUES ('21040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性肺炎', 'NZJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性食管炎', 'NZJXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('21042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性阴道炎', 'NZJXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('21043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿崩症', 'NBZ', null);
INSERT INTO `icss_retrieval` VALUES ('21044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道结石', 'NDJS', null);
INSERT INTO `icss_retrieval` VALUES ('21045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道狭窄', 'NDXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道炎', 'NDY', null);
INSERT INTO `icss_retrieval` VALUES ('21047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道综合症', 'NDZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路感染', 'NLGR', null);
INSERT INTO `icss_retrieval` VALUES ('21049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿失禁', 'NSJ', null);
INSERT INTO `icss_retrieval` VALUES ('21050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿潴留', 'NZL', null);
INSERT INTO `icss_retrieval` VALUES ('21051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节不正', 'ZZGJBZ', null);
INSERT INTO `icss_retrieval` VALUES ('21052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节紊乱综合征', 'ZXZGJWLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛皮癣', 'NPX', null);
INSERT INTO `icss_retrieval` VALUES ('21054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扭伤', 'NS', null);
INSERT INTO `icss_retrieval` VALUES ('21055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓毒症', 'NDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓疱疮', 'NZC', null);
INSERT INTO `icss_retrieval` VALUES ('21057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓气胸', 'NQX', null);
INSERT INTO `icss_retrieval` VALUES ('21058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓性胸腔积液', 'NXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('21059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟疾', 'NJ', null);
INSERT INTO `icss_retrieval` VALUES ('21060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺如病毒肠炎', 'NRBDCY', null);
INSERT INTO `icss_retrieval` VALUES ('21061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性不孕症', 'NXBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性继发性不孕', 'NXJFXBY', null);
INSERT INTO `icss_retrieval` VALUES ('21063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性慢性盆腔炎', 'NXMXPQY', null);
INSERT INTO `icss_retrieval` VALUES ('21064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性原发性不孕', 'NXYFXBY', null);
INSERT INTO `icss_retrieval` VALUES ('21065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕金森病', 'PJSB', null);
INSERT INTO `icss_retrieval` VALUES ('21066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排卵期出血', 'PLQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱癌', 'BZA', null);
INSERT INTO `icss_retrieval` VALUES ('21068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱过度活动症', 'BZGDHDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱结石', 'BZJS', null);
INSERT INTO `icss_retrieval` VALUES ('21070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱颈梗阻', 'BZJGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱息肉', 'BZXR', null);
INSERT INTO `icss_retrieval` VALUES ('21072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱炎', 'BZY', null);
INSERT INTO `icss_retrieval` VALUES ('21073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱肿瘤', 'BZZL', null);
INSERT INTO `icss_retrieval` VALUES ('21074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱肿物', 'BZZW', null);
INSERT INTO `icss_retrieval` VALUES ('21075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡性结膜炎', 'PXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹病毒感染', 'ZZBDGR', null);
INSERT INTO `icss_retrieval` VALUES ('21078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹病毒性脑炎', 'ZZBDXNY', null);
INSERT INTO `icss_retrieval` VALUES ('21079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹性咽炎', 'ZZXYY', null);
INSERT INTO `icss_retrieval` VALUES ('21080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎发育不良', 'PTFYBL', null);
INSERT INTO `icss_retrieval` VALUES ('21081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎停止发育', 'PTTZFY', null);
INSERT INTO `icss_retrieval` VALUES ('21082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎移植术后', 'PTYZSH', null);
INSERT INTO `icss_retrieval` VALUES ('21083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎移植术前', 'PTYZSQ', null);
INSERT INTO `icss_retrieval` VALUES ('21084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆底肌痉挛综合征', 'PDJJLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔囊肿', 'PQNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔炎', 'PQY', null);
INSERT INTO `icss_retrieval` VALUES ('21087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔炎后遗症', 'PQYHYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淤血综合症', 'PQYXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔肿物', 'PQZW', null);
INSERT INTO `icss_retrieval` VALUES ('21090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤T细胞淋巴瘤', 'PFTXBLBL', null);
INSERT INTO `icss_retrieval` VALUES ('21091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病', 'PFB', null);
INSERT INTO `icss_retrieval` VALUES ('21092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤淀粉样变性', 'PFDFYBX', null);
INSERT INTO `icss_retrieval` VALUES ('21093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤恶性黑色素瘤', 'PFEXHSSL', null);
INSERT INTO `icss_retrieval` VALUES ('21094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤恶性肿瘤', 'PFEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤及软组织感染', 'PFJRZZGR', null);
INSERT INTO `icss_retrieval` VALUES ('21096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤溃疡', 'PFKY', null);
INSERT INTO `icss_retrieval` VALUES ('21097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤鳞状细胞癌', 'PFLZXBA', null);
INSERT INTO `icss_retrieval` VALUES ('21098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤疱疹', 'PFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤肿物', 'PFZW', null);
INSERT INTO `icss_retrieval` VALUES ('21100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肌炎', 'PJY', null);
INSERT INTO `icss_retrieval` VALUES ('21101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下结节', 'PXJJ', null);
INSERT INTO `icss_retrieval` VALUES ('21102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下肿物', 'PXZW', null);
INSERT INTO `icss_retrieval` VALUES ('21103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮癣', 'PX', null);
INSERT INTO `icss_retrieval` VALUES ('21104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮炎', 'PY', null);
INSERT INTO `icss_retrieval` VALUES ('21105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹', 'PZ', null);
INSERT INTO `icss_retrieval` VALUES ('21106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮脂腺囊肿', 'PZXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾挫裂伤', 'PCLS', null);
INSERT INTO `icss_retrieval` VALUES ('21108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾梗死', 'PGS', null);
INSERT INTO `icss_retrieval` VALUES ('21109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾功能亢进', 'PGNKJ', null);
INSERT INTO `icss_retrieval` VALUES ('21110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏破裂', 'PZPL', null);
INSERT INTO `icss_retrieval` VALUES ('21111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏头痛', 'PTT', null);
INSERT INTO `icss_retrieval` VALUES ('21112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胼胝', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贫血', 'PX', null);
INSERT INTO `icss_retrieval` VALUES ('21114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风', 'PSF', null);
INSERT INTO `icss_retrieval` VALUES ('21115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌性肺炎', 'PTQJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄胎', 'PTT', null);
INSERT INTO `icss_retrieval` VALUES ('21117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通感冒', 'PTGM', null);
INSERT INTO `icss_retrieval` VALUES ('21118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他弥漫性实质性肺疾病', 'QTMMXSZXFJB', null);
INSERT INTO `icss_retrieval` VALUES ('21119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脐疝', 'QZ', null);
INSERT INTO `icss_retrieval` VALUES ('21120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管白喉', 'QGBH', null);
INSERT INTO `icss_retrieval` VALUES ('21121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管狭窄', 'QGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管炎', 'QGY', null);
INSERT INTO `icss_retrieval` VALUES ('21123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管支气管疾病', 'QGZQGJB', null);
INSERT INTO `icss_retrieval` VALUES ('21124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气胸', 'QX', null);
INSERT INTO `icss_retrieval` VALUES ('21125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂静脉压迫综合征', 'ZJMYPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前房角狭窄', 'QFJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺恶性肿瘤', 'QLXEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺疾病', 'QLXJB', null);
INSERT INTO `icss_retrieval` VALUES ('21129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺结石', 'QLXJS', null);
INSERT INTO `icss_retrieval` VALUES ('21130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺囊肿', 'QLXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺炎', 'QLXY', null);
INSERT INTO `icss_retrieval` VALUES ('21132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺炎性疾病', 'QLXYXJB', null);
INSERT INTO `icss_retrieval` VALUES ('21133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺原位癌', 'QLXYWA', null);
INSERT INTO `icss_retrieval` VALUES ('21134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺增生', 'QLXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺肿瘤', 'QLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺肿瘤特殊筛查', 'QLXZLTSSC', null);
INSERT INTO `icss_retrieval` VALUES ('21137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭大腺囊肿', 'QTDXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭大腺脓肿', 'QTDXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭大腺炎', 'QTDXY', null);
INSERT INTO `icss_retrieval` VALUES ('21140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前庭神经元炎', 'QTSJYY', null);
INSERT INTO `icss_retrieval` VALUES ('21141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前置胎盘', 'QZTP', null);
INSERT INTO `icss_retrieval` VALUES ('21142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嵌顿疝', 'QDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嵌顿性腹股沟斜疝', 'QDXFGGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腔隙性脑梗死', 'QXXNGS', null);
INSERT INTO `icss_retrieval` VALUES ('21145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强迫症', 'QPZ', null);
INSERT INTO `icss_retrieval` VALUES ('21146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强直性脊柱炎', 'QZXJZY', null);
INSERT INTO `icss_retrieval` VALUES ('21147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桥本氏甲状腺炎', 'QBSJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('21148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禽流感', 'QLG', null);
INSERT INTO `icss_retrieval` VALUES ('21149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禽流感性呼吸道感染', 'QLGXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('21150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青光眼', 'QGY', null);
INSERT INTO `icss_retrieval` VALUES ('21151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻度抑郁发作', 'QDYYFZ', null);
INSERT INTO `icss_retrieval` VALUES ('21152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情感性精神障碍', 'QGXJSZA', null);
INSERT INTO `icss_retrieval` VALUES ('21153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丘疹性荨麻疹', 'QZXZMZ', null);
INSERT INTO `icss_retrieval` VALUES ('21154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈光不正', 'QGBZ', null);
INSERT INTO `icss_retrieval` VALUES ('21155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '躯体形式障碍', 'QTXSZA', null);
INSERT INTO `icss_retrieval` VALUES ('21156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '取除子宫内节育器', 'QCZGNJYQ', null);
INSERT INTO `icss_retrieval` VALUES ('21157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '取卵术后', 'QLSH', null);
INSERT INTO `icss_retrieval` VALUES ('21158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龋齿', 'QC', null);
INSERT INTO `icss_retrieval` VALUES ('21159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身黏液性水肿', 'QSZYXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全心衰竭', 'QXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('21161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺铁性贫血', 'QTXPX', null);
INSERT INTO `icss_retrieval` VALUES ('21162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性结肠炎', 'QXXJCY', null);
INSERT INTO `icss_retrieval` VALUES ('21163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性心肌病', 'QXXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('21164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性心脏病', 'QXXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('21165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡骨骨折', 'ZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工流产', 'RGLC', null);
INSERT INTO `icss_retrieval` VALUES ('21167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人流后', 'RLH', null);
INSERT INTO `icss_retrieval` VALUES ('21168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '韧带疾患', 'RDJH', null);
INSERT INTO `icss_retrieval` VALUES ('21169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠高血压综合征', 'RSGXYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并肺结核', 'RSHBFJH', null);
INSERT INTO `icss_retrieval` VALUES ('21171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并肺囊性纤维化', 'RSHBFNXXWH', null);
INSERT INTO `icss_retrieval` VALUES ('21172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并肺炎', 'RSHBFY', null);
INSERT INTO `icss_retrieval` VALUES ('21173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠合并哮喘', 'RSHBXC', null);
INSERT INTO `icss_retrieval` VALUES ('21174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠剧吐', 'RSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠期糖尿病', 'RSQTNB', null);
INSERT INTO `icss_retrieval` VALUES ('21176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠状态', 'RSZT', null);
INSERT INTO `icss_retrieval` VALUES ('21177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日晒斑', 'RSB', null);
INSERT INTO `icss_retrieval` VALUES ('21178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日照性皮炎', 'RZXPY', null);
INSERT INTO `icss_retrieval` VALUES ('21179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒毛膜癌', 'RMMA', null);
INSERT INTO `icss_retrieval` VALUES ('21180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶血性贫血', 'RXXPX', null);
INSERT INTO `icss_retrieval` VALUES ('21181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉芽肿性血管炎', 'RYZXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('21182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房包块', 'RFBK', null);
INSERT INTO `icss_retrieval` VALUES ('21183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房疾患', 'RFJH', null);
INSERT INTO `icss_retrieval` VALUES ('21184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房结节', 'RFJJ', null);
INSERT INTO `icss_retrieval` VALUES ('21185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房肿物', 'RFZW', null);
INSERT INTO `icss_retrieval` VALUES ('21186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳痛症', 'RTZ', null);
INSERT INTO `icss_retrieval` VALUES ('21187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺癌', 'RXA', null);
INSERT INTO `icss_retrieval` VALUES ('21188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管内乳头状瘤', 'RXDGNRTZL', null);
INSERT INTO `icss_retrieval` VALUES ('21189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管原位癌', 'RXDGYWA', null);
INSERT INTO `icss_retrieval` VALUES ('21190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺囊性增生病', 'RXNXZSB', null);
INSERT INTO `icss_retrieval` VALUES ('21191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺囊肿', 'RXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺脓肿', 'RXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维囊性增生', 'RXXWNXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维腺瘤', 'RXXWXL', null);
INSERT INTO `icss_retrieval` VALUES ('21195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维腺囊肿', 'RXXWXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺腺病', 'RXXB', null);
INSERT INTO `icss_retrieval` VALUES ('21197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺炎', 'RXY', null);
INSERT INTO `icss_retrieval` VALUES ('21198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺硬化性腺病', 'RXYHXXB', null);
INSERT INTO `icss_retrieval` VALUES ('21199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺原位癌', 'RXYWA', null);
INSERT INTO `icss_retrieval` VALUES ('21200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺增生', 'RXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺增生病', 'RXZSB', null);
INSERT INTO `icss_retrieval` VALUES ('21202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺肿瘤', 'RXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软骨肉瘤', 'RGRL', null);
INSERT INTO `icss_retrieval` VALUES ('21204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软下疳', 'RXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软组织挫伤', 'RZZCS', null);
INSERT INTO `icss_retrieval` VALUES ('21206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弱精症', 'RJZ', null);
INSERT INTO `icss_retrieval` VALUES ('21207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺区肿物', 'SXQZW', null);
INSERT INTO `icss_retrieval` VALUES ('21208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺肿瘤', 'SXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三叉神经痛', 'SCSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三度房室传导阻滞', 'SDFSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣病变', 'SJBBB', null);
INSERT INTO `icss_retrieval` VALUES ('21212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣关闭不全', 'SJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('21213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣脱垂', 'SJBTC', null);
INSERT INTO `icss_retrieval` VALUES ('21214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '搔痒症', 'SYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘙痒症', 'ZYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙门氏菌肠炎', 'SMSJCY', null);
INSERT INTO `icss_retrieval` VALUES ('21217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼', 'SY', null);
INSERT INTO `icss_retrieval` VALUES ('21218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛前神经痛', 'SQSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疝气', 'ZQ', null);
INSERT INTO `icss_retrieval` VALUES ('21220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒', 'SH', null);
INSERT INTO `icss_retrieval` VALUES ('21221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒副伤寒', 'SHFSH', null);
INSERT INTO `icss_retrieval` VALUES ('21222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌窦恶性肿瘤', 'SZZEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌窦炎', 'SZZY', null);
INSERT INTO `icss_retrieval` VALUES ('21224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨恶性肿瘤', 'SZGEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨骨折', 'SZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上呼吸道感染', 'SHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('21227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上睑下垂', 'SZXC', null);
INSERT INTO `icss_retrieval` VALUES ('21228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腔静脉综合征', 'SQJMZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上消化道出血', 'SXHDCX', null);
INSERT INTO `icss_retrieval` VALUES ('21230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉栓塞', 'SZDMSS', null);
INSERT INTO `icss_retrieval` VALUES ('21231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉栓塞和血栓形成', 'SZDMSSHXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('21232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉血栓形成', 'SZDMXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('21233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢深静脉血栓形成', 'SZSJMXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('21234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢损伤', 'SZSS', null);
INSERT INTO `icss_retrieval` VALUES ('21235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧伤', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('21236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌恶性肿瘤', 'SEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨大角综合征', 'SGDJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌咽神经痛', 'SYSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '社区获得性肺炎', 'SQHDXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '深部浸润型子宫内膜异位症', 'SBJRXZGNMYWZ', null);
INSERT INTO `icss_retrieval` VALUES ('21241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经官能症', 'SJGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经介导性晕厥', 'SJJDXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经痛', 'SJT', null);
INSERT INTO `icss_retrieval` VALUES ('21244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经性皮炎', 'SJXPY', null);
INSERT INTO `icss_retrieval` VALUES ('21245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾癌', 'SA', null);
INSERT INTO `icss_retrieval` VALUES ('21246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾病综合征', 'SBZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾错构瘤', 'SCGL', null);
INSERT INTO `icss_retrieval` VALUES ('21248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾动脉硬化', 'SDMYH', null);
INSERT INTO `icss_retrieval` VALUES ('21249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能异常', 'SGNYC', null);
INSERT INTO `icss_retrieval` VALUES ('21250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾积水', 'SJS', null);
INSERT INTO `icss_retrieval` VALUES ('21251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾积水伴肾结石', 'SJSBSJS', null);
INSERT INTO `icss_retrieval` VALUES ('21252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾积水伴输尿管结石', 'SJSBSNGJS', null);
INSERT INTO `icss_retrieval` VALUES ('21253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾结核', 'SJH', null);
INSERT INTO `icss_retrieval` VALUES ('21254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾结石', 'SJS', null);
INSERT INTO `icss_retrieval` VALUES ('21255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾囊肿', 'SNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺肿块', 'SSXZK', null);
INSERT INTO `icss_retrieval` VALUES ('21257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺肿瘤', 'SSXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾实质性高血压', 'SSZXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('21259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾透明细胞癌', 'STMXBA', null);
INSERT INTO `icss_retrieval` VALUES ('21260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾细胞癌', 'SXBA', null);
INSERT INTO `icss_retrieval` VALUES ('21261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾腺癌', 'SXA', null);
INSERT INTO `icss_retrieval` VALUES ('21262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾性蛋白尿', 'SXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('21263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾性高血压', 'SXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('21264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾血管性高血压', 'SXGXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('21265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎', 'SY', null);
INSERT INTO `icss_retrieval` VALUES ('21266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂癌', 'SYA', null);
INSERT INTO `icss_retrieval` VALUES ('21267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂肾炎', 'SYSY', null);
INSERT INTO `icss_retrieval` VALUES ('21268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾肿瘤', 'SZL', null);
INSERT INTO `icss_retrieval` VALUES ('21269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾肿物', 'SZW', null);
INSERT INTO `icss_retrieval` VALUES ('21270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾综合征出血热', 'SZHZCXR', null);
INSERT INTO `icss_retrieval` VALUES ('21271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗出性胸腔积液', 'SCXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('21272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '升结肠息肉', 'SJCXR', null);
INSERT INTO `icss_retrieval` VALUES ('21273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生育咨询', 'SYZX', null);
INSERT INTO `icss_retrieval` VALUES ('21274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生殖器疱疹', 'SZQZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带癌', 'SDA', null);
INSERT INTO `icss_retrieval` VALUES ('21276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带白斑', 'SDBB', null);
INSERT INTO `icss_retrieval` VALUES ('21277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带麻痹', 'SDMB', null);
INSERT INTO `icss_retrieval` VALUES ('21278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带囊肿', 'SDNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带息肉', 'SDXR', null);
INSERT INTO `icss_retrieval` VALUES ('21280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带小结', 'SDXJ', null);
INSERT INTO `icss_retrieval` VALUES ('21281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带原位癌', 'SDYWA', null);
INSERT INTO `icss_retrieval` VALUES ('21282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声带肿物', 'SDZW', null);
INSERT INTO `icss_retrieval` VALUES ('21283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失眠症', 'SMZ', null);
INSERT INTO `icss_retrieval` VALUES ('21284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿疹', 'SZ', null);
INSERT INTO `icss_retrieval` VALUES ('21285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿疹性唇炎', 'SZXCY', null);
INSERT INTO `icss_retrieval` VALUES ('21286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠癌', 'SEZCA', null);
INSERT INTO `icss_retrieval` VALUES ('21287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠梗阻', 'SEZCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡', 'SEZCKY', null);
INSERT INTO `icss_retrieval` VALUES ('21289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡伴出血', 'SEZCKYBCX', null);
INSERT INTO `icss_retrieval` VALUES ('21290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡伴穿孔', 'SEZCKYBCK', null);
INSERT INTO `icss_retrieval` VALUES ('21291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠球部溃疡', 'SEZCQBKY', null);
INSERT INTO `icss_retrieval` VALUES ('21292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠息肉', 'SEZCXR', null);
INSERT INTO `icss_retrieval` VALUES ('21293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠炎', 'SEZCY', null);
INSERT INTO `icss_retrieval` VALUES ('21294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠肿物', 'SEZCZW', null);
INSERT INTO `icss_retrieval` VALUES ('21295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道中上段恶性肿瘤', 'SDZSDEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道中下段恶性肿瘤', 'SDZXDEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管癌', 'SGA', null);
INSERT INTO `icss_retrieval` VALUES ('21298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管贲门粘膜撕裂综合征', 'SGZMZMSLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管穿孔', 'SGCK', null);
INSERT INTO `icss_retrieval` VALUES ('21300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管良性肿瘤', 'SGLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管裂孔疝', 'SGLKZ', null);
INSERT INTO `icss_retrieval` VALUES ('21302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管胃底静脉曲张破裂', 'SGWDJMQZPL', null);
INSERT INTO `icss_retrieval` VALUES ('21303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管炎', 'SGY', null);
INSERT INTO `icss_retrieval` VALUES ('21304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物', 'SGYW', null);
INSERT INTO `icss_retrieval` VALUES ('21305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物穿孔', 'SGYWCK', null);
INSERT INTO `icss_retrieval` VALUES ('21306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管肿物', 'SGZW', null);
INSERT INTO `icss_retrieval` VALUES ('21307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物过敏', 'SWGM', null);
INSERT INTO `icss_retrieval` VALUES ('21308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物中毒', 'SWZD', null);
INSERT INTO `icss_retrieval` VALUES ('21309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力异常', 'SLYC', null);
INSERT INTO `icss_retrieval` VALUES ('21310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜部分性静脉阻塞', 'SWMBFXJMZS', null);
INSERT INTO `icss_retrieval` VALUES ('21311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜动脉阻塞', 'SWMDMZS', null);
INSERT INTO `icss_retrieval` VALUES ('21312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜分支静脉阻塞', 'SWMFZJMZS', null);
INSERT INTO `icss_retrieval` VALUES ('21313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜静脉阻塞', 'SWMJMZS', null);
INSERT INTO `icss_retrieval` VALUES ('21314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜裂孔', 'SWMLK', null);
INSERT INTO `icss_retrieval` VALUES ('21315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜劈裂症', 'SWMPLZ', null);
INSERT INTO `icss_retrieval` VALUES ('21316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜色素变性', 'SWMSSBX', null);
INSERT INTO `icss_retrieval` VALUES ('21317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜脱离', 'SWMTL', null);
INSERT INTO `icss_retrieval` VALUES ('21318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜中央动脉阻塞', 'SWMZYDMZS', null);
INSERT INTO `icss_retrieval` VALUES ('21319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜中央静脉阻塞', 'SWMZYJMZS', null);
INSERT INTO `icss_retrieval` VALUES ('21320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室间隔缺损', 'SJGQS', null);
INSERT INTO `icss_retrieval` VALUES ('21321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室内传导阻滞', 'SNCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室上性心动过速', 'SSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('21323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性期前收缩', 'SXQQSS', null);
INSERT INTO `icss_retrieval` VALUES ('21324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性心动过速', 'SXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('21325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性心律失常', 'SXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('21326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜铬细胞瘤', 'SGXBL', null);
INSERT INTO `icss_retrieval` VALUES ('21327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噬血细胞综合征', 'SXXBZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手损伤', 'SSS', null);
INSERT INTO `icss_retrieval` VALUES ('21329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手癣', 'SX', null);
INSERT INTO `icss_retrieval` VALUES ('21330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足口病', 'SZKB', null);
INSERT INTO `icss_retrieval` VALUES ('21331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管梗阻', 'SJGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管闭锁', 'SLGBS', null);
INSERT INTO `icss_retrieval` VALUES ('21333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管不全梗阻（双侧）', 'SLGBQGZ（SC）', null);
INSERT INTO `icss_retrieval` VALUES ('21334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管不全梗阻（左侧）', 'SLGBQGZ（ZC）', null);
INSERT INTO `icss_retrieval` VALUES ('21335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管堵塞不孕', 'SLGDSBY', null);
INSERT INTO `icss_retrieval` VALUES ('21336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管梗阻', 'SLGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管梗阻（双侧）', 'SLGGZ（SC）', null);
INSERT INTO `icss_retrieval` VALUES ('21338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管梗阻（右侧）', 'SLGGZ（YC）', null);
INSERT INTO `icss_retrieval` VALUES ('21339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管积水', 'SLGJS', null);
INSERT INTO `icss_retrieval` VALUES ('21340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管妊娠', 'SLGRS', null);
INSERT INTO `icss_retrieval` VALUES ('21341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管通而不畅', 'SLGTEBC', null);
INSERT INTO `icss_retrieval` VALUES ('21342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管炎', 'SLGY', null);
INSERT INTO `icss_retrieval` VALUES ('21343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管梗阻', 'SNGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管结石', 'SNGJS', null);
INSERT INTO `icss_retrieval` VALUES ('21345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管狭窄', 'SNGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术后呼吸道感染', 'SHHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('21347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摔伤', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('21348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双踝骨折', 'SZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双角子宫', 'SJZG', null);
INSERT INTO `icss_retrieval` VALUES ('21350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双胎妊娠', 'STRS', null);
INSERT INTO `icss_retrieval` VALUES ('21351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双相情感障碍', 'SXQGZA', null);
INSERT INTO `icss_retrieval` VALUES ('21352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘', 'SD', null);
INSERT INTO `icss_retrieval` VALUES ('21353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿', 'SZ', null);
INSERT INTO `icss_retrieval` VALUES ('21354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠呼吸暂停综合征', 'SMHXZTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠障碍', 'SMZA', null);
INSERT INTO `icss_retrieval` VALUES ('21356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝虫病', 'SCB', null);
INSERT INTO `icss_retrieval` VALUES ('21357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '损伤', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('21358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '损伤史', 'SSS', null);
INSERT INTO `icss_retrieval` VALUES ('21359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩窄性心包炎', 'SZXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('21360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨骨折', 'SGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿发育异常', 'TEFYYC', null);
INSERT INTO `icss_retrieval` VALUES ('21362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿宫内窘迫', 'TEGNJP', null);
INSERT INTO `icss_retrieval` VALUES ('21363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿畸形', 'TEJX', null);
INSERT INTO `icss_retrieval` VALUES ('21364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿生长受限', 'TESCSX', null);
INSERT INTO `icss_retrieval` VALUES ('21365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎膜早破', 'TMZP', null);
INSERT INTO `icss_retrieval` VALUES ('21366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炭疽病', 'TJB', null);
INSERT INTO `icss_retrieval` VALUES ('21367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖耐量异常', 'TNLYC', null);
INSERT INTO `icss_retrieval` VALUES ('21368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病', 'TNB', null);
INSERT INTO `icss_retrieval` VALUES ('21369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病母婴综合征', 'TNBMYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病前期', 'TNBQQ', null);
INSERT INTO `icss_retrieval` VALUES ('21371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病乳酸性酸中毒', 'TNBRSXSZD', null);
INSERT INTO `icss_retrieval` VALUES ('21372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病肾病', 'TNBSB', null);
INSERT INTO `icss_retrieval` VALUES ('21373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病心血管病', 'TNBXXGB', null);
INSERT INTO `icss_retrieval` VALUES ('21374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性白内障', 'TNBXBNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性脑血管病', 'TNBXNXGB', null);
INSERT INTO `icss_retrieval` VALUES ('21376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性神经病变', 'TNBXSJBB', null);
INSERT INTO `icss_retrieval` VALUES ('21377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性视网膜病', 'TNBXSWMB', null);
INSERT INTO `icss_retrieval` VALUES ('21378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病酮症酸中毒', 'TNBTZSZD', null);
INSERT INTO `icss_retrieval` VALUES ('21379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性胃轻瘫', 'TNBXWQT', null);
INSERT INTO `icss_retrieval` VALUES ('21380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性心肌病', 'TNBXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('21381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性心脏病', 'TNBXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('21382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病周围血管病变', 'TNBZWXGBB', null);
INSERT INTO `icss_retrieval` VALUES ('21383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病周围神经病变', 'TNBZWSJBB', null);
INSERT INTO `icss_retrieval` VALUES ('21384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性足病', 'TNBXZB', null);
INSERT INTO `icss_retrieval` VALUES ('21385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤', 'TS', null);
INSERT INTO `icss_retrieval` VALUES ('21386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性肺动脉高压', 'TFXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('21387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性肺纤维化', 'TFXFXWH', null);
INSERT INTO `icss_retrieval` VALUES ('21388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性脊柱侧弯', 'TFXJZCW', null);
INSERT INTO `icss_retrieval` VALUES ('21389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性间质性肺炎', 'TFXJZXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性血小板减少性紫癜（ITP）', 'TFXXXBJSXZD（ITP）', null);
INSERT INTO `icss_retrieval` VALUES ('21391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性震颤', 'TFXZC', null);
INSERT INTO `icss_retrieval` VALUES ('21392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特殊类型胃炎', 'TSLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('21393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特应性皮炎', 'TYXPY', null);
INSERT INTO `icss_retrieval` VALUES ('21394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特指肩损害', 'TZJSH', null);
INSERT INTO `icss_retrieval` VALUES ('21395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体位性低血压', 'TWXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('21396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体位性晕厥', 'TWXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体癣', 'TX', null);
INSERT INTO `icss_retrieval` VALUES ('21398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体质性低血压', 'TZXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('21399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天疱疮', 'TZC', null);
INSERT INTO `icss_retrieval` VALUES ('21400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌肺炎', 'TLJDBJFY', null);
INSERT INTO `icss_retrieval` VALUES ('21401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风石', 'TFS', null);
INSERT INTO `icss_retrieval` VALUES ('21402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风性关节炎', 'TFXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('21403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风性滑囊炎', 'TFXHNY', null);
INSERT INTO `icss_retrieval` VALUES ('21404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛经', 'TJ', null);
INSERT INTO `icss_retrieval` VALUES ('21405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤', 'TBWS', null);
INSERT INTO `icss_retrieval` VALUES ('21406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮肿物', 'TPZW', null);
INSERT INTO `icss_retrieval` VALUES ('21407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛', 'TT', null);
INSERT INTO `icss_retrieval` VALUES ('21408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头癣', 'TX', null);
INSERT INTO `icss_retrieval` VALUES ('21409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突发性耳聋', 'TFXEL', null);
INSERT INTO `icss_retrieval` VALUES ('21410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀位分娩', 'TWFM', null);
INSERT INTO `icss_retrieval` VALUES ('21411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱屑性唇炎', 'TXXCY', null);
INSERT INTO `icss_retrieval` VALUES ('21412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道胆脂瘤', 'WEDDZL', null);
INSERT INTO `icss_retrieval` VALUES ('21413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道疖', 'WEDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道炎', 'WEDY', null);
INSERT INTO `icss_retrieval` VALUES ('21415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤', 'WS', null);
INSERT INTO `icss_retrieval` VALUES ('21416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤证', 'WSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴白癜风', 'WYBZF', null);
INSERT INTO `icss_retrieval` VALUES ('21418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴瘙痒症', 'WYZYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴炎', 'WYY', null);
INSERT INTO `icss_retrieval` VALUES ('21420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外痔', 'WZ', null);
INSERT INTO `icss_retrieval` VALUES ('21421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外周动脉疾病', 'WZDMJB', null);
INSERT INTO `icss_retrieval` VALUES ('21422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弯曲菌肠炎', 'WQJCY', null);
INSERT INTO `icss_retrieval` VALUES ('21423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节痛', 'WGJT', null);
INSERT INTO `icss_retrieval` VALUES ('21424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节周围炎', 'WGJZWY', null);
INSERT INTO `icss_retrieval` VALUES ('21425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕管综合征', 'WGZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '网球肘', 'WQZ', null);
INSERT INTO `icss_retrieval` VALUES ('21427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '围绝经期综合征', 'WJJQZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A缺乏病', 'WSSAQFB', null);
INSERT INTO `icss_retrieval` VALUES ('21429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12缺乏性贫血', 'WSSB12QFXPX', null);
INSERT INTO `icss_retrieval` VALUES ('21430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12缺乏症', 'WSSB12QFZ', null);
INSERT INTO `icss_retrieval` VALUES ('21431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C缺乏症', 'WSSCQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('21432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D缺乏病', 'WSSDQFB', null);
INSERT INTO `icss_retrieval` VALUES ('21433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素缺乏病', 'WSSQFB', null);
INSERT INTO `icss_retrieval` VALUES ('21434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎缩性鼻炎', 'WSXBY', null);
INSERT INTO `icss_retrieval` VALUES ('21435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃癌', 'WA', null);
INSERT INTO `icss_retrieval` VALUES ('21436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠炎', 'WCY', null);
INSERT INTO `icss_retrieval` VALUES ('21437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃穿孔', 'WCK', null);
INSERT INTO `icss_retrieval` VALUES ('21438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃溃疡', 'WKY', null);
INSERT INTO `icss_retrieval` VALUES ('21439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃溃疡合并出血', 'WKYHBCX', null);
INSERT INTO `icss_retrieval` VALUES ('21440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃淋巴瘤', 'WLBL', null);
INSERT INTO `icss_retrieval` VALUES ('21441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素瘤', 'WMSL', null);
INSERT INTO `icss_retrieval` VALUES ('21442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃平滑肌肉瘤', 'WPHJRL', null);
INSERT INTO `icss_retrieval` VALUES ('21443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡', 'WSEZCKY', null);
INSERT INTO `icss_retrieval` VALUES ('21444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡伴出血', 'WSEZCKYBCX', null);
INSERT INTO `icss_retrieval` VALUES ('21445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡伴穿孔', 'WSEZCKYBCK', null);
INSERT INTO `icss_retrieval` VALUES ('21446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡急性穿孔', 'WSEZCKYJXCK', null);
INSERT INTO `icss_retrieval` VALUES ('21447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃食管反流病', 'WSGFLB', null);
INSERT INTO `icss_retrieval` VALUES ('21448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃食管静脉曲张', 'WSGJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('21449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃痛', 'WT', null);
INSERT INTO `icss_retrieval` VALUES ('21450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃息肉', 'WXR', null);
INSERT INTO `icss_retrieval` VALUES ('21451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃炎', 'WY', null);
INSERT INTO `icss_retrieval` VALUES ('21452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃占位性病变', 'WZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('21453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肿物', 'WZW', null);
INSERT INTO `icss_retrieval` VALUES ('21454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳定型心绞痛', 'WDXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('21455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型病毒性肝炎', 'WXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('21456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入性肺炎', 'XRXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '矽肺', 'XF', null);
INSERT INTO `icss_retrieval` VALUES ('21458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '矽肺性肺纤维化', 'XFXFXWH', null);
INSERT INTO `icss_retrieval` VALUES ('21459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝骨关节病', 'XGGJB', null);
INSERT INTO `icss_retrieval` VALUES ('21460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节半月板撕裂', 'XGJBYBSL', null);
INSERT INTO `icss_retrieval` VALUES ('21461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节病', 'XGJB', null);
INSERT INTO `icss_retrieval` VALUES ('21462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节损伤', 'XGJSS', null);
INSERT INTO `icss_retrieval` VALUES ('21463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节炎', 'XGJY', null);
INSERT INTO `icss_retrieval` VALUES ('21464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '习惯性流产', 'XGXLC', null);
INSERT INTO `icss_retrieval` VALUES ('21465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '席汉综合征', 'XHZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性红斑狼疮', 'XTXHBLC', null);
INSERT INTO `icss_retrieval` VALUES ('21467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性血管炎', 'XTXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('21468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统性硬化症', 'XTXYHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肺炎', 'XJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肝脓肿', 'XJXGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性呼吸道感染', 'XJXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('21472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性角膜炎', 'XJXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性颅内感染', 'XJXLNGR', null);
INSERT INTO `icss_retrieval` VALUES ('21474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性脑膜炎', 'XJXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('21475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性食物中毒', 'XJXSWZD', null);
INSERT INTO `icss_retrieval` VALUES ('21476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎', 'XJXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('21477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细支气管炎', 'XZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('21478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狭窄性腱鞘炎', 'XZXZQY', null);
INSERT INTO `icss_retrieval` VALUES ('21479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下消化道出血', 'XXHDCX', null);
INSERT INTO `icss_retrieval` VALUES ('21480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉栓塞', 'XZDMSS', null);
INSERT INTO `icss_retrieval` VALUES ('21481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉栓塞和血栓形成', 'XZDMSSHXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('21482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉狭窄', 'XZDMXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉血栓', 'XZDMXS', null);
INSERT INTO `icss_retrieval` VALUES ('21484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉硬化闭塞症', 'XZDMYHBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉粥样硬化', 'XZDMZYYH', null);
INSERT INTO `icss_retrieval` VALUES ('21486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉粥样硬化闭塞症', 'XZDMZYYHBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉回流障碍', 'XZJMHLZA', null);
INSERT INTO `icss_retrieval` VALUES ('21488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉机能不全', 'XZJMJNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('21489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张', 'XZJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('21490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴静脉炎', 'XZJMQZBJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴溃疡', 'XZJMQZBKY', null);
INSERT INTO `icss_retrieval` VALUES ('21492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴溃疡感染', 'XZJMQZBKYGR', null);
INSERT INTO `icss_retrieval` VALUES ('21493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴皮炎', 'XZJMQZBPY', null);
INSERT INTO `icss_retrieval` VALUES ('21494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张合并静脉炎', 'XZJMQZHBJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉血栓形成', 'XZJMXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('21496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉炎', 'XZJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉血栓形成', 'XZSJMXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('21498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢神经痛', 'XZSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢损伤', 'XZSS', null);
INSERT INTO `icss_retrieval` VALUES ('21500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢血栓性静脉炎', 'XZXSXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢肿胀', 'XZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性胆道闭锁', 'XTXDDBS', null);
INSERT INTO `icss_retrieval` VALUES ('21503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性心脏病', 'XTXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('21504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆临产', 'XZLC', null);
INSERT INTO `icss_retrieval` VALUES ('21505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆流产', 'XZLC', null);
INSERT INTO `icss_retrieval` VALUES ('21506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆早产', 'XZZC', null);
INSERT INTO `icss_retrieval` VALUES ('21507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '限制型心肌病', 'XZXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('21508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒性肠炎', 'XBDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('21509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道出血', 'XHDCX', null);
INSERT INTO `icss_retrieval` VALUES ('21510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道穿孔', 'XHDCK', null);
INSERT INTO `icss_retrieval` VALUES ('21511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡', 'XHXKY', null);
INSERT INTO `icss_retrieval` VALUES ('21512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡伴出血', 'XHXKYBCX', null);
INSERT INTO `icss_retrieval` VALUES ('21513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡伴穿孔', 'XHXKYBCK', null);
INSERT INTO `icss_retrieval` VALUES ('21514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦', 'XS', null);
INSERT INTO `icss_retrieval` VALUES ('21515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠梗阻', 'XCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠溃疡', 'XCKY', null);
INSERT INTO `icss_retrieval` VALUES ('21517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠扭转', 'XCNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠息肉', 'XCXR', null);
INSERT INTO `icss_retrieval` VALUES ('21519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠肿物', 'XCZW', null);
INSERT INTO `icss_retrieval` VALUES ('21520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻', 'XEFX', null);
INSERT INTO `icss_retrieval` VALUES ('21521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿急性呼吸窘迫综合征', 'XEJXHXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑梗死', 'XNGS', null);
INSERT INTO `icss_retrieval` VALUES ('21523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小细胞肺癌', 'XXBFA', null);
INSERT INTO `icss_retrieval` VALUES ('21524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液', 'XBJY', null);
INSERT INTO `icss_retrieval` VALUES ('21525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包疾病', 'XBJB', null);
INSERT INTO `icss_retrieval` VALUES ('21526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包填塞', 'XBTS', null);
INSERT INTO `icss_retrieval` VALUES ('21527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包炎', 'XBY', null);
INSERT INTO `icss_retrieval` VALUES ('21528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心电图异常', 'XDTYC', null);
INSERT INTO `icss_retrieval` VALUES ('21529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心动过缓', 'XDGH', null);
INSERT INTO `icss_retrieval` VALUES ('21530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房颤动', 'XFCD', null);
INSERT INTO `icss_retrieval` VALUES ('21531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房扑动', 'XFPD', null);
INSERT INTO `icss_retrieval` VALUES ('21532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗塞', 'XJGS', null);
INSERT INTO `icss_retrieval` VALUES ('21533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死', 'XJGS', null);
INSERT INTO `icss_retrieval` VALUES ('21534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌疾病', 'XJJB', null);
INSERT INTO `icss_retrieval` VALUES ('21535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌炎', 'XJY', null);
INSERT INTO `icss_retrieval` VALUES ('21536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心绞痛', 'XJT', null);
INSERT INTO `icss_retrieval` VALUES ('21537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心力衰竭', 'XLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('21538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律失常', 'XLSC', null);
INSERT INTO `icss_retrieval` VALUES ('21539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心室颤动', 'XSCD', null);
INSERT INTO `icss_retrieval` VALUES ('21540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心室扑动', 'XSPD', null);
INSERT INTO `icss_retrieval` VALUES ('21541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性猝死', 'XYXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性哮喘', 'XYXXC', null);
INSERT INTO `icss_retrieval` VALUES ('21543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性休克', 'XYXXK', null);
INSERT INTO `icss_retrieval` VALUES ('21544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏瓣膜病', 'XZBMB', null);
INSERT INTO `icss_retrieval` VALUES ('21545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏传导阻滞', 'XZCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏神经官能症', 'XZSJGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏性晕厥', 'XZXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿持续性肺动脉高压', 'XSECXXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('21549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿呼吸窘迫综合征', 'XSEHXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿黄疸', 'XSEHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿贫血', 'XSEPX', null);
INSERT INTO `icss_retrieval` VALUES ('21552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猩红热', 'XHR', null);
INSERT INTO `icss_retrieval` VALUES ('21553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性病性淋巴肉芽肿', 'XBXLBRYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性功能障碍', 'XGNZA', null);
INSERT INTO `icss_retrieval` VALUES ('21555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓出口综合症', 'XKCKZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓畸形合并妊娠', 'XKJXHBRS', null);
INSERT INTO `icss_retrieval` VALUES ('21557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷', 'XM', null);
INSERT INTO `icss_retrieval` VALUES ('21558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸膜疾病', 'XMJB', null);
INSERT INTO `icss_retrieval` VALUES ('21559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液', 'XQJY', null);
INSERT INTO `icss_retrieval` VALUES ('21560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺恶性肿瘤', 'XXEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肿瘤', 'XXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎骨折', 'XZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '休克', 'XK', null);
INSERT INTO `icss_retrieval` VALUES ('21564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕', 'XY', null);
INSERT INTO `icss_retrieval` VALUES ('21565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕征', 'XYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕综合征', 'XYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管闭塞性脉管炎', 'XGBSXMGY', null);
INSERT INTO `icss_retrieval` VALUES ('21568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管瘤', 'XGL', null);
INSERT INTO `icss_retrieval` VALUES ('21569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管神经性水肿', 'XGSJXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血行播散型肺结核', 'XXBSXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('21571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气胸', 'XQX', null);
INSERT INTO `icss_retrieval` VALUES ('21572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓闭塞性脉管炎', 'XSBSXMGY', null);
INSERT INTO `icss_retrieval` VALUES ('21573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓性静脉炎', 'XSXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫病', 'XXCB', null);
INSERT INTO `icss_retrieval` VALUES ('21575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫性肝硬化', 'XXCXGYH', null);
INSERT INTO `icss_retrieval` VALUES ('21576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板减少症', 'XXBJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板增多', 'XXBZD', null);
INSERT INTO `icss_retrieval` VALUES ('21578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板增多症', 'XXBZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血胸', 'XX', null);
INSERT INTO `icss_retrieval` VALUES ('21580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血友病', 'XYB', null);
INSERT INTO `icss_retrieval` VALUES ('21581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血源性肺脓肿', 'XYXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寻常型天疱疮', 'XCXTZC', null);
INSERT INTO `icss_retrieval` VALUES ('21583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寻常疣', 'XCZ', null);
INSERT INTO `icss_retrieval` VALUES ('21584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹', 'ZMZ', null);
INSERT INTO `icss_retrieval` VALUES ('21585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹性血管炎', 'ZMZXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('21586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蕈样肉芽肿', 'ZYRYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压疮', 'YC', null);
INSERT INTO `icss_retrieval` VALUES ('21588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压力性尿失禁', 'YLXNSJ', null);
INSERT INTO `icss_retrieval` VALUES ('21589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压伤', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('21590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙列不齐', 'YLBQ', null);
INSERT INTO `icss_retrieval` VALUES ('21591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙髓炎', 'YSY', null);
INSERT INTO `icss_retrieval` VALUES ('21592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈炎', 'YZY', null);
INSERT INTO `icss_retrieval` VALUES ('21593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙周炎', 'YZY', null);
INSERT INTO `icss_retrieval` VALUES ('21594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性肺炎', 'YJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性甲状腺炎', 'YJXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('21596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚临床甲状腺功能亢进症', 'YLCJZXGNKJZ', null);
INSERT INTO `icss_retrieval` VALUES ('21597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚临床流产', 'YLCLC', null);
INSERT INTO `icss_retrieval` VALUES ('21598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽白喉', 'YBH', null);
INSERT INTO `icss_retrieval` VALUES ('21599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽扁桃体炎', 'YBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('21600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部异物', 'YBYW', null);
INSERT INTO `icss_retrieval` VALUES ('21601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部肿物', 'YBZW', null);
INSERT INTO `icss_retrieval` VALUES ('21602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽鼓管阻塞', 'YGGZS', null);
INSERT INTO `icss_retrieval` VALUES ('21603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉炎', 'YHY', null);
INSERT INTO `icss_retrieval` VALUES ('21604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉异物', 'YHYW', null);
INSERT INTO `icss_retrieval` VALUES ('21605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉疣', 'YHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟草依赖综合征', 'YCYLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部疾病', 'YBJB', null);
INSERT INTO `icss_retrieval` VALUES ('21608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底出血', 'YDCX', null);
INSERT INTO `icss_retrieval` VALUES ('21609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑痉挛', 'YZJL', null);
INSERT INTO `icss_retrieval` VALUES ('21610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼角抽搐', 'YJCC', null);
INSERT INTO `icss_retrieval` VALUES ('21611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌肠炎', 'YYJCY', null);
INSERT INTO `icss_retrieval` VALUES ('21612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌感染', 'YYJGR', null);
INSERT INTO `icss_retrieval` VALUES ('21613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羊水过少', 'YSGS', null);
INSERT INTO `icss_retrieval` VALUES ('21614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背肌筋膜炎', 'YBJJMY', null);
INSERT INTO `icss_retrieval` VALUES ('21615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰肌劳损', 'YJLS', null);
INSERT INTO `icss_retrieval` VALUES ('21616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛病', 'YTB', null);
INSERT INTO `icss_retrieval` VALUES ('21617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎病', 'YZB', null);
INSERT INTO `icss_retrieval` VALUES ('21618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎骨关节炎', 'YZGGJY', null);
INSERT INTO `icss_retrieval` VALUES ('21619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎骨折', 'YZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎骨质增生', 'YZGZZS', null);
INSERT INTO `icss_retrieval` VALUES ('21621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎关节强硬', 'YZGJQY', null);
INSERT INTO `icss_retrieval` VALUES ('21622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎管狭窄', 'YZGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎管狭窄症', 'YZGXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎滑脱', 'YZHT', null);
INSERT INTO `icss_retrieval` VALUES ('21625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘变性', 'YZJPBX', null);
INSERT INTO `icss_retrieval` VALUES ('21626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘突出伴脊髓病', 'YZJPTCBJSB', null);
INSERT INTO `icss_retrieval` VALUES ('21627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘突出症', 'YZJPTCZ', null);
INSERT INTO `icss_retrieval` VALUES ('21628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘退行性病变', 'YZJPTXXBB', null);
INSERT INTO `icss_retrieval` VALUES ('21629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘脱出伴脊髓炎', 'YZJPTCBJSY', null);
INSERT INTO `icss_retrieval` VALUES ('21630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘脱出伴坐骨神经痛', 'YZJPTCBZGSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬伤', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('21632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性骨质疏松', 'YWXGZSS', null);
INSERT INTO `icss_retrieval` VALUES ('21633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性皮炎', 'YWXPY', null);
INSERT INTO `icss_retrieval` VALUES ('21634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物中毒', 'YWZD', null);
INSERT INTO `icss_retrieval` VALUES ('21635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋臭', 'YC', null);
INSERT INTO `icss_retrieval` VALUES ('21636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一氧化碳中毒', 'YYHTZD', null);
INSERT INTO `icss_retrieval` VALUES ('21637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医源性气胸', 'YYXQX', null);
INSERT INTO `icss_retrieval` VALUES ('21638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医院获得性肺炎', 'YYHDXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰头癌', 'YTA', null);
INSERT INTO `icss_retrieval` VALUES ('21640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺癌', 'YXA', null);
INSERT INTO `icss_retrieval` VALUES ('21641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺炎', 'YXY', null);
INSERT INTO `icss_retrieval` VALUES ('21642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺占位性病变', 'YXZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('21643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺肿瘤', 'YXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺肿物', 'YXZW', null);
INSERT INTO `icss_retrieval` VALUES ('21645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性大疱性表皮松懈症', 'YCXDZXBPSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性心肌病', 'YCXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('21647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙醇中毒', 'YCZD', null);
INSERT INTO `icss_retrieval` VALUES ('21648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原携带者', 'YGBMKYXDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝病毒携带者', 'YGBDXDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型病毒性肝炎', 'YXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('21651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎小三阳', 'YXGYXSY', null);
INSERT INTO `icss_retrieval` VALUES ('21652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙状结肠癌', 'YZJCA', null);
INSERT INTO `icss_retrieval` VALUES ('21653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙状结肠扭转', 'YZJCNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙状结肠息肉', 'YZJCXR', null);
INSERT INTO `icss_retrieval` VALUES ('21655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异常体重减轻', 'YCTZJQ', null);
INSERT INTO `icss_retrieval` VALUES ('21656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异常子宫出血', 'YCZGCX', null);
INSERT INTO `icss_retrieval` VALUES ('21657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异位妊娠', 'YWRS', null);
INSERT INTO `icss_retrieval` VALUES ('21658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异位妊娠伴出血', 'YWRSBCX', null);
INSERT INTO `icss_retrieval` VALUES ('21659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁发作', 'YYFZ', null);
INSERT INTO `icss_retrieval` VALUES ('21660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁症', 'YYZ', null);
INSERT INTO `icss_retrieval` VALUES ('21661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁状态', 'YYZT', null);
INSERT INTO `icss_retrieval` VALUES ('21662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识丧失', 'YSSS', null);
INSERT INTO `icss_retrieval` VALUES ('21663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢出性蛋白尿', 'YCXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('21664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翼状胬肉', 'YZZR', null);
INSERT INTO `icss_retrieval` VALUES ('21665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道炎', 'YDY', null);
INSERT INTO `icss_retrieval` VALUES ('21666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎癌', 'YJA', null);
INSERT INTO `icss_retrieval` VALUES ('21667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊湿疹', 'YNSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊肿物', 'YNZW', null);
INSERT INTO `icss_retrieval` VALUES ('21669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑病', 'YXB', null);
INSERT INTO `icss_retrieval` VALUES ('21670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐翅虫皮炎', 'YCCPY', null);
INSERT INTO `icss_retrieval` VALUES ('21671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐匿性肾小球肾炎', 'YNXSXQSY', null);
INSERT INTO `icss_retrieval` VALUES ('21672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐球菌肺炎', 'YQJFY', null);
INSERT INTO `icss_retrieval` VALUES ('21673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐球菌性肺炎', 'YQJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐球菌性脑膜炎', 'YQJXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('21675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿型多囊肾', 'YEXDNS', null);
INSERT INTO `icss_retrieval` VALUES ('21676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养不良', 'YYBL', null);
INSERT INTO `icss_retrieval` VALUES ('21677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养性巨幼细胞性贫血', 'YYXJYXBXPX', null);
INSERT INTO `icss_retrieval` VALUES ('21678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养性贫血', 'YYXPX', null);
INSERT INTO `icss_retrieval` VALUES ('21679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养性消瘦', 'YYXXS', null);
INSERT INTO `icss_retrieval` VALUES ('21680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬膜外血肿', 'YMWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬膜下出血', 'YMXCX', null);
INSERT INTO `icss_retrieval` VALUES ('21682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬膜下血肿', 'YMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脑膜外血肿', 'YNMWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门梗阻', 'YMGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门管溃疡', 'YMGKY', null);
INSERT INTO `icss_retrieval` VALUES ('21686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺旋杆菌感染', 'YMLXGJGR', null);
INSERT INTO `icss_retrieval` VALUES ('21687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疣', 'Z', null);
INSERT INTO `icss_retrieval` VALUES ('21688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疣状表皮发育不良', 'ZZBPFYBL', null);
INSERT INTO `icss_retrieval` VALUES ('21689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心衰竭', 'YXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('21690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幼年型粒单核细胞白血病', 'YNXLDHXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('21691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幼女性阴道炎', 'YNXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('21692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淤积性皮炎', 'YJXPY', null);
INSERT INTO `icss_retrieval` VALUES ('21693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼鳞病', 'YLB', null);
INSERT INTO `icss_retrieval` VALUES ('21694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '预激综合征', 'YJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发型肺结核', 'YFXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('21696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性胆汁性肝硬化', 'YFXDZXGYH', null);
INSERT INTO `icss_retrieval` VALUES ('21697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肺动脉高压', 'YFXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('21698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肺脓肿', 'YFXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肝癌', 'YFXGA', null);
INSERT INTO `icss_retrieval` VALUES ('21700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性干燥综合征', 'YFXGZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性高血压', 'YFXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('21702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性喉癌', 'YFXHA', null);
INSERT INTO `icss_retrieval` VALUES ('21703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性甲状旁腺功能亢进症', 'YFXJZPXGNKJZ', null);
INSERT INTO `icss_retrieval` VALUES ('21704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性气胸', 'YFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('21705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性醛固酮增多症', 'YFXQGTZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性三叉神经痛', 'YFXSCSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板减少症', 'YFXXXBJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板增多症', 'YFXXXBZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('21709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性营养不良', 'YFXYYBL', null);
INSERT INTO `icss_retrieval` VALUES ('21710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性自发性气胸', 'YFXZFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('21711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原位黑色素瘤', 'YWHSSL', null);
INSERT INTO `icss_retrieval` VALUES ('21712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圆锥角膜', 'YZJM', null);
INSERT INTO `icss_retrieval` VALUES ('21713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '院内获得性呼吸道感染', 'YNHDXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('21714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调', 'YJSD', null);
INSERT INTO `icss_retrieval` VALUES ('21715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('21716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕期胆汁淤积症', 'YQDZYJZ', null);
INSERT INTO `icss_retrieval` VALUES ('21717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动神经元病', 'YDSJYB', null);
INSERT INTO `icss_retrieval` VALUES ('21718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动性哮喘', 'YDXXC', null);
INSERT INTO `icss_retrieval` VALUES ('21719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '砸伤', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('21720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再生障碍性贫血', 'ZSZAXPX', null);
INSERT INTO `icss_retrieval` VALUES ('21721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早搏', 'ZB', null);
INSERT INTO `icss_retrieval` VALUES ('21722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早产', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('21723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早产儿', 'ZCE', null);
INSERT INTO `icss_retrieval` VALUES ('21724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早产临产', 'ZCLC', null);
INSERT INTO `icss_retrieval` VALUES ('21725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增生型肠结核', 'ZSXCJH', null);
INSERT INTO `icss_retrieval` VALUES ('21726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增殖性糖尿病性视网膜病变', 'ZZXTNBXSWMBB', null);
INSERT INTO `icss_retrieval` VALUES ('21727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘连性肠梗阻', 'ZLXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘连性肩关节囊炎', 'ZLXJGJNY', null);
INSERT INTO `icss_retrieval` VALUES ('21729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液性水肿', 'ZYXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张力性气胸', 'ZLXQX', null);
INSERT INTO `icss_retrieval` VALUES ('21731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌骨骨折', 'ZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌跖角化病', 'ZZJHB', null);
INSERT INTO `icss_retrieval` VALUES ('21733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性肺炎', 'ZJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('21734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性呼吸道感染', 'ZJXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('21735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性室上性心动过速', 'ZFXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('21736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性心房颤动', 'ZFXXFCD', null);
INSERT INTO `icss_retrieval` VALUES ('21737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '震颤', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('21738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正钾型周期性瘫痪', 'ZJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('21739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张伴感染', 'ZQGKZBGR', null);
INSERT INTO `icss_retrieval` VALUES ('21740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张伴咯血', 'ZQGKZBKX', null);
INSERT INTO `icss_retrieval` VALUES ('21741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张症', 'ZQGKZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管狭窄', 'ZQGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管哮喘急性发作', 'ZQGXCJXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('21744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体感染', 'ZYTGR', null);
INSERT INTO `icss_retrieval` VALUES ('21745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体震颤', 'ZTZC', null);
INSERT INTO `icss_retrieval` VALUES ('21746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体肿物', 'ZTZW', null);
INSERT INTO `icss_retrieval` VALUES ('21747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪肝', 'ZFG', null);
INSERT INTO `icss_retrieval` VALUES ('21748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪瘤', 'ZFL', null);
INSERT INTO `icss_retrieval` VALUES ('21749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性角化病', 'ZYXJHB', null);
INSERT INTO `icss_retrieval` VALUES ('21750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性皮炎', 'ZYXPY', null);
INSERT INTO `icss_retrieval` VALUES ('21751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性脱发', 'ZYXTF', null);
INSERT INTO `icss_retrieval` VALUES ('21752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠癌', 'ZCA', null);
INSERT INTO `icss_retrieval` VALUES ('21753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠癌术后', 'ZCASH', null);
INSERT INTO `icss_retrieval` VALUES ('21754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠静脉曲张破裂', 'ZCJMQZPL', null);
INSERT INTO `icss_retrieval` VALUES ('21755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠溃疡', 'ZCKY', null);
INSERT INTO `icss_retrieval` VALUES ('21756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠息肉', 'ZCXR', null);
INSERT INTO `icss_retrieval` VALUES ('21757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠炎', 'ZCY', null);
INSERT INTO `icss_retrieval` VALUES ('21758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠乙状结肠炎', 'ZCYZJCY', null);
INSERT INTO `icss_retrieval` VALUES ('21759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠肿瘤', 'ZCZL', null);
INSERT INTO `icss_retrieval` VALUES ('21760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠肿物', 'ZCZW', null);
INSERT INTO `icss_retrieval` VALUES ('21761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '植物神经功能紊乱', 'ZWSJGNWL', null);
INSERT INTO `icss_retrieval` VALUES ('21762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖骨骨折', 'ZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖疣', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('21764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指骨骨折', 'ZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('21765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('21766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智齿异常', 'ZCYC', null);
INSERT INTO `icss_retrieval` VALUES ('21767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中毒', 'ZD', null);
INSERT INTO `icss_retrieval` VALUES ('21768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中毒性肠炎', 'ZDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('21769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳炎', 'ZEY', null);
INSERT INTO `icss_retrieval` VALUES ('21770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中浆病', 'ZJB', null);
INSERT INTO `icss_retrieval` VALUES ('21771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中暑', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('21772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中心性浆液性脉络膜视网膜病变', 'ZXXJYXMLMSWMBB', null);
INSERT INTO `icss_retrieval` VALUES ('21773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中心性浆液性视网膜病', 'ZXXJYXSWMB', null);
INSERT INTO `icss_retrieval` VALUES ('21774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤', 'ZL', null);
INSERT INTO `icss_retrieval` VALUES ('21775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤待排', 'ZLDP', null);
INSERT INTO `icss_retrieval` VALUES ('21776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤特殊筛查', 'ZLTSSC', null);
INSERT INTO `icss_retrieval` VALUES ('21777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重复肾', 'ZFS', null);
INSERT INTO `icss_retrieval` VALUES ('21778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症肌无力', 'ZZJWL', null);
INSERT INTO `icss_retrieval` VALUES ('21779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症中暑', 'ZZZS', null);
INSERT INTO `icss_retrieval` VALUES ('21780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性瘫痪', 'ZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('21781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围神经病', 'ZWSJB', null);
INSERT INTO `icss_retrieval` VALUES ('21782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围神经损伤', 'ZWSJSS', null);
INSERT INTO `icss_retrieval` VALUES ('21783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围型肺癌', 'ZWXFA', null);
INSERT INTO `icss_retrieval` VALUES ('21784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围性面神经麻痹', 'ZWXMSJMB', null);
INSERT INTO `icss_retrieval` VALUES ('21785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节痛', 'ZGJT', null);
INSERT INTO `icss_retrieval` VALUES ('21786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘管综合征', 'ZGZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛛网膜下腔出血', 'ZWMXQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣关闭不全', 'ZDMBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('21789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣及三尖瓣关闭不全', 'ZDMBJSJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('21790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣疾病', 'ZDMBJB', null);
INSERT INTO `icss_retrieval` VALUES ('21791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄', 'ZDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄合并关闭不全', 'ZDMBXZHBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('21793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层', 'ZDMJC', null);
INSERT INTO `icss_retrieval` VALUES ('21794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层壁间血肿', 'ZDMJCBJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层动脉瘤', 'ZDMJCDML', null);
INSERT INTO `icss_retrieval` VALUES ('21796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉夹层动脉瘤破裂', 'ZDMJCDMLPL', null);
INSERT INTO `icss_retrieval` VALUES ('21797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉口狭窄', 'ZDMKXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉溃疡', 'ZDMKY', null);
INSERT INTO `icss_retrieval` VALUES ('21799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瘤', 'ZDML', null);
INSERT INTO `icss_retrieval` VALUES ('21800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉缩窄', 'ZDMSZ', null);
INSERT INTO `icss_retrieval` VALUES ('21801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉狭窄', 'ZDMXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抓伤', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('21803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移性肝癌', 'ZYXGA', null);
INSERT INTO `icss_retrieval` VALUES ('21804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '撞伤', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('21805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎动脉狭窄', 'ZDMXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎动脉压迫综合征', 'ZDMYPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎管内占位性病变', 'ZGNZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('21808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎管狭窄', 'ZGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('21809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎基底动脉供血不足', 'ZJDDMGXBZ', null);
INSERT INTO `icss_retrieval` VALUES ('21810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘疾患', 'ZJPJH', null);
INSERT INTO `icss_retrieval` VALUES ('21811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘疾患性腰痛伴坐骨神经痛', 'ZJPJHXYTBZGSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘移位性脊髓神经根压迫', 'ZJPYWXJSSJGYP', null);
INSERT INTO `icss_retrieval` VALUES ('21813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锥体外系综合征', 'ZTWXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫瘢痕妊娠', 'ZGZHRS', null);
INSERT INTO `icss_retrieval` VALUES ('21815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫出血', 'ZGCX', null);
INSERT INTO `icss_retrieval` VALUES ('21816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫恶性肿瘤', 'ZGEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫复旧不全', 'ZGFJBQ', null);
INSERT INTO `icss_retrieval` VALUES ('21818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肌瘤', 'ZGJL', null);
INSERT INTO `icss_retrieval` VALUES ('21819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫疾病', 'ZGJB', null);
INSERT INTO `icss_retrieval` VALUES ('21820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫角妊娠', 'ZGJRS', null);
INSERT INTO `icss_retrieval` VALUES ('21821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈鳞状上皮不典型增生', 'ZGJLZSPBDXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈鳞状上皮增生', 'ZGJLZSPZS', null);
INSERT INTO `icss_retrieval` VALUES ('21823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈赘生物', 'ZGJZSW', null);
INSERT INTO `icss_retrieval` VALUES ('21824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫良性肿瘤', 'ZGLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('21825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫囊肿', 'ZGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器残留', 'ZGNJYQCL', null);
INSERT INTO `icss_retrieval` VALUES ('21827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器断裂', 'ZGNJYQDL', null);
INSERT INTO `icss_retrieval` VALUES ('21828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器嵌顿', 'ZGNJYQQD', null);
INSERT INTO `icss_retrieval` VALUES ('21829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器脱落', 'ZGNJYQTL', null);
INSERT INTO `icss_retrieval` VALUES ('21830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内节育器移位', 'ZGNJYQYW', null);
INSERT INTO `icss_retrieval` VALUES ('21831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜癌', 'ZGNMA', null);
INSERT INTO `icss_retrieval` VALUES ('21832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜薄', 'ZGNMB', null);
INSERT INTO `icss_retrieval` VALUES ('21833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜不典型增生', 'ZGNMBDXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜非典型增生', 'ZGNMFDXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜复杂性增生', 'ZGNMFZXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜瘤', 'ZGNML', null);
INSERT INTO `icss_retrieval` VALUES ('21837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜囊肿', 'ZGNMNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜息肉', 'ZGNMXR', null);
INSERT INTO `icss_retrieval` VALUES ('21839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜腺性增生', 'ZGNMXXZS', null);
INSERT INTO `icss_retrieval` VALUES ('21840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜炎', 'ZGNMY', null);
INSERT INTO `icss_retrieval` VALUES ('21841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜异位症', 'ZGNMYWZ', null);
INSERT INTO `icss_retrieval` VALUES ('21842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜增生', 'ZGNMZS', null);
INSERT INTO `icss_retrieval` VALUES ('21843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫憩室', 'ZGZS', null);
INSERT INTO `icss_retrieval` VALUES ('21844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫脱垂', 'ZGTC', null);
INSERT INTO `icss_retrieval` VALUES ('21845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫息肉', 'ZGXR', null);
INSERT INTO `icss_retrieval` VALUES ('21846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫腺肌病', 'ZGXJB', null);
INSERT INTO `icss_retrieval` VALUES ('21847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫腺肌瘤', 'ZGXJL', null);
INSERT INTO `icss_retrieval` VALUES ('21848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫粘连', 'ZGZL', null);
INSERT INTO `icss_retrieval` VALUES ('21849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫粘膜下平滑肌瘤', 'ZGZMXPHJL', null);
INSERT INTO `icss_retrieval` VALUES ('21850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肿瘤', 'ZGZL', null);
INSERT INTO `icss_retrieval` VALUES ('21851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肿物', 'ZGZW', null);
INSERT INTO `icss_retrieval` VALUES ('21852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫纵隔', 'ZGZG', null);
INSERT INTO `icss_retrieval` VALUES ('21853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宮腺肌病', 'Z宮XJB', null);
INSERT INTO `icss_retrieval` VALUES ('21854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子痫前期', 'ZZQQ', null);
INSERT INTO `icss_retrieval` VALUES ('21855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自发性颅内低压', 'ZFXLNDY', null);
INSERT INTO `icss_retrieval` VALUES ('21856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自发性气胸', 'ZFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('21857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自然流产', 'ZRLC', null);
INSERT INTO `icss_retrieval` VALUES ('21858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性肝病', 'ZSMYXGB', null);
INSERT INTO `icss_retrieval` VALUES ('21859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性肝硬化', 'ZSMYXGYH', null);
INSERT INTO `icss_retrieval` VALUES ('21860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性甲状腺炎', 'ZSMYXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('21861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性胰腺炎', 'ZSMYXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('21862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵隔肿瘤', 'ZGZL', null);
INSERT INTO `icss_retrieval` VALUES ('21863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵隔肿物', 'ZGZW', null);
INSERT INTO `icss_retrieval` VALUES ('21864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足癣', 'ZX', null);
INSERT INTO `icss_retrieval` VALUES ('21865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性肺气肿', 'ZSXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('21866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性睡眠呼吸暂停综合征', 'ZSXSMHXZTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('21867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻生牙', 'ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('21868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左房粘液瘤', 'ZFZYL', null);
INSERT INTO `icss_retrieval` VALUES ('21869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心衰竭', 'ZXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('21870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨结节囊肿', 'ZGJJNZ', null);
INSERT INTO `icss_retrieval` VALUES ('21871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经损伤', 'ZGSJSS', null);
INSERT INTO `icss_retrieval` VALUES ('21872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经痛', 'ZGSJT', null);
INSERT INTO `icss_retrieval` VALUES ('21873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12导联心电图', '12DLXDT', null);
INSERT INTO `icss_retrieval` VALUES ('21874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18导联心电图', '18DLXDT', null);
INSERT INTO `icss_retrieval` VALUES ('21875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时动态血压', '24XSDTXY', null);
INSERT INTO `icss_retrieval` VALUES ('21876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区X线计算机体层(CT)平扫', 'AQXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('21877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区X线计算机体层(CT)增强扫描', 'AQXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('21878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区磁共振成像', 'AQCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('21879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区磁共振增强成像', 'AQCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部B超', 'BBBC', null);
INSERT INTO `icss_retrieval` VALUES ('21881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部CT', 'BBCT', null);
INSERT INTO `icss_retrieval` VALUES ('21882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部MRI', 'BBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部X线', 'BBXX', null);
INSERT INTO `icss_retrieval` VALUES ('21884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部鼻窦X线计算机体层(CT)平扫', 'BBBZXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('21885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部鼻窦X线计算机体层(CT)增强扫描', 'BBBZXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('21886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部彩超', 'BBCC', null);
INSERT INTO `icss_retrieval` VALUES ('21887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部内镜', 'BBNJ', null);
INSERT INTO `icss_retrieval` VALUES ('21888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部造影检查', 'BBZYJC', null);
INSERT INTO `icss_retrieval` VALUES ('21889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻彩超', 'BCC', null);
INSERT INTO `icss_retrieval` VALUES ('21890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦磁共振成像', 'BZCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('21891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦磁共振增强成像', 'BZCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦镜', 'BZJ', null);
INSERT INTO `icss_retrieval` VALUES ('21893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨B超', 'BGBC', null);
INSERT INTO `icss_retrieval` VALUES ('21894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨CT', 'BGCT', null);
INSERT INTO `icss_retrieval` VALUES ('21895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨MRI', 'BGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨侧位X线摄影', 'BGCWXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('21897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨侧位片', 'BGCWP', null);
INSERT INTO `icss_retrieval` VALUES ('21898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨正位片', 'BGZWP', null);
INSERT INTO `icss_retrieval` VALUES ('21899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻平片', 'BPP', null);
INSERT INTO `icss_retrieval` VALUES ('21900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔B超', 'BQBC', null);
INSERT INTO `icss_retrieval` VALUES ('21901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔CT', 'BQCT', null);
INSERT INTO `icss_retrieval` VALUES ('21902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔MRI', 'BQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔镜', 'BQJ', null);
INSERT INTO `icss_retrieval` VALUES ('21904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽部CT', 'BYBCT', null);
INSERT INTO `icss_retrieval` VALUES ('21905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽部MRI', 'BYBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽侧位X线摄影', 'BYCWXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('21907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽磁共振成像', 'BYCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('21908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽磁共振增强成像', 'BYCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽镜', 'BYJ', null);
INSERT INTO `icss_retrieval` VALUES ('21910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髌骨CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('21911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髌骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体MRI', 'BLTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '彩色多普勒超声药物血管功能试验', 'CSDPLCSYWXGGNSY', null);
INSERT INTO `icss_retrieval` VALUES ('21914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '彩色室壁动力学检查', 'CSSBDLXJC', null);
INSERT INTO `icss_retrieval` VALUES ('21915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '残余尿测定', 'CYNCD', null);
INSERT INTO `icss_retrieval` VALUES ('21916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠B超', 'CBC', null);
INSERT INTO `icss_retrieval` VALUES ('21917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠CT', 'CCT', null);
INSERT INTO `icss_retrieval` VALUES ('21918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠MRI', 'CMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠钡餐造影', 'CBCZY', null);
INSERT INTO `icss_retrieval` VALUES ('21920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠彩超(CDFI)', 'CCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('21921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道镜', 'CDJ', null);
INSERT INTO `icss_retrieval` VALUES ('21922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道镜（电子肠镜）', 'CDJ（DZCJ）', null);
INSERT INTO `icss_retrieval` VALUES ('21923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠动静脉造影', 'CDJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('21924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠动脉造影', 'CDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('21925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠套叠充气造影及整复', 'CTDCQZYJZF', null);
INSERT INTO `icss_retrieval` VALUES ('21926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜CT', 'CXMCT', null);
INSERT INTO `icss_retrieval` VALUES ('21927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉造影', 'CXMDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('21928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结B超', 'CXMLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('21929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结MRI', 'CXMLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结彩超(CDFI)', 'CXMLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('21931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结造影', 'CXMLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('21932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜上下动脉彩色多普勒超声检查', 'CXMSXDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('21933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜血管造影', 'CXMXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('21934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠造影', 'CZY', null);
INSERT INTO `icss_retrieval` VALUES ('21935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超声斑点跟踪成像', 'CSBDGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('21936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超声图象计算机三维重建技术(3DE)', 'CSTXJSJSWZJJS(3DE)', null);
INSERT INTO `icss_retrieval` VALUES ('21937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超声心动图', 'CSXDT', null);
INSERT INTO `icss_retrieval` VALUES ('21938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超选择脑血管造影术', 'CXZNXGZYS', null);
INSERT INTO `icss_retrieval` VALUES ('21939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续心电监测', 'CXXDJC', null);
INSERT INTO `icss_retrieval` VALUES ('21940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺动脉MRI', 'CDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺动脉彩超(CDFI)', 'CDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('21942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺动脉造影', 'CDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('21943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺静脉MRI', 'CJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺静脉彩超(CDFI)', 'CJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('21945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺静脉造影', 'CJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('21946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨CT', 'CZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('21947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨MRI', 'CZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨X线摄影', 'CZGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('21949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齿科X线计算机体层(CT)平扫', 'CKXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('21950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齿科X线计算机体层(CT)增强扫描', 'CKXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('21951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁B超检查', 'CPBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('21952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁X线摄影', 'CPXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('21953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁彩色多普勒超声检查', 'CPCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('21954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁透视', 'CPTS', null);
INSERT INTO `icss_retrieval` VALUES ('21955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纯音听阈测定', 'CYTZCD', null);
INSERT INTO `icss_retrieval` VALUES ('21956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振单脏器磁敏感加权成像', 'CGZDZQCMGJQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振单脏器弥散加权成像', 'CGZDZQMSJQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振弥散张量成像', 'CGZMSZLCX', null);
INSERT INTO `icss_retrieval` VALUES ('21959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振器官体积测量', 'CGZQGTJCL', null);
INSERT INTO `icss_retrieval` VALUES ('21960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振全身弥散加权成像', 'CGZQSMSJQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振三维导航定位', 'CGZSWDHDW', null);
INSERT INTO `icss_retrieval` VALUES ('21962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振心脏功能评价', 'CGZXZGNPJ', null);
INSERT INTO `icss_retrieval` VALUES ('21963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁共振增强三维导航定位', 'CGZZQSWDHDW', null);
INSERT INTO `icss_retrieval` VALUES ('21964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠灌肠造影B超检查', 'DCGCZYBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('21965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑B超', 'DNBC', null);
INSERT INTO `icss_retrieval` VALUES ('21966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑MRI', 'DNMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑TCD', 'DNTCD', null);
INSERT INTO `icss_retrieval` VALUES ('21968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑彩超', 'DNCC', null);
INSERT INTO `icss_retrieval` VALUES ('21969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑脑磁图', 'DNNCT', null);
INSERT INTO `icss_retrieval` VALUES ('21970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑脑电图', 'DNNDT', null);
INSERT INTO `icss_retrieval` VALUES ('21971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑平片', 'DNPP', null);
INSERT INTO `icss_retrieval` VALUES ('21972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑睡眠脑电图', 'DNSMNDT', null);
INSERT INTO `icss_retrieval` VALUES ('21973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑造影', 'DNZY', null);
INSERT INTO `icss_retrieval` VALUES ('21974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿CT', 'DTCT', null);
INSERT INTO `icss_retrieval` VALUES ('21975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿MRI', 'DTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿X线计算机体层(CT)平扫', 'DTXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('21977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿X线计算机体层(CT)增强扫描', 'DTXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('21978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿磁共振成像', 'DTCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('21979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿磁共振增强成像', 'DTCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉MRI', 'DYJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉彩超(CDFI)', 'DYJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('21982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉造影', 'DYJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('21983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器薄层扫描', 'DZQBCSM', null);
INSERT INTO `icss_retrieval` VALUES ('21984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器磁共振动态增强成像', 'DZQCGZDTZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('21985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器单体素磁共振波谱分析', 'DZQDTSCGZBPFX', null);
INSERT INTO `icss_retrieval` VALUES ('21986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器多体素磁共振波谱分析', 'DZQDTSCGZBPFX', null);
INSERT INTO `icss_retrieval` VALUES ('21987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器灌注成像', 'DZQGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('21988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器灌注磁共振成像', 'DZQGZCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('21989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器灰阶立体成像', 'DZQHJLTCX', null);
INSERT INTO `icss_retrieval` VALUES ('21990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道MRI', 'DDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('21991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道MRICP', 'DDMRICP', null);
INSERT INTO `icss_retrieval` VALUES ('21992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道彩超', 'DDCC', null);
INSERT INTO `icss_retrieval` VALUES ('21993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道平片', 'DDPP', null);
INSERT INTO `icss_retrieval` VALUES ('21994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道造影', 'DDZY', null);
INSERT INTO `icss_retrieval` VALUES ('21995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管B超', 'DGBC', null);
INSERT INTO `icss_retrieval` VALUES ('21996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管CT', 'DGCT', null);
INSERT INTO `icss_retrieval` VALUES ('21997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊B超', 'DNBC', null);
INSERT INTO `icss_retrieval` VALUES ('21998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊CT', 'DNCT', null);
INSERT INTO `icss_retrieval` VALUES ('21999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊MRI', 'DNMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊彩超(CDFI)', 'DNCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊超声造影', 'DNCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊胆道收缩功能B超检查', 'DNDDSSGNBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管B超', 'DYGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管CT', 'DYGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管MRI', 'DYGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管彩超(CDFI)', 'DYGCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管超声造影', 'DYGCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节CT', 'ZZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节MRI', 'ZZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节X线计算机体层(CT)平扫', 'ZZGJXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节X线计算机体层(CT)增强扫描', 'ZZGJXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节X线摄影', 'ZZGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节磁共振成像', 'ZZGJCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节磁共振增强成像', 'ZZGJCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节关节镜', 'ZZGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('22016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶尾部X线计算机体层(CT)平扫', 'ZWBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶尾部X线计算机体层(CT)增强扫描', 'ZWBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶椎CT', 'ZZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶椎MRI', 'ZZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电测听', 'DCT', null);
INSERT INTO `icss_retrieval` VALUES ('22021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电子小肠镜', 'DZXCJ', null);
INSERT INTO `icss_retrieval` VALUES ('22022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电子直肠镜', 'DZZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('22023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍B超', 'DABC', null);
INSERT INTO `icss_retrieval` VALUES ('22024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍CT', 'DACT', null);
INSERT INTO `icss_retrieval` VALUES ('22025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍MRI', 'DAMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍TCD', 'DATCD', null);
INSERT INTO `icss_retrieval` VALUES ('22027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍彩超', 'DACC', null);
INSERT INTO `icss_retrieval` VALUES ('22028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍平片', 'DAPP', null);
INSERT INTO `icss_retrieval` VALUES ('22029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶鞍造影', 'DAZY', null);
INSERT INTO `icss_retrieval` VALUES ('22030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦B超', 'DZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦MRI', 'DZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦彩超', 'DZCC', null);
INSERT INTO `icss_retrieval` VALUES ('22033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦平片', 'DZPP', null);
INSERT INTO `icss_retrieval` VALUES ('22034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦造影', 'DZZY', null);
INSERT INTO `icss_retrieval` VALUES ('22035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动静脉造影', 'DJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动态心电图', 'DTXDT', null);
INSERT INTO `icss_retrieval` VALUES ('22037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦道瘘管X线造影', 'ZDZGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒踝臂指数测定', 'DPLZBZSCD', null);
INSERT INTO `icss_retrieval` VALUES ('22039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒脑血流图', 'DPLNXLT', null);
INSERT INTO `icss_retrieval` VALUES ('22040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒胎心记数', 'DPLTXJS', null);
INSERT INTO `icss_retrieval` VALUES ('22041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒小儿血压检测', 'DPLXEXYJC', null);
INSERT INTO `icss_retrieval` VALUES ('22042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多普勒眼部血流图', 'DPLYBXLT', null);
INSERT INTO `icss_retrieval` VALUES ('22043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额窦B超', 'EZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额窦MRI', 'EZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部CT', 'EBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部MRI', 'EBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部x线', 'EBxX', null);
INSERT INTO `icss_retrieval` VALUES ('22048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部X线计算机体层(CT)平扫', 'EBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部X线计算机体层(CT)增强扫描', 'EBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内镜', 'ENJ', null);
INSERT INTO `icss_retrieval` VALUES ('22051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳声发射', 'ESFS', null);
INSERT INTO `icss_retrieval` VALUES ('22052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房水MRI', 'FSMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腓静脉MRI', 'ZJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腓静脉彩超(CDFI)', 'ZJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腓静脉造影', 'ZJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺B超', 'FBC', null);
INSERT INTO `icss_retrieval` VALUES ('22057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺MRI', 'FMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺彩超', 'FCC', null);
INSERT INTO `icss_retrieval` VALUES ('22059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动静脉造影', 'FDJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉CT三维成像', 'FDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉磁共振血管增强成像', 'FDMCGZXGZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉漂浮导管', 'FDMPFDG', null);
INSERT INTO `icss_retrieval` VALUES ('22063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉造影', 'FDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺功能', 'FGN', null);
INSERT INTO `icss_retrieval` VALUES ('22065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺静脉CT三维成像', 'FJMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺静脉造影', 'FJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺气管镜', 'FQGJ', null);
INSERT INTO `icss_retrieval` VALUES ('22068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺小结节CT三维成像', 'FXJJCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺造影', 'FZY', null);
INSERT INTO `icss_retrieval` VALUES ('22070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '负荷超声心动图', 'FHCSXDT', null);
INSERT INTO `icss_retrieval` VALUES ('22071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '负荷心电图', 'FHXDT', null);
INSERT INTO `icss_retrieval` VALUES ('22072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科内镜', 'FKNJ', null);
INSERT INTO `icss_retrieval` VALUES ('22073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾B超', 'FZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾CT', 'FZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾MRI', 'FZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾彩超(CDFI)', 'FZCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦B超', 'FBZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦CT', 'FBZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦MRI', 'FBZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦X线摄影', 'FBZXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁B超', 'FBBC', null);
INSERT INTO `icss_retrieval` VALUES ('22082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁CT', 'FBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁MRI', 'FBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁彩超', 'FBCC', null);
INSERT INTO `icss_retrieval` VALUES ('22085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁平片', 'FBPP', null);
INSERT INTO `icss_retrieval` VALUES ('22086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹壁造影', 'FBZY', null);
INSERT INTO `icss_retrieval` VALUES ('22087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部X线', 'FBXX', null);
INSERT INTO `icss_retrieval` VALUES ('22088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部X线摄影', 'FBXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部彩超', 'FBCC', null);
INSERT INTO `icss_retrieval` VALUES ('22090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部穿刺', 'FBCC', null);
INSERT INTO `icss_retrieval` VALUES ('22091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部动静脉造影', 'FBDJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部静脉尿路造影', 'FBJMNLZY', null);
INSERT INTO `icss_retrieval` VALUES ('22093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部尿路X线摄影(KUB)', 'FBNLXXSY(KUB)', null);
INSERT INTO `icss_retrieval` VALUES ('22094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部平片', 'FBPP', null);
INSERT INTO `icss_retrieval` VALUES ('22095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部透视', 'FBTS', null);
INSERT INTO `icss_retrieval` VALUES ('22096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管B超', 'FBXGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管CT', 'FBXGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管MRI', 'FBXGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管彩超', 'FBXGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部血管造影', 'FBXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部造影', 'FBZY', null);
INSERT INTO `icss_retrieval` VALUES ('22102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟B超', 'FGGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟CT', 'FGGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟MRI', 'FGGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟彩超', 'FGGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟彩超(CDFI)', 'FGGCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟超声造影', 'FGGCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结B超', 'FGGLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结B超检查', 'FGGLBJBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结MRI', 'FGGLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结彩超(CDFI)', 'FGGLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结彩色多普勒超声检查', 'FGGLBJCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结造影', 'FGGLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后B超', 'FMHBC', null);
INSERT INTO `icss_retrieval` VALUES ('22115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后B超检查', 'FMHBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后CT', 'FMHCT', null);
INSERT INTO `icss_retrieval` VALUES ('22117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后MRI', 'FMHMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后彩超(CDFI)', 'FMHCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后彩色多普勒超声检查', 'FMHCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔B超', 'FQBC', null);
INSERT INTO `icss_retrieval` VALUES ('22121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔MRI', 'FQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔彩超', 'FQCC', null);
INSERT INTO `icss_retrieval` VALUES ('22123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔穿刺', 'FQCC', null);
INSERT INTO `icss_retrieval` VALUES ('22124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔动脉彩色多普勒超声检查', 'FQDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液B超检查', 'FQJYBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液彩超', 'FQJYCC', null);
INSERT INTO `icss_retrieval` VALUES ('22127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔镜', 'FQJ', null);
INSERT INTO `icss_retrieval` VALUES ('22128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔造影', 'FQZY', null);
INSERT INTO `icss_retrieval` VALUES ('22129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹主动脉彩色多普勒超声检查', 'FZDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹主动脉磁共振血管增强成像', 'FZDMCGZXGZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆胰脾B超检查', 'GDYPBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆胰脾彩色多普勒超声检查', 'GDYPCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝静脉彩色多普勒超声检查', 'GJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏B超', 'GZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏CT', 'GZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏MRI', 'GZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏彩超(CDFI)', 'GZCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏超声造影', 'GZCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏穿刺', 'GZCC', null);
INSERT INTO `icss_retrieval` VALUES ('22140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏动静脉造影', 'GZDJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏动脉造影', 'GZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠B超', 'GCBC', null);
INSERT INTO `icss_retrieval` VALUES ('22143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠CT', 'GCCT', null);
INSERT INTO `icss_retrieval` VALUES ('22144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠MRI', 'GCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠彩超', 'GCCC', null);
INSERT INTO `icss_retrieval` VALUES ('22146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠平片', 'GCPP', null);
INSERT INTO `icss_retrieval` VALUES ('22147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛肠造影', 'GCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸B超', 'ZWBC', null);
INSERT INTO `icss_retrieval` VALUES ('22149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸CT', 'ZWCT', null);
INSERT INTO `icss_retrieval` VALUES ('22150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸MRI', 'ZWMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸彩超(CDFI)', 'ZWCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨CT', 'GGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨MRI', 'GGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨X线摄影', 'GGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱动脉MRI', 'ZDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱动脉彩超(CDFI)', 'ZDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱动脉造影', 'ZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨X线摄影', 'ZGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱静脉MRI', 'ZJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱静脉彩超(CDFI)', 'ZJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱静脉造影', 'ZJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈CT', 'GJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈MRI', 'GJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫腔彩色多普勒声学造影检查', 'GQCSDPLSXZYJC', null);
INSERT INTO `icss_retrieval` VALUES ('22167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫腔输卵管B超造影检查', 'GQSLGBCZYJC', null);
INSERT INTO `icss_retrieval` VALUES ('22168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股动脉MRI', 'GDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股动脉彩超(CDFI)', 'GDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股动脉造影', 'GDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨CT', 'GGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨MRI', 'GGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨X线摄影', 'GGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股静脉MRI', 'GJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股静脉彩超(CDFI)', 'GJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股静脉造影', 'GJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨龄相X线摄影', 'GLXXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆CT', 'GPCT', null);
INSERT INTO `icss_retrieval` VALUES ('22179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆MRI', 'GPMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆X线摄影', 'GPXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆部X线计算机体层(CT)平扫', 'GPBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆部X线计算机体层(CT)增强扫描', 'GPBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆平片', 'GPPP', null);
INSERT INTO `icss_retrieval` VALUES ('22184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆造影', 'GPZY', null);
INSERT INTO `icss_retrieval` VALUES ('22185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓穿刺', 'GSCC', null);
INSERT INTO `icss_retrieval` VALUES ('22186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节B超检查', 'GJBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节彩色多普勒超声检查', 'GJCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节镜', 'GJJ', null);
INSERT INTO `icss_retrieval` VALUES ('22189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节造影', 'GJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉CT', 'GMCT', null);
INSERT INTO `icss_retrieval` VALUES ('22191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉MRI', 'GMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉磁共振成像', 'GMCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉光学相干成像', 'GMGXXGCX', null);
INSERT INTO `icss_retrieval` VALUES ('22194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉造影', 'GMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉CT三维成像', 'GZDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贵要静脉MRI', 'GYJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贵要静脉彩超(CDFI)', 'GYJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贵要静脉造影', 'GYJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘动脉MRI', 'MDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘动脉彩超(CDFI)', 'MDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘动脉造影', 'MDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘静脉MRI', 'MJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘静脉彩超(CDFI)', 'MJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘静脉造影', 'MJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马磁共振成像', 'HMCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海绵窦磁共振成像', 'HMZCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海绵窦磁共振增强成像', 'HMZCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核素肺显像', 'HSFXX', null);
INSERT INTO `icss_retrieval` VALUES ('22209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核素心肌显像', 'HSXJXX', null);
INSERT INTO `icss_retrieval` VALUES ('22210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌面部造影', 'ZMBZY', null);
INSERT INTO `icss_retrieval` VALUES ('22211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺B超', 'ZXXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺CT', 'ZXXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺MRI', 'ZXXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺彩超(CDFI)', 'ZXXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉CT', 'HCT', null);
INSERT INTO `icss_retrieval` VALUES ('22216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉MRI', 'HMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉电图', 'HDT', null);
INSERT INTO `icss_retrieval` VALUES ('22218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉镜', 'HJ', null);
INSERT INTO `icss_retrieval` VALUES ('22219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉声图', 'HST', null);
INSERT INTO `icss_retrieval` VALUES ('22220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结B超', 'HFMLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结MRI', 'HFMLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结彩超(CDFI)', 'HFMLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结造影', 'HFMLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝部CT', 'ZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝部MRI', 'ZBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节MRI', 'ZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节X线摄影', 'ZGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节磁共振成像', 'ZGJCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节磁共振增强成像', 'ZGJCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节关节镜', 'ZGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('22231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠B超', 'HCBC', null);
INSERT INTO `icss_retrieval` VALUES ('22232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠CT', 'HCCT', null);
INSERT INTO `icss_retrieval` VALUES ('22233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠MRI', 'HCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠彩超', 'HCCC', null);
INSERT INTO `icss_retrieval` VALUES ('22235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠平片', 'HCPP', null);
INSERT INTO `icss_retrieval` VALUES ('22236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回肠造影', 'HCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌电图', 'JDT', null);
INSERT INTO `icss_retrieval` VALUES ('22238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊神经神经电图', 'JSJSJDT', null);
INSERT INTO `icss_retrieval` VALUES ('22239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓B超', 'JSBC', null);
INSERT INTO `icss_retrieval` VALUES ('22240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓CT', 'JSCT', null);
INSERT INTO `icss_retrieval` VALUES ('22241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓MRI', 'JSMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓彩超', 'JSCC', null);
INSERT INTO `icss_retrieval` VALUES ('22243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓磁共振水成像(MRM)', 'JSCGZSCX(MRM)', null);
INSERT INTO `icss_retrieval` VALUES ('22244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓平片', 'JSPP', null);
INSERT INTO `icss_retrieval` VALUES ('22245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓造影', 'JSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱B超', 'JZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱CT', 'JZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱MRI', 'JZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱X线', 'JZXX', null);
INSERT INTO `icss_retrieval` VALUES ('22250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱彩超', 'JZCC', null);
INSERT INTO `icss_retrieval` VALUES ('22251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊椎穿刺', 'JZCC', null);
INSERT INTO `icss_retrieval` VALUES ('22252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺B超', 'JZPXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺CT', 'JZPXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺MRI', 'JZPXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺彩超(CDFI)', 'JZPXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能显像', 'JZPXGNXX', null);
INSERT INTO `icss_retrieval` VALUES ('22257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺B超', 'JZXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺B超检查', 'JZXBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺CT', 'JZXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺MRI', 'JZXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺彩超(CDFI)', 'JZXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺彩色多普勒超声检查', 'JZXCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺超声造影', 'JZXCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能显像', 'JZXGNXX', null);
INSERT INTO `icss_retrieval` VALUES ('22265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺吸碘功能试验', 'JZXXDGNSY', null);
INSERT INTO `icss_retrieval` VALUES ('22266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩部CT', 'JBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩部MRI', 'JBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节CT', 'JGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节MRI', 'JGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节X线摄影', 'JGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节磁共振成像', 'JGJCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节磁共振增强成像', 'JGJCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节关节镜', 'JGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('22274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨CT', 'JZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨MRI', 'JZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨X线摄影', 'JZGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩锁关节X线摄影', 'JSGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜MRI', 'JMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠B超', 'JCBC', null);
INSERT INTO `icss_retrieval` VALUES ('22280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠CT', 'JCCT', null);
INSERT INTO `icss_retrieval` VALUES ('22281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠CT三维成像', 'JCCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠MRI', 'JCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠X线造影', 'JCXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠钡剂灌肠', 'JCBJGC', null);
INSERT INTO `icss_retrieval` VALUES ('22285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠彩超', 'JCCC', null);
INSERT INTO `icss_retrieval` VALUES ('22286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠彩超(CDFI)', 'JCCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠镜', 'JCJ', null);
INSERT INTO `icss_retrieval` VALUES ('22288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠镜（电子结肠镜）', 'JCJ（DZJCJ）', null);
INSERT INTO `icss_retrieval` VALUES ('22289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠平片', 'JCPP', null);
INSERT INTO `icss_retrieval` VALUES ('22290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠造影', 'JCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突B超', 'JTBC', null);
INSERT INTO `icss_retrieval` VALUES ('22292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突CT', 'JTCT', null);
INSERT INTO `icss_retrieval` VALUES ('22293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突MRI', 'JTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突X线摄影', 'JTXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突彩超', 'JTCC', null);
INSERT INTO `icss_retrieval` VALUES ('22296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突平片', 'JTPP', null);
INSERT INTO `icss_retrieval` VALUES ('22297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突造影', 'JTZY', null);
INSERT INTO `icss_retrieval` VALUES ('22298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经T管胆道X线造影', 'JTGDDXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经电子内镜逆行胰胆管造影术(ERCP)', 'JDZNJNXYDGZYS(ERCP)', null);
INSERT INTO `icss_retrieval` VALUES ('22300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经腹部妇科B超检查', 'JFBFKBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经腹部妇科彩色多普勒超声检查', 'JFBFKCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经腹部胎儿常规B超检查', 'JFBTECGBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅彩色多普勒超声', 'JLCSDPLCS', null);
INSERT INTO `icss_retrieval` VALUES ('22304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒CO2吸入试验', 'JLDPLCO2XRSY', null);
INSERT INTO `icss_retrieval` VALUES ('22305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声动脉栓子监测', 'JLDPLCSDMSZJC', null);
INSERT INTO `icss_retrieval` VALUES ('22306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声动脉压迫试验', 'JLDPLCSDMYPSY', null);
INSERT INTO `icss_retrieval` VALUES ('22307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声发泡试验', 'JLDPLCSFPSY', null);
INSERT INTO `icss_retrieval` VALUES ('22308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒超声检查', 'JLDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒法卵圆孔未闭鉴别检查', 'JLDPLFLYKWBJBJC', null);
INSERT INTO `icss_retrieval` VALUES ('22310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经颅多普勒卧立位试验', 'JLDPLWLWSY', null);
INSERT INTO `icss_retrieval` VALUES ('22311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管超选择性肝动脉造影术', 'JPCCCGCXZXGDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管冠状动脉造影术', 'JPCCCGGZDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管间接门静脉造影术', 'JPCCCGJJMJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管脑血管造影术', 'JPCCCGNXGZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管上腔静脉造影术', 'JPCCCGSQJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管上肢静脉造影术', 'JPCCCGSZJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管下腔静脉造影术', 'JPCCCGXQJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管性腺静脉造影术', 'JPCCCGXXJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肠系膜上动脉造影术', 'JPCCCGXZXCXMSDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肠系膜下动脉造影术', 'JPCCCGXZXCXMXDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性腹腔动脉干造影术', 'JPCCCGXZXFQDMGZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肝动脉造影术', 'JPCCCGXZXGDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肝静脉造影术', 'JPCCCGXZXGJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肋间动脉造影术', 'JPCCCGXZXLJDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性脾动脉造影术', 'JPCCCGXZXPDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性髂内动脉造影术', 'JPCCCGXZXZNDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性上肢动脉造影术', 'JPCCCGXZXSZDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肾动脉造影术', 'JPCCCGXZXSDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肾静脉造影术', 'JPCCCGXZXSJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性肾上腺动脉造影术', 'JPCCCGXZXSSXDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性锁骨下动脉造影术', 'JPCCCGXZXSGXDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性胃十二指肠动脉造影术', 'JPCCCGXZXWSEZCDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性胃左动脉造影术', 'JPCCCGXZXWZDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性下肢动脉造影术', 'JPCCCGXZXXZDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性胸廓内动脉造影术', 'JPCCCGXZXXKNDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性支气管动脉造影术', 'JPCCCGXZXZQGDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管选择性子宫动脉造影术', 'JPCCCGXZXZGDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管右心室造影术', 'JPCCCGYXSZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管主动脉造影术', 'JPCCCGZDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺插管左心室造影术', 'JPCCCGZXSZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺股动脉插管全脑血管造影术', 'JPCCGDMCGQNXGZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺桡动脉插管全脑血管造影术', 'JPCCZDMCGQNXGZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺输精管X线造影', 'JPCCSJGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮穿刺下肢静脉造影术', 'JPCCXZJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮经肝穿刺胆管造影术', 'JPJGCCDGZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮经肝穿刺门静脉造影术', 'JPJGCCMJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮经脾穿刺门静脉造影术', 'JPJPCCMJMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮选择性腰动脉造影术', 'JPXZXYDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经皮选择性主动脉造影术', 'JPXZXZDMZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经食道超声心动图', 'JSDCSXDT', null);
INSERT INTO `icss_retrieval` VALUES ('22351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经食管彩色超声心动图检查', 'JSGCSCSXDTJC', null);
INSERT INTO `icss_retrieval` VALUES ('22352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经食管实时三维超声心动图检查', 'JSGSSSWCSXDTJC', null);
INSERT INTO `icss_retrieval` VALUES ('22353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经纤维内镜逆行胰胆管造影术(ERCP)', 'JXWNJNXYDGZYS(ERCP)', null);
INSERT INTO `icss_retrieval` VALUES ('22354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经胸实时三维超声心动图检查', 'JXSSSWCSXDTJC', null);
INSERT INTO `icss_retrieval` VALUES ('22355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经阴道彩色多普勒超声检查', 'JYDCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经阴道妇科B超检查', 'JYDFKBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经阴道子宫输卵管造影', 'JYDZGSLGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经直肠B超常规检查', 'JZCBCCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('22359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经直肠彩色多普勒超声检查', 'JZCCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晶状体MRI', 'JZTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺B超', 'JNXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺CT', 'JNXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺MRI', 'JNXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺彩超(CDFI)', 'JNXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺造影', 'JNXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉B超', 'JSJMBC', null);
INSERT INTO `icss_retrieval` VALUES ('22367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉CT', 'JSJMCT', null);
INSERT INTO `icss_retrieval` VALUES ('22368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉MRI', 'JSJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉彩超(CDFI)', 'JSJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部B超', 'JBBC', null);
INSERT INTO `icss_retrieval` VALUES ('22371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部CT', 'JBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部MRI', 'JBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部MRIA', 'JBMRIA', null);
INSERT INTO `icss_retrieval` VALUES ('22374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部X线', 'JBXX', null);
INSERT INTO `icss_retrieval` VALUES ('22375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部X线计算机体层(CT)平扫', 'JBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部X线计算机体层(CT)增强扫描', 'JBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部彩超', 'JBCC', null);
INSERT INTO `icss_retrieval` VALUES ('22378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部彩超(CDFI)', 'JBCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部磁共振成像', 'JBCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部磁共振增强成像', 'JBCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部动静脉造影', 'JBDJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结B超', 'JBLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结MRI', 'JBLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结彩超(CDFI)', 'JBLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结造影', 'JBLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管CT', 'JBQGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管MRI', 'JBQGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管碘游造影', 'JBQGDYZY', null);
INSERT INTO `icss_retrieval` VALUES ('22389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管气管镜', 'JBQGQGJ', null);
INSERT INTO `icss_retrieval` VALUES ('22390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织B超', 'JBRZZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织MRI', 'JBRZZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织彩超', 'JBRZZCC', null);
INSERT INTO `icss_retrieval` VALUES ('22393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织平片', 'JBRZZPP', null);
INSERT INTO `icss_retrieval` VALUES ('22394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织造影', 'JBRZZZY', null);
INSERT INTO `icss_retrieval` VALUES ('22395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部透视', 'JBTS', null);
INSERT INTO `icss_retrieval` VALUES ('22396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管B超', 'JBXGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管CT', 'JBXGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管MRI', 'JBXGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管彩超', 'JBXGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管平片', 'JBXGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部血管造影', 'JBXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部造影', 'JBZY', null);
INSERT INTO `icss_retrieval` VALUES ('22403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动静脉MRI', 'JDJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动静脉彩超', 'JDJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('22405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉CT三维成像', 'JDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉MRI', 'JDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉彩超(CDFI)', 'JDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉彩色多普勒超声检查', 'JDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉磁共振血管增强成像', 'JDMCGZXGZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉造影', 'JDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉MRI', 'JJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉彩超(CDFI)', 'JJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉彩色多普勒超声检查', 'JJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉造影', 'JJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉B超', 'JNJMBC', null);
INSERT INTO `icss_retrieval` VALUES ('22416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉MRI', 'JNJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉彩超', 'JNJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('22418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉造影', 'JNJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉B超', 'JWJMBC', null);
INSERT INTO `icss_retrieval` VALUES ('22420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉MRI', 'JWJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉彩超', 'JWJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('22422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉造影', 'JWJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎CT', 'JZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎MRI', 'JZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎X线计算机体层(CT)平扫', 'JZXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎X线计算机体层(CT)增强扫描', 'JZXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎X线摄影', 'JZXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎穿刺脊髓X线造影', 'JZCCJSXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎磁共振成像', 'JZCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎磁共振增强成像', 'JZCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎间盘X线造影', 'JZJPXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎神经根X线造影', 'JZSJGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨CT', 'ZZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨MRI', 'ZZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨X线摄影', 'ZZGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后动脉MRI', 'ZHDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后动脉彩超(CDFI)', 'ZHDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后动脉造影', 'ZHDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后静脉MRI', 'ZHJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后静脉彩超(CDFI)', 'ZHJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后静脉造影', 'ZHJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前动脉MRI', 'ZQDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前动脉彩超(CDFI)', 'ZQDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前动脉造影', 'ZQDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前静脉MRI', 'ZQJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前静脉彩超(CDFI)', 'ZQJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前静脉造影', 'ZQJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉肾盂X线造影', 'JMSYXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉肾盂造影', 'JMSYZY', null);
INSERT INTO `icss_retrieval` VALUES ('22450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可疑胎儿异常的产前彩色多普勒超声诊断', 'KYTEYCDCQCSDPLCSZD', null);
INSERT INTO `icss_retrieval` VALUES ('22451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠B超', 'KCBC', null);
INSERT INTO `icss_retrieval` VALUES ('22452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠CT', 'KCCT', null);
INSERT INTO `icss_retrieval` VALUES ('22453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠MRI', 'KCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠彩超', 'KCCC', null);
INSERT INTO `icss_retrieval` VALUES ('22455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠平片', 'KCPP', null);
INSERT INTO `icss_retrieval` VALUES ('22456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠造影', 'KCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔B超', 'KQBC', null);
INSERT INTO `icss_retrieval` VALUES ('22458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔CT', 'KQCT', null);
INSERT INTO `icss_retrieval` VALUES ('22459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔MRI', 'KQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔彩超', 'KQCC', null);
INSERT INTO `icss_retrieval` VALUES ('22461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔平片', 'KQPP', null);
INSERT INTO `icss_retrieval` VALUES ('22462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔曲面体层摄影', 'KQQMTCSY', null);
INSERT INTO `icss_retrieval` VALUES ('22463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔造影', 'KQZY', null);
INSERT INTO `icss_retrieval` VALUES ('22464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口咽部MRI', 'KYBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部CT', 'ZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部MRI', 'ZBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部X线计算机体层(CT)平扫', 'ZBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部X线计算机体层(CT)平扫增强扫描', 'ZBXXJSJTC(CT)PSZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节CT', 'ZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节MRI', 'ZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节X线摄影', 'ZGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节关节镜', 'ZGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('22473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶磁共振成像', 'KCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶磁共振增强成像', 'KCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾B超', 'LWBC', null);
INSERT INTO `icss_retrieval` VALUES ('22476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾CT', 'LWCT', null);
INSERT INTO `icss_retrieval` VALUES ('22477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾MRI', 'LWMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾彩超(CDFI)', 'LWCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾平片', 'LWPP', null);
INSERT INTO `icss_retrieval` VALUES ('22480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾造影', 'LWZY', null);
INSERT INTO `icss_retrieval` VALUES ('22481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨CT', 'LGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨MRI', 'LGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨X线摄影', 'LGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪道X线造影', 'LDXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作C/U形臂引导', 'LCCZC/UXBYD', null);
INSERT INTO `icss_retrieval` VALUES ('22486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作X线透视引导', 'LCCZXXTSYD', null);
INSERT INTO `icss_retrieval` VALUES ('22487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作磁共振引导', 'LCCZCGZYD', null);
INSERT INTO `icss_retrieval` VALUES ('22488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '临床操作数字减影(DSA)引导', 'LCCZSZJY(DSA)YD', null);
INSERT INTO `icss_retrieval` VALUES ('22489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴结造影', 'LBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底B超', 'LDBC', null);
INSERT INTO `icss_retrieval` VALUES ('22491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底MRI', 'LDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底TCD', 'LDTCD', null);
INSERT INTO `icss_retrieval` VALUES ('22493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底部CT', 'LDBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底彩超', 'LDCC', null);
INSERT INTO `icss_retrieval` VALUES ('22495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底磁共振成像', 'LDCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底磁共振增强成像', 'LDCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底平片', 'LDPP', null);
INSERT INTO `icss_retrieval` VALUES ('22498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底造影', 'LDZY', null);
INSERT INTO `icss_retrieval` VALUES ('22499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨CT', 'LDGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨MRI', 'LDGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨MRIA', 'LDGMRIA', null);
INSERT INTO `icss_retrieval` VALUES ('22502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨透视', 'LDGTS', null);
INSERT INTO `icss_retrieval` VALUES ('22503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨B超', 'LGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨CT', 'LGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨MRI', 'LGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨彩超', 'LGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨平片', 'LGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅骨造影', 'LGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑CT', 'LNCT', null);
INSERT INTO `icss_retrieval` VALUES ('22510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑DSA', 'LNDSA', null);
INSERT INTO `icss_retrieval` VALUES ('22511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑MRI', 'LNMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑MRIA', 'LNMRIA', null);
INSERT INTO `icss_retrieval` VALUES ('22513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑磁共振成像', 'LNCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑造影', 'LNZY', null);
INSERT INTO `icss_retrieval` VALUES ('22515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内动脉CT三维成像', 'LNDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢B超', 'LCBC', null);
INSERT INTO `icss_retrieval` VALUES ('22517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢CT', 'LCCT', null);
INSERT INTO `icss_retrieval` VALUES ('22518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢MRI', 'LCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢彩超', 'LCCC', null);
INSERT INTO `icss_retrieval` VALUES ('22520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢造影', 'LCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠B超', 'MCBC', null);
INSERT INTO `icss_retrieval` VALUES ('22522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠MRI', 'MCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠彩超', 'MCCC', null);
INSERT INTO `icss_retrieval` VALUES ('22524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠造影', 'MCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉系统CT三维成像', 'MMXTCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉系统彩色多普勒超声检查', 'MMXTCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系B超检查', 'MNXBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系彩色多普勒超声检查', 'MNXCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系内镜', 'MNXNJ', null);
INSERT INTO `icss_retrieval` VALUES ('22530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系逆行X线造影', 'MNXNXXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统B超', 'MNXTBC', null);
INSERT INTO `icss_retrieval` VALUES ('22532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统CT', 'MNXTCT', null);
INSERT INTO `icss_retrieval` VALUES ('22533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统MRI', 'MNXTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统彩超', 'MNXTCC', null);
INSERT INTO `icss_retrieval` VALUES ('22535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统磁共振水成像(MRU)', 'MNXTCGZSCX(MRU)', null);
INSERT INTO `icss_retrieval` VALUES ('22536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统造影', 'MNXTZY', null);
INSERT INTO `icss_retrieval` VALUES ('22537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部B超', 'MLBBC', null);
INSERT INTO `icss_retrieval` VALUES ('22538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部CT', 'MLBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部MRI', 'MLBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部X线', 'MLBXX', null);
INSERT INTO `icss_retrieval` VALUES ('22541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部彩超', 'MLBCC', null);
INSERT INTO `icss_retrieval` VALUES ('22542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨B超', 'MLGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨CT', 'MLGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨MRI', 'MLGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨X线', 'MLGXX', null);
INSERT INTO `icss_retrieval` VALUES ('22546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨彩超', 'MLGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨平片', 'MLGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅骨造影', 'MLGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官B超', 'NXQGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官CT', 'NXQGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官MRI', 'NXQGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官X线', 'NXQGXX', null);
INSERT INTO `icss_retrieval` VALUES ('22553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官彩超', 'NXQGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官平片', 'NXQGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官造影', 'NXQGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性生殖系统彩色多普勒超声检查', 'NXSZXTCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体B超', 'NCTBC', null);
INSERT INTO `icss_retrieval` VALUES ('22558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体CT', 'NCTCT', null);
INSERT INTO `icss_retrieval` VALUES ('22559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体MRI', 'NCTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体TCD', 'NCTTCD', null);
INSERT INTO `icss_retrieval` VALUES ('22561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体彩超', 'NCTCC', null);
INSERT INTO `icss_retrieval` VALUES ('22562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体平片', 'NCTPP', null);
INSERT INTO `icss_retrieval` VALUES ('22563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑垂体造影', 'NCTZY', null);
INSERT INTO `icss_retrieval` VALUES ('22564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑磁图', 'NCT', null);
INSERT INTO `icss_retrieval` VALUES ('22565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑电图', 'NDT', null);
INSERT INTO `icss_retrieval` VALUES ('22566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干B超', 'NGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干CT', 'NGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干MRI', 'NGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干TCD', 'NGTCD', null);
INSERT INTO `icss_retrieval` VALUES ('22570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干彩超', 'NGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干平片', 'NGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑干造影', 'NGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑功能磁共振成像', 'NGNCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑静脉+静脉窦造影术', 'NJM+JMZZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑神经脑磁图', 'NSJNCT', null);
INSERT INTO `icss_retrieval` VALUES ('22576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑神经神经电图', 'NSJSJDT', null);
INSERT INTO `icss_retrieval` VALUES ('22577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑室引流通畅性彩色多普勒超声检查', 'NSYLTCXCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管B超', 'NXGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管CT', 'NXGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管DSA', 'NXGDSA', null);
INSERT INTO `icss_retrieval` VALUES ('22581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管MRI', 'NXGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管TCD', 'NXGTCD', null);
INSERT INTO `icss_retrieval` VALUES ('22583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管彩超', 'NXGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管平片', 'NXGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管造影', 'NXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内耳内镜', 'NENJ', null);
INSERT INTO `icss_retrieval` VALUES ('22587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内分泌器官造影', 'NFMQGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道CT', 'NTDCT', null);
INSERT INTO `icss_retrieval` VALUES ('22589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道MRI', 'NTDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道x线', 'NTDxX', null);
INSERT INTO `icss_retrieval` VALUES ('22591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道磁共振成像', 'NTDCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道磁共振增强成像', 'NTDCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道内镜', 'NTDNJ', null);
INSERT INTO `icss_retrieval` VALUES ('22594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道B超', 'NDBC', null);
INSERT INTO `icss_retrieval` VALUES ('22595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道CT', 'NDCT', null);
INSERT INTO `icss_retrieval` VALUES ('22596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道MRI', 'NDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道彩超(CDFI)', 'NDCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道镜', 'NDJ', null);
INSERT INTO `icss_retrieval` VALUES ('22599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道逆行X线造影', 'NDNXXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道造影', 'NDZY', null);
INSERT INTO `icss_retrieval` VALUES ('22601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路CT', 'NLCT', null);
INSERT INTO `icss_retrieval` VALUES ('22602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路平片', 'NLPP', null);
INSERT INTO `icss_retrieval` VALUES ('22603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨B超', 'ZGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨TCD', 'ZGTCD', null);
INSERT INTO `icss_retrieval` VALUES ('22607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨彩超', 'ZGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨平片', 'ZGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞骨造影', 'ZGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节B超', 'ZZGJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节CT', 'ZZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节MRI', 'ZZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节X线摄影', 'ZZGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节彩超', 'ZZGJCC', null);
INSERT INTO `icss_retrieval` VALUES ('22615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节平片', 'ZZGJPP', null);
INSERT INTO `icss_retrieval` VALUES ('22616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节造影', 'ZZGJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节X线造影', 'ZXZGJXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节磁共振成像', 'ZXZGJCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官MRI', 'NXQGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官彩超', 'NXQGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官平片', 'NXQGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官造影', 'NXQGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统B超', 'NXSZXTBC', null);
INSERT INTO `icss_retrieval` VALUES ('22624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统CT', 'NXSZXTCT', null);
INSERT INTO `icss_retrieval` VALUES ('22625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统MRI', 'NXSZXTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统X线', 'NXSZXTXX', null);
INSERT INTO `icss_retrieval` VALUES ('22627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统彩超', 'NXSZXTCC', null);
INSERT INTO `icss_retrieval` VALUES ('22628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排泄性尿道X线造影', 'PXXNDXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱B超', 'BZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱CT', 'BZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱MRI', 'BZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱彩超(CDFI)', 'BZCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱残余尿量B超测定', 'BZCYNLBCCD', null);
INSERT INTO `icss_retrieval` VALUES ('22634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱静脉肾盂造影', 'BZJMSYZY', null);
INSERT INTO `icss_retrieval` VALUES ('22635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱镜', 'BZJ', null);
INSERT INTO `icss_retrieval` VALUES ('22636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱逆行X线造影', 'BZNXXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱造影', 'BZZY', null);
INSERT INTO `icss_retrieval` VALUES ('22638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎B超', 'PTBC', null);
INSERT INTO `icss_retrieval` VALUES ('22639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚胎彩超(CDFI)', 'PTCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部B超', 'PBBC', null);
INSERT INTO `icss_retrieval` VALUES ('22641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部CT', 'PBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部MRI', 'PBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部彩超', 'PBCC', null);
INSERT INTO `icss_retrieval` VALUES ('22644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部平片', 'PBPP', null);
INSERT INTO `icss_retrieval` VALUES ('22645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部透视', 'PBTS', null);
INSERT INTO `icss_retrieval` VALUES ('22646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部造影', 'PBZY', null);
INSERT INTO `icss_retrieval` VALUES ('22647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔B超', 'PQBC', null);
INSERT INTO `icss_retrieval` VALUES ('22648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔CT', 'PQCT', null);
INSERT INTO `icss_retrieval` VALUES ('22649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔MRI', 'PQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔X线计算机体层(CT)平扫', 'PQXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔X线计算机体层(CT)增强扫描', 'PQXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔彩超(CDFI)', 'PQCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔磁共振成像', 'PQCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔磁共振增强成像', 'PQCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔动脉CT三维成像', 'PQDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔镜', 'PQJ', null);
INSERT INTO `icss_retrieval` VALUES ('22657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结B超', 'PQLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结MRI', 'PQLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结彩超(CDFI)', 'PQLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结造影', 'PQLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔造影', 'PQZY', null);
INSERT INTO `icss_retrieval` VALUES ('22662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏B超', 'PZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏CT', 'PZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏MRI', 'PZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏彩超(CDFI)', 'PZCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾脏超声造影', 'PZCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通二维超声心动图', 'PTEWCSXDT', null);
INSERT INTO `icss_retrieval` VALUES ('22668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通心脏M型超声检查', 'PTXZMXCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管B超', 'QGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管CT', 'QGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管MRI', 'QGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管内镜', 'QGNJ', null);
INSERT INTO `icss_retrieval` VALUES ('22673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管平片', 'QGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管树CT三维成像', 'QGSCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管相X线摄影', 'QGXXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管支气管镜', 'QGZQGJ', null);
INSERT INTO `icss_retrieval` VALUES ('22677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂动脉彩色多普勒超声检查', 'ZDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂静脉彩色多普勒超声检查', 'ZJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂CT', 'QBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂MRI', 'QBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂X线计算机体层(CT)平扫', 'QBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂X线计算机体层(CT)增强扫描', 'QBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂磁共振成像', 'QBCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂磁共振增强成像', 'QBCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺B超', 'QLXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺CT', 'QLXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺MRI', 'QLXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺彩超(CDFI)', 'QLXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺磁共振成像', 'QLXCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺造影', 'QLXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '球后血管彩色多普勒超声检查', 'QHXGCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全方位心脏M型超声检查', 'QFWXZMXCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全脊柱X线计算机体层(CT)平扫', 'QJZXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全脊柱X线计算机体层(CT)增强扫描', 'QJZXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全消化道造影', 'QXHDZY', null);
INSERT INTO `icss_retrieval` VALUES ('22696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓CT', 'QGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓MRI', 'QGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓MRIA', 'QGMRIA', null);
INSERT INTO `icss_retrieval` VALUES ('22699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓X线摄影', 'QGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡动脉MRI', 'ZDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡动脉彩超(CDFI)', 'ZDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡动脉造影', 'ZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡静脉MRI', 'ZJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡静脉彩超(CDFI)', 'ZJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡静脉造影', 'ZJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突CT', 'RTCT', null);
INSERT INTO `icss_retrieval` VALUES ('22707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突MRI', 'RTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突X线摄影', 'RTXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突平片', 'RTPP', null);
INSERT INTO `icss_retrieval` VALUES ('22710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺B超', 'RXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺B超检查', 'RXBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺CT', 'RXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺MRI', 'RXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺X线摄影', 'RXXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺彩超(CDFI)', 'RXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺彩色多普勒超声检查', 'RXCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺磁共振成像', 'RXCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管X线造影', 'RXDGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺钼靶', 'RXZB', null);
INSERT INTO `icss_retrieval` VALUES ('22720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结B超', 'RXQSLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结CT', 'RXQSLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结MRI', 'RXQSLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结彩超(CDFI)', 'RXQSLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结造影', 'RXQSLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺造影', 'RXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺B超', 'SXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺CT', 'SXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺MRI', 'SXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺彩超(CDFI)', 'SXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦B超', 'SZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦MRI', 'SZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦彩超', 'SZCC', null);
INSERT INTO `icss_retrieval` VALUES ('22733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦平片', 'SZPP', null);
INSERT INTO `icss_retrieval` VALUES ('22734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦造影', 'SZZY', null);
INSERT INTO `icss_retrieval` VALUES ('22735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂CT', 'SBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂MRI', 'SBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂X线计算机体层(CT)平扫', 'SBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂X线计算机体层(CT)增强扫描', 'SBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂磁共振成像', 'SBCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂磁共振增强成像', 'SBCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上额窦MRI', 'SEZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部X线计算机体层(CT)平扫', 'SFBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部X线计算机体层(CT)增强扫描', 'SFBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部磁共振成像', 'SFBCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部磁共振增强成像', 'SFBCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部动脉CT三维成像', 'SFBDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌部X线计算机体层(CT)平扫', 'SZBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌部X线计算机体层(CT)增强扫描', 'SZBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌窦B超', 'SZZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨B超', 'SZGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨CT', 'SZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨MRI', 'SZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨彩超', 'SZGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨平片', 'SZGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌骨造影', 'SZGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部B超', 'SJBBC', null);
INSERT INTO `icss_retrieval` VALUES ('22757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部MRI', 'SJBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部MRIA', 'SJBMRIA', null);
INSERT INTO `icss_retrieval` VALUES ('22759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部彩超(CDFI)', 'SJBCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上消化道X线造影', 'SXHDXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢B超', 'SZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢CT', 'SZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢MRI', 'SZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢X线', 'SZXX', null);
INSERT INTO `icss_retrieval` VALUES ('22765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢彩超', 'SZCC', null);
INSERT INTO `icss_retrieval` VALUES ('22766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉CT三维成像', 'SZDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉彩色多普勒超声检查', 'SZDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢多普勒血流图', 'SZDPLXLT', null);
INSERT INTO `icss_retrieval` VALUES ('22769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨B超', 'SZGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨MRI', 'SZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨彩超', 'SZGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨平片', 'SZGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨造影', 'SZGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节B超', 'SZGJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节CT', 'SZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节MRI', 'SZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节彩超', 'SZGJCC', null);
INSERT INTO `icss_retrieval` VALUES ('22778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节平片', 'SZGJPP', null);
INSERT INTO `icss_retrieval` VALUES ('22779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢关节造影', 'SZGJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢肌肉肌电图', 'SZJRJDT', null);
INSERT INTO `icss_retrieval` VALUES ('22781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢静脉切开造影术', 'SZJMQKZYS', null);
INSERT INTO `icss_retrieval` VALUES ('22782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢平片', 'SZPP', null);
INSERT INTO `icss_retrieval` VALUES ('22783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢浅静脉彩色多普勒超声检查', 'SZQJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢深静脉彩色多普勒超声检查', 'SZSJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢造影', 'SZZY', null);
INSERT INTO `icss_retrieval` VALUES ('22786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨B超', 'SGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨CT', 'SGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨MRI', 'SGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨彩超', 'SGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨平片', 'SGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌骨造影', 'SGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下神经孔X线摄影', 'SXSJKXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺B超', 'SXXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺CT', 'SXXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺MRI', 'SXXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺彩超', 'SXXCC', null);
INSERT INTO `icss_retrieval` VALUES ('22797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺平片', 'SXXPP', null);
INSERT INTO `icss_retrieval` VALUES ('22798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下腺造影', 'SXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经电图', 'SJDT', null);
INSERT INTO `icss_retrieval` VALUES ('22800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾穿刺', 'SCC', null);
INSERT INTO `icss_retrieval` VALUES ('22801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺B超', 'SSXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺B超检查', 'SSXBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺CT', 'SSXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺MRI', 'SSXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺X线计算机体层(CT)平扫', 'SSXXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺X线计算机体层(CT)增强扫描', 'SSXXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺彩超(CDFI)', 'SSXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺彩色多普勒超声检查', 'SSXCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺超声造影', 'SSXCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺磁共振成像', 'SSXCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺磁共振增强成像', 'SSXCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂造影', 'SYZY', null);
INSERT INTO `icss_retrieval` VALUES ('22813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏B超', 'SZBC', null);
INSERT INTO `icss_retrieval` VALUES ('22814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏CT', 'SZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏MRI', 'SZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏彩超(CDFI)', 'SZCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏超声造影', 'SZCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('22818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏静脉肾盂造影', 'SZJMSYZY', null);
INSERT INTO `icss_retrieval` VALUES ('22819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏肾镜', 'SZSJ', null);
INSERT INTO `icss_retrieval` VALUES ('22820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏造影', 'SZZY', null);
INSERT INTO `icss_retrieval` VALUES ('22821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声导抗测听', 'SDKCT', null);
INSERT INTO `icss_retrieval` VALUES ('22822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠B超', 'SEZCBC', null);
INSERT INTO `icss_retrieval` VALUES ('22823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠CT', 'SEZCCT', null);
INSERT INTO `icss_retrieval` VALUES ('22824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠MRI', 'SEZCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠钡餐造影', 'SEZCBCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠彩超', 'SEZCCC', null);
INSERT INTO `icss_retrieval` VALUES ('22827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠肠镜', 'SEZCCJ', null);
INSERT INTO `icss_retrieval` VALUES ('22828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠平片', 'SEZCPP', null);
INSERT INTO `icss_retrieval` VALUES ('22829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠胃镜', 'SEZCWJ', null);
INSERT INTO `icss_retrieval` VALUES ('22830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠血管造影', 'SEZCXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠造影', 'SEZCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道CT', 'SDCT', null);
INSERT INTO `icss_retrieval` VALUES ('22833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道MRI', 'SDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道食管镜', 'SDSGJ', null);
INSERT INTO `icss_retrieval` VALUES ('22835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管X线造影', 'SGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管镜', 'SGJ', null);
INSERT INTO `icss_retrieval` VALUES ('22837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物X线造影', 'SGYWXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管B超', 'SSJGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管CT', 'SSJGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管MRI', 'SSJGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管TCD', 'SSJGTCD', null);
INSERT INTO `icss_retrieval` VALUES ('22842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管彩超', 'SSJGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管平片', 'SSJGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经管造影', 'SSJGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经孔X线摄影', 'SSJKXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜CT', 'SWMCT', null);
INSERT INTO `icss_retrieval` VALUES ('22847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜MRI', 'SWMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜平片', 'SWMPP', null);
INSERT INTO `icss_retrieval` VALUES ('22849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜眼底镜', 'SWMYDJ', null);
INSERT INTO `icss_retrieval` VALUES ('22850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手CT', 'SCT', null);
INSERT INTO `icss_retrieval` VALUES ('22851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手MRI', 'SMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部X线计算机体层(CT)平扫', 'SBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部X线计算机体层(CT)增强扫描', 'SBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手磁共振成像', 'SCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手腕关节X线摄影', 'SWGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管B超', 'SJGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管CT', 'SJGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管MRI', 'SJGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管彩超(CDFI)', 'SJGCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管造影', 'SJGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管B超', 'SLGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管MRI', 'SLGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管彩超', 'SLGCC', null);
INSERT INTO `icss_retrieval` VALUES ('22864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管平片', 'SLGPP', null);
INSERT INTO `icss_retrieval` VALUES ('22865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管造影', 'SLGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管B超', 'SNGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管CT', 'SNGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管MRI', 'SNGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管彩超(CDFI)', 'SNGCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管静脉肾盂造影', 'SNGJMSYZY', null);
INSERT INTO `icss_retrieval` VALUES ('22871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管镜', 'SNGJ', null);
INSERT INTO `icss_retrieval` VALUES ('22872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管造影', 'SNGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中B超检查', 'SZBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中彩色多普勒超声检查', 'SZCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中经食管彩色超声心动图监测', 'SZJSGCSCSXDTJC', null);
INSERT INTO `icss_retrieval` VALUES ('22876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中经心外膜超声心动图', 'SZJXWMCSXDT', null);
INSERT INTO `icss_retrieval` VALUES ('22877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术中透视', 'SZTS', null);
INSERT INTO `icss_retrieval` VALUES ('22878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧精索静脉彩色多普勒超声检查', 'SCJSJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双髋关节磁共振成像', 'SZGJCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双肾动脉彩色多普勒超声检查', 'SSDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双肾静脉彩色多普勒超声检查', 'SSJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双手磁共振增强成像', 'SSCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢负重位X线摄影', 'SXZFZWXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼B超检查', 'SYBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼彩色多普勒超声检查', 'SYCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双足磁共振增强成像', 'SZCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠图', 'SMT', null);
INSERT INTO `icss_retrieval` VALUES ('22888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢动静脉MRI', 'SZDJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢动静脉彩超', 'SZDJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('22890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢动静脉造影', 'SZDJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢多普勒血流图', 'SZDPLXLT', null);
INSERT INTO `icss_retrieval` VALUES ('22892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢关节X线造影', 'SZGJXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢关节透视', 'SZGJTS', null);
INSERT INTO `icss_retrieval` VALUES ('22894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢间接淋巴管X线造影', 'SZJJLBGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢造影', 'SZZY', null);
INSERT INTO `icss_retrieval` VALUES ('22896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢直接淋巴管X线造影', 'SZZJLBGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨CT', 'SGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨MRI', 'SGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结B超', 'SGSLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结CT', 'SGSLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结MRI', 'SGSLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结彩超(CDFI)', 'SGSLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结造影', 'SGSLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉MRI', 'SGXDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉彩超(CDFI)', 'SGXDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉造影', 'SGXDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下静脉MRI', 'SGXJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下静脉彩超(CDFI)', 'SGXJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下静脉造影', 'SGXJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结B超', 'SGXLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('22911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结CT', 'SGXLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结MRI', 'SGXLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结彩超', 'SGXLBJCC', null);
INSERT INTO `icss_retrieval` VALUES ('22914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结平片', 'SGXLBJPP', null);
INSERT INTO `icss_retrieval` VALUES ('22915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下淋巴结造影', 'SGXLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('22916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿彩色多普勒超声检查', 'TECSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿二维超声心动图', 'TEEWCSXDT', null);
INSERT INTO `icss_retrieval` VALUES ('22918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿颈后透明层彩色多普勒超声测定', 'TEJHTMCCSDPLCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('22919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿三维超声成像', 'TESWCSCX', null);
INSERT INTO `icss_retrieval` VALUES ('22920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿生物物理相评分', 'TESWWLXPF', null);
INSERT INTO `icss_retrieval` VALUES ('22921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿系统性彩色多普勒超声筛查', 'TEXTXCSDPLCSSC', null);
INSERT INTO `icss_retrieval` VALUES ('22922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿心脏彩色多普勒超声检查', 'TEXZCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体表血管彩色多普勒超声标记', 'TBXGCSDPLCSBJ', null);
INSERT INTO `icss_retrieval` VALUES ('22924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体表肿物B超检查', 'TBZWBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体表肿物彩色多普勒超声检查', 'TBZWCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听性脑干反应', 'TXNGFY', null);
INSERT INTO `icss_retrieval` VALUES ('22927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部X线计算机体层(CT)平扫', 'TBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部X线计算机体层(CT)增强扫描', 'TBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部磁共振增强成像', 'TBCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部透视', 'TBTS', null);
INSERT INTO `icss_retrieval` VALUES ('22931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头静脉MRI', 'TJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头静脉彩超(CDFI)', 'TJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头静脉造影', 'TJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('22934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅B超', 'TLBC', null);
INSERT INTO `icss_retrieval` VALUES ('22935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅CT', 'TLCT', null);
INSERT INTO `icss_retrieval` VALUES ('22936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅MRI', 'TLMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅MRIA', 'TLMRIA', null);
INSERT INTO `icss_retrieval` VALUES ('22938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅X线', 'TLXX', null);
INSERT INTO `icss_retrieval` VALUES ('22939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅X线摄影', 'TLXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅彩超', 'TLCC', null);
INSERT INTO `icss_retrieval` VALUES ('22941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅动脉磁共振血管增强成像', 'TLDMCGZXGZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅多导睡眠图', 'TLDDSMT', null);
INSERT INTO `icss_retrieval` VALUES ('22943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅非增强磁共振动脉血管成像', 'TLFZQCGZDMXGCX', null);
INSERT INTO `icss_retrieval` VALUES ('22944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅非增强磁共振静脉血管成像', 'TLFZQCGZJMXGCX', null);
INSERT INTO `icss_retrieval` VALUES ('22945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅透视', 'TLTS', null);
INSERT INTO `icss_retrieval` VALUES ('22946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透析内瘘彩色多普勒超声检查', 'TXNZCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透析造瘘术前上肢血管评价及标记', 'TXZZSQSZXGPJJBJ', null);
INSERT INTO `icss_retrieval` VALUES ('22948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀胯骶部CT', 'TKZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀胯骶部MRI', 'TKZBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀胯骶部X线', 'TKZBXX', null);
INSERT INTO `icss_retrieval` VALUES ('22951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺B超', 'TYXBC', null);
INSERT INTO `icss_retrieval` VALUES ('22952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺CT', 'TYXCT', null);
INSERT INTO `icss_retrieval` VALUES ('22953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺MRI', 'TYXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺X线造影', 'TYXXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺彩超', 'TYXCC', null);
INSERT INTO `icss_retrieval` VALUES ('22956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺平片', 'TYXPP', null);
INSERT INTO `icss_retrieval` VALUES ('22957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺造影', 'TYXZY', null);
INSERT INTO `icss_retrieval` VALUES ('22958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道CT', 'WEDCT', null);
INSERT INTO `icss_retrieval` VALUES ('22959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道MRI', 'WEDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道x线', 'WEDxX', null);
INSERT INTO `icss_retrieval` VALUES ('22961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道内镜', 'WEDNJ', null);
INSERT INTO `icss_retrieval` VALUES ('22962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕部CT', 'WBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕部MRI', 'WBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕骨MRI', 'WGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节MRI', 'WGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节关节镜', 'WGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('22967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾骨X线摄影', 'WGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾椎CT', 'WZCT', null);
INSERT INTO `icss_retrieval` VALUES ('22969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾椎MRI', 'WZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃B超', 'WBC', null);
INSERT INTO `icss_retrieval` VALUES ('22971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃CT', 'WCT', null);
INSERT INTO `icss_retrieval` VALUES ('22972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃MRI', 'WMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃钡餐造影', 'WBCZY', null);
INSERT INTO `icss_retrieval` VALUES ('22974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃彩超(CDFI)', 'WCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('22975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠充盈造影B超检查', 'WCCYZYBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠道B超检查', 'WCDBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠道彩色多普勒超声检查', 'WCDCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('22978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠排空试验-钡餐透视法', 'WCPKSY-BCTSF', null);
INSERT INTO `icss_retrieval` VALUES ('22979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃充盈排空功能B超检查', 'WCYPKGNBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('22980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃镜', 'WJ', null);
INSERT INTO `icss_retrieval` VALUES ('22981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃血管造影', 'WXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('22982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃造影', 'WZY', null);
INSERT INTO `icss_retrieval` VALUES ('22983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝部CT', 'XBCT', null);
INSERT INTO `icss_retrieval` VALUES ('22984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝部MRI', 'XBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节CT', 'XGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('22986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节MRI', 'XGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('22987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节X线摄影', 'XGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('22988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节磁共振成像', 'XGJCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节关节镜', 'XGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('22990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部X线计算机体层(CT)平扫', 'XFBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部X线计算机体层(CT)增强扫描', 'XFBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部磁共振成像', 'XFBCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('22993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部磁共振增强成像', 'XFBCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('22994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部动脉CT三维成像', 'XFBDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('22995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌部X线计算机体层(CT)平扫', 'XZBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('22996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌部X线计算机体层(CT)增强扫描', 'XZBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('22997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨B超', 'XZGBC', null);
INSERT INTO `icss_retrieval` VALUES ('22998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨CT', 'XZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('22999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨MRI', 'XZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨X线摄影', 'XZGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨彩超', 'XZGCC', null);
INSERT INTO `icss_retrieval` VALUES ('23002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨平片', 'XZGPP', null);
INSERT INTO `icss_retrieval` VALUES ('23003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨造影', 'XZGZY', null);
INSERT INTO `icss_retrieval` VALUES ('23004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部B超', 'XJBBC', null);
INSERT INTO `icss_retrieval` VALUES ('23005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部MRI', 'XJBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部MRIA', 'XJBMRIA', null);
INSERT INTO `icss_retrieval` VALUES ('23007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部彩超(CDFI)', 'XJBCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉CT三维成像', 'XQJMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('23009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉彩色多普勒超声检查', 'XQJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉磁共振血管增强成像', 'XQJMCGZXGZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下咽X线造影', 'XYXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢B超', 'XZBC', null);
INSERT INTO `icss_retrieval` VALUES ('23013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢CT', 'XZCT', null);
INSERT INTO `icss_retrieval` VALUES ('23014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢MRI', 'XZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢X线', 'XZXX', null);
INSERT INTO `icss_retrieval` VALUES ('23016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢彩超', 'XZCC', null);
INSERT INTO `icss_retrieval` VALUES ('23017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉CT三维成像', 'XZDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('23018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉彩色多普勒超声检查', 'XZDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉磁共振血管增强成像', 'XZDMCGZXGZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢多普勒彩超', 'XZDPLCC', null);
INSERT INTO `icss_retrieval` VALUES ('23021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢多普勒血流图', 'XZDPLXLT', null);
INSERT INTO `icss_retrieval` VALUES ('23022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨B超', 'XZGBC', null);
INSERT INTO `icss_retrieval` VALUES ('23023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨CT', 'XZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨MRI', 'XZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨彩超', 'XZGCC', null);
INSERT INTO `icss_retrieval` VALUES ('23026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨平片', 'XZGPP', null);
INSERT INTO `icss_retrieval` VALUES ('23027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢骨造影', 'XZGZY', null);
INSERT INTO `icss_retrieval` VALUES ('23028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节B超', 'XZGJBC', null);
INSERT INTO `icss_retrieval` VALUES ('23029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节CT', 'XZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('23030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节MRI', 'XZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节彩超', 'XZGJCC', null);
INSERT INTO `icss_retrieval` VALUES ('23032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节平片', 'XZGJPP', null);
INSERT INTO `icss_retrieval` VALUES ('23033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢关节造影', 'XZGJZY', null);
INSERT INTO `icss_retrieval` VALUES ('23034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢肌肉肌电图', 'XZJRJDT', null);
INSERT INTO `icss_retrieval` VALUES ('23035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉切开造影术', 'XZJMQKZYS', null);
INSERT INTO `icss_retrieval` VALUES ('23036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢平片', 'XZPP', null);
INSERT INTO `icss_retrieval` VALUES ('23037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢浅静脉彩色多普勒超声检查', 'XZQJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉CT三维成像', 'XZSJMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('23039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉彩色多普勒超声检查', 'XZSJMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉超声', 'XZSJMCS', null);
INSERT INTO `icss_retrieval` VALUES ('23041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢造影', 'XZZY', null);
INSERT INTO `icss_retrieval` VALUES ('23042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涎腺B超检查', 'XXBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涎腺彩色多普勒超声检查', 'XXCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道MRI', 'XHDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道彩超', 'XHDCC', null);
INSERT INTO `icss_retrieval` VALUES ('23046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道平片', 'XHDPP', null);
INSERT INTO `icss_retrieval` VALUES ('23047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道造影', 'XHDZY', null);
INSERT INTO `icss_retrieval` VALUES ('23048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠B超', 'XCBC', null);
INSERT INTO `icss_retrieval` VALUES ('23049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠CT', 'XCCT', null);
INSERT INTO `icss_retrieval` VALUES ('23050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠MRI', 'XCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠X线造影', 'XCXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠彩超(CDFI)', 'XCCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠插管X线造影', 'XCCGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠充盈排空功能B超检查', 'XCCYPKGNBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠镜', 'XCJ', null);
INSERT INTO `icss_retrieval` VALUES ('23056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠平片', 'XCPP', null);
INSERT INTO `icss_retrieval` VALUES ('23057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠造影', 'XCZY', null);
INSERT INTO `icss_retrieval` VALUES ('23058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿颅脑B超检查', 'XELNBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿颅脑彩色多普勒超声检查', 'XELNCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑B超', 'XNBC', null);
INSERT INTO `icss_retrieval` VALUES ('23061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑CT', 'XNCT', null);
INSERT INTO `icss_retrieval` VALUES ('23062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑MRI', 'XNMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑TCD', 'XNTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑彩超', 'XNCC', null);
INSERT INTO `icss_retrieval` VALUES ('23065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑平片', 'XNPP', null);
INSERT INTO `icss_retrieval` VALUES ('23066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑造影', 'XNZY', null);
INSERT INTO `icss_retrieval` VALUES ('23067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿CT', 'XTCT', null);
INSERT INTO `icss_retrieval` VALUES ('23068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿MRI', 'XTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿X线计算机体层(CT)平扫', 'XTXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('23070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿X线计算机体层(CT)增强扫描', 'XTXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('23071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿磁共振成像', 'XTCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('23072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿磁共振增强成像', 'XTCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小隐静脉MRI', 'XYJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小隐静脉彩超(CDFI)', 'XYJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小隐静脉造影', 'XYJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包B超', 'XBBC', null);
INSERT INTO `icss_retrieval` VALUES ('23077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包CT', 'XBCT', null);
INSERT INTO `icss_retrieval` VALUES ('23078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包MRI', 'XBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包彩超(CDFI)', 'XBCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包超声造影', 'XBCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心导管检查', 'XDGJC', null);
INSERT INTO `icss_retrieval` VALUES ('23082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心电监测', 'XDJC', null);
INSERT INTO `icss_retrieval` VALUES ('23083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心电图', 'XDT', null);
INSERT INTO `icss_retrieval` VALUES ('23084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌灌注超声造影', 'XJGZCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏B超', 'XZBC', null);
INSERT INTO `icss_retrieval` VALUES ('23086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏CT', 'XZCT', null);
INSERT INTO `icss_retrieval` VALUES ('23087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏CT成像', 'XZCTCX', null);
INSERT INTO `icss_retrieval` VALUES ('23088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏MRI', 'XZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏X线摄影', 'XZXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏彩超(CDFI)', 'XZCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏彩色多普勒超声', 'XZCSDPLCS', null);
INSERT INTO `icss_retrieval` VALUES ('23092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏超声声学定量', 'XZCSSXDL', null);
INSERT INTO `icss_retrieval` VALUES ('23093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏超声造影', 'XZCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏磁共振平扫成像', 'XZCGZPSCX', null);
INSERT INTO `icss_retrieval` VALUES ('23095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏磁共振增强成像', 'XZCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏光学相干成像', 'XZGXXGCX', null);
INSERT INTO `icss_retrieval` VALUES ('23097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏机械运动同步功能超声检测', 'XZJXYDTBGNCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏右心漂浮导管', 'XZYXPFDG', null);
INSERT INTO `icss_retrieval` VALUES ('23099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏运动平板', 'XZYDPB', null);
INSERT INTO `icss_retrieval` VALUES ('23100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏造影', 'XZZY', null);
INSERT INTO `icss_retrieval` VALUES ('23101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁B超', 'XBBC', null);
INSERT INTO `icss_retrieval` VALUES ('23102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁CT', 'XBCT', null);
INSERT INTO `icss_retrieval` VALUES ('23103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁MRI', 'XBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁彩超', 'XBCC', null);
INSERT INTO `icss_retrieval` VALUES ('23105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁平片', 'XBPP', null);
INSERT INTO `icss_retrieval` VALUES ('23106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸壁造影', 'XBZY', null);
INSERT INTO `icss_retrieval` VALUES ('23107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部B超', 'XBBC', null);
INSERT INTO `icss_retrieval` VALUES ('23108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部MRI', 'XBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线计算机体层(CT)平扫', 'XBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('23110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线计算机体层(CT)增强扫描', 'XBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('23111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线摄影', 'XBXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部彩超', 'XBCC', null);
INSERT INTO `icss_retrieval` VALUES ('23113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部超声', 'XBCS', null);
INSERT INTO `icss_retrieval` VALUES ('23114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部穿刺', 'XBCC', null);
INSERT INTO `icss_retrieval` VALUES ('23115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部磁共振成像', 'XBCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('23116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部磁共振增强成像', 'XBCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管B超', 'XBDXGBC', null);
INSERT INTO `icss_retrieval` VALUES ('23118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管CT', 'XBDXGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管MRI', 'XBDXGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管彩超', 'XBDXGCC', null);
INSERT INTO `icss_retrieval` VALUES ('23121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管平片', 'XBDXGPP', null);
INSERT INTO `icss_retrieval` VALUES ('23122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部大血管造影', 'XBDXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('23123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部动静脉造影', 'XBDJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结B超', 'XBLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('23125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结CT', 'XBLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('23126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结MRI', 'XBLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结彩超', 'XBLBJCC', null);
INSERT INTO `icss_retrieval` VALUES ('23128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结平片', 'XBLBJPP', null);
INSERT INTO `icss_retrieval` VALUES ('23129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部淋巴结造影', 'XBLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('23130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部透视', 'XBTS', null);
INSERT INTO `icss_retrieval` VALUES ('23131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部胸腔积液B超', 'XBXQJYBC', null);
INSERT INTO `icss_retrieval` VALUES ('23132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部造影', 'XBZY', null);
INSERT INTO `icss_retrieval` VALUES ('23133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨CT', 'XGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨MRI', 'XGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨X线摄影', 'XGXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔B超', 'XQBC', null);
INSERT INTO `icss_retrieval` VALUES ('23137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔B超检查', 'XQBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔MRI', 'XQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔彩超(CDFI)', 'XQCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔彩色多普勒超声检查', 'XQCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔穿刺', 'XQCC', null);
INSERT INTO `icss_retrieval` VALUES ('23142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸锁关节CT', 'XSGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('23143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸锁关节MRI', 'XSGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸锁关节关节镜', 'XSGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺B超', 'XXBC', null);
INSERT INTO `icss_retrieval` VALUES ('23146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺CT', 'XXCT', null);
INSERT INTO `icss_retrieval` VALUES ('23147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺MRI', 'XXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺彩超(CDFI)', 'XXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腰段X线摄影', 'XYDXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸主动脉磁共振血管增强成像', 'XZDMCGZXGZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎CT', 'XZCT', null);
INSERT INTO `icss_retrieval` VALUES ('23152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎MRI', 'XZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎X线摄影', 'XZXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎磁共振成像', 'XZCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('23155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎磁共振增强成像', 'XZCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '选择性冠脉造影', 'XZXGMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管PICCO', 'XGPICCO', null);
INSERT INTO `icss_retrieval` VALUES ('23158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管斑块成像', 'XGBKCX', null);
INSERT INTO `icss_retrieval` VALUES ('23159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管斑块增强成像', 'XGBKZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管超声造影', 'XGCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血压监测', 'XYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙片X线摄影', 'YPXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙片X线一次成像(RVG)', 'YPXXYCCX(RVG)', null);
INSERT INTO `icss_retrieval` VALUES ('23164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙平片', 'YPP', null);
INSERT INTO `icss_retrieval` VALUES ('23165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽MRI', 'YMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部CT', 'YBCT', null);
INSERT INTO `icss_retrieval` VALUES ('23167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉B超', 'YHBC', null);
INSERT INTO `icss_retrieval` VALUES ('23168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉MRI', 'YHMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部B超', 'YHBBC', null);
INSERT INTO `icss_retrieval` VALUES ('23170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部CT', 'YHBCT', null);
INSERT INTO `icss_retrieval` VALUES ('23171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部MRI', 'YHBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部X线', 'YHBXX', null);
INSERT INTO `icss_retrieval` VALUES ('23173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部彩超', 'YHBCC', null);
INSERT INTO `icss_retrieval` VALUES ('23174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部平片', 'YHBPP', null);
INSERT INTO `icss_retrieval` VALUES ('23175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部造影', 'YHBZY', null);
INSERT INTO `icss_retrieval` VALUES ('23176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉彩超', 'YHCC', null);
INSERT INTO `icss_retrieval` VALUES ('23177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉造影', 'YHZY', null);
INSERT INTO `icss_retrieval` VALUES ('23178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽造影', 'YZY', null);
INSERT INTO `icss_retrieval` VALUES ('23179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部A超', 'YBAC', null);
INSERT INTO `icss_retrieval` VALUES ('23180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部B超', 'YBBC', null);
INSERT INTO `icss_retrieval` VALUES ('23181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部CT', 'YBCT', null);
INSERT INTO `icss_retrieval` VALUES ('23182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部MRI', 'YBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部X线', 'YBXX', null);
INSERT INTO `icss_retrieval` VALUES ('23184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部X线计算机体层(CT)平扫', 'YBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('23185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部X线计算机体层(CT)增强扫描', 'YBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('23186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部彩超', 'YBCC', null);
INSERT INTO `icss_retrieval` VALUES ('23187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部造影', 'YBZY', null);
INSERT INTO `icss_retrieval` VALUES ('23188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底镜', 'YDJ', null);
INSERT INTO `icss_retrieval` VALUES ('23189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底血管荧光造影', 'YDXGYGZY', null);
INSERT INTO `icss_retrieval` VALUES ('23190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼底照相', 'YDZX', null);
INSERT INTO `icss_retrieval` VALUES ('23191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶B超', 'YKBC', null);
INSERT INTO `icss_retrieval` VALUES ('23192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶CT', 'YKCT', null);
INSERT INTO `icss_retrieval` VALUES ('23193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶MRI', 'YKMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶TCD', 'YKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶X线摄影', 'YKXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶彩超', 'YKCC', null);
INSERT INTO `icss_retrieval` VALUES ('23197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶平片', 'YKPP', null);
INSERT INTO `icss_retrieval` VALUES ('23198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶造影', 'YKZY', null);
INSERT INTO `icss_retrieval` VALUES ('23199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球A超', 'YQAC', null);
INSERT INTO `icss_retrieval` VALUES ('23200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球B超', 'YQBC', null);
INSERT INTO `icss_retrieval` VALUES ('23201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球CT', 'YQCT', null);
INSERT INTO `icss_retrieval` VALUES ('23202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球MRI', 'YQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球彩超', 'YQCC', null);
INSERT INTO `icss_retrieval` VALUES ('23204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球平片', 'YQPP', null);
INSERT INTO `icss_retrieval` VALUES ('23205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼造影', 'YZY', null);
INSERT INTO `icss_retrieval` VALUES ('23206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰骶椎MRI', 'YZZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎CT', 'YZCT', null);
INSERT INTO `icss_retrieval` VALUES ('23208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎MRI', 'YZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎X线计算机体层(CT)平扫', 'YZXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('23210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎X线计算机体层(CT)增强扫描', 'YZXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('23211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎X线摄影', 'YZXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎穿刺', 'YZCC', null);
INSERT INTO `icss_retrieval` VALUES ('23213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎穿刺脊髓X线造影', 'YZCCJSXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎磁共振成像', 'YZCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('23215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎磁共振增强成像', 'YZCGZZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('23216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘X线造影', 'YZJPXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬合片X线摄影', 'YHPXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋动脉MRI', 'YDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋动脉彩超(CDFI)', 'YDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋动脉造影', 'YDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋静脉MRI', 'YJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋静脉彩超(CDFI)', 'YJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋静脉造影', 'YJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋窝淋巴结B超检查', 'YWLBJBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋窝淋巴结彩色多普勒超声检查', 'YWLBJCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结B超', 'YXLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('23227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结CT', 'YXLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('23228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结MRI', 'YXLBJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结彩超(CDFI)', 'YXLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结造影', 'YXLBJZY', null);
INSERT INTO `icss_retrieval` VALUES ('23231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰胆管系统磁共振水成像(MRCP)', 'YDGXTCGZSCX(MRCP)', null);
INSERT INTO `icss_retrieval` VALUES ('23232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺MRI', 'YXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺彩超(CDFI)', 'YXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺超声造影', 'YXCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺穿刺', 'YXCC', null);
INSERT INTO `icss_retrieval` VALUES ('23236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道B超', 'YDBC', null);
INSERT INTO `icss_retrieval` VALUES ('23237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道MRI', 'YDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道彩超(CDFI)', 'YDCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道镜', 'YDJ', null);
INSERT INTO `icss_retrieval` VALUES ('23240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道平片', 'YDPP', null);
INSERT INTO `icss_retrieval` VALUES ('23241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道造影', 'YDZY', null);
INSERT INTO `icss_retrieval` VALUES ('23242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎海绵体动脉X线造影', 'YJHMTDMXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎海绵体静脉X线造影', 'YJHMTJMXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊B超', 'YNBC', null);
INSERT INTO `icss_retrieval` VALUES ('23245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊CT', 'YNCT', null);
INSERT INTO `icss_retrieval` VALUES ('23246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊MRI', 'YNMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊彩超(CDFI)', 'YNCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊切开输精管X线造影', 'YNQKSJGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('23249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹B超检查', 'YXFBCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹彩色多普勒超声检查', 'YXFCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心超声造影', 'YXCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心导管检查', 'YXDGJC', null);
INSERT INTO `icss_retrieval` VALUES ('23253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心室造影', 'YXSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕妇-胎儿血流动力学彩超检测', 'YF-TEXLDLXCCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脏器超声造影检查', 'ZQCSZYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌骨CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌关节CT', 'ZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('23259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌关节MRI', 'ZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌关节关节镜', 'ZGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管激发试验', 'ZQGJFSY', null);
INSERT INTO `icss_retrieval` VALUES ('23262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管镜', 'ZQGJ', null);
INSERT INTO `icss_retrieval` VALUES ('23263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管舒张试验', 'ZQGSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('23264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢带骨骨骼计算机体层(CT)平扫', 'ZDGGZJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('23265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢带骨骨骼计算机体层(CT)增强扫描', 'ZDGGZJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('23266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠B超', 'ZCBC', null);
INSERT INTO `icss_retrieval` VALUES ('23267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠CT', 'ZCCT', null);
INSERT INTO `icss_retrieval` VALUES ('23268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠MRI', 'ZCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠钡剂灌肠', 'ZCBJGC', null);
INSERT INTO `icss_retrieval` VALUES ('23270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠彩超(CDFI)', 'ZCCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠磁共振成像', 'ZCCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('23272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠镜', 'ZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('23273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠平片', 'ZCPP', null);
INSERT INTO `icss_retrieval` VALUES ('23274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠造影', 'ZCZY', null);
INSERT INTO `icss_retrieval` VALUES ('23275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '植物神经神经电图', 'ZWSJSJDT', null);
INSERT INTO `icss_retrieval` VALUES ('23276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖骨CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指骨CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指关节CT', 'ZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('23281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指关节MRI', 'ZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指关节关节镜', 'ZGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '趾骨CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '趾骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳内镜', 'ZENJ', null);
INSERT INTO `icss_retrieval` VALUES ('23286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围神经造影', 'ZWSJZY', null);
INSERT INTO `icss_retrieval` VALUES ('23287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘部CT', 'ZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('23288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘部MRI', 'ZBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节MRI', 'ZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节X线摄影', 'ZGJXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节磁共振成像', 'ZGJCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('23292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节关节镜', 'ZGJGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉B超', 'ZDMBC', null);
INSERT INTO `icss_retrieval` VALUES ('23294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉CT', 'ZDMCT', null);
INSERT INTO `icss_retrieval` VALUES ('23295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉CTA', 'ZDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('23296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉CT三维成像', 'ZDMCTSWCX', null);
INSERT INTO `icss_retrieval` VALUES ('23297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉MRI', 'ZDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉彩超(CDFI)', 'ZDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉超声', 'ZDMCS', null);
INSERT INTO `icss_retrieval` VALUES ('23300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉血管内超声', 'ZDMXGNCS', null);
INSERT INTO `icss_retrieval` VALUES ('23301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉造影', 'ZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎动脉彩色多普勒超声检查', 'ZDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨B超', 'ZGBC', null);
INSERT INTO `icss_retrieval` VALUES ('23304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨彩超', 'ZGCC', null);
INSERT INTO `icss_retrieval` VALUES ('23306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨平片', 'ZGPP', null);
INSERT INTO `icss_retrieval` VALUES ('23307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎骨造影', 'ZGZY', null);
INSERT INTO `icss_retrieval` VALUES ('23308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘MRI', 'ZJPMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫B超', 'ZGBC', null);
INSERT INTO `icss_retrieval` VALUES ('23310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫CT', 'ZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫MRI', 'ZGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫彩超(CDFI)', 'ZGCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫超声造影', 'ZGCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件B超', 'ZGFJBC', null);
INSERT INTO `icss_retrieval` VALUES ('23315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件CT', 'ZGFJCT', null);
INSERT INTO `icss_retrieval` VALUES ('23316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件MRI', 'ZGFJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件彩超(CDFI)', 'ZGFJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件超声造影', 'ZGFJCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件宫腔镜', 'ZGFJGQJ', null);
INSERT INTO `icss_retrieval` VALUES ('23320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫宫腔镜', 'ZGGQJ', null);
INSERT INTO `icss_retrieval` VALUES ('23321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈B超', 'ZZBC', null);
INSERT INTO `icss_retrieval` VALUES ('23322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈CT', 'ZZCT', null);
INSERT INTO `icss_retrieval` VALUES ('23323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈MRI', 'ZZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈彩超', 'ZZCC', null);
INSERT INTO `icss_retrieval` VALUES ('23325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈平片', 'ZZPP', null);
INSERT INTO `icss_retrieval` VALUES ('23326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈气管CT', 'ZZQGCT', null);
INSERT INTO `icss_retrieval` VALUES ('23327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈气管MRI', 'ZZQGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈气管气管镜', 'ZZQGQGJ', null);
INSERT INTO `icss_retrieval` VALUES ('23329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈造影', 'ZZZY', null);
INSERT INTO `icss_retrieval` VALUES ('23330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足CT', 'ZCT', null);
INSERT INTO `icss_retrieval` VALUES ('23331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足MRI', 'ZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足X线摄影', 'ZXXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背动脉MRI', 'ZBDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背动脉彩超(CDFI)', 'ZBDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背动脉造影', 'ZBDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背静脉MRI', 'ZBJMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('23337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背静脉彩超(CDFI)', 'ZBJMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('23338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背静脉造影', 'ZBJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('23339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足磁共振成像', 'ZCGZCX', null);
INSERT INTO `icss_retrieval` VALUES ('23340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足动脉彩色多普勒超声检查', 'ZDMCSDPLCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足多普勒彩超', 'ZDPLCC', null);
INSERT INTO `icss_retrieval` VALUES ('23342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足踝部X线计算机体层(CT)平扫', 'ZZBXXJSJTC(CT)PS', null);
INSERT INTO `icss_retrieval` VALUES ('23343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足踝部X线计算机体层(CT)增强扫描', 'ZZBXXJSJTC(CT)ZQSM', null);
INSERT INTO `icss_retrieval` VALUES ('23344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '组织多普勒显像(TDI)', 'ZZDPLXX(TDI)', null);
INSERT INTO `icss_retrieval` VALUES ('23345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心超声造影', 'ZXCSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心室收缩功能超声测定', 'ZXSSSGNCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('23347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心室舒张功能超声测定', 'ZXSSZGNCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('23348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心室造影', 'ZXSZY', null);
INSERT INTO `icss_retrieval` VALUES ('23349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17α-羟孕酮', '17α-ZYT', null);
INSERT INTO `icss_retrieval` VALUES ('23350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-羟皮质类固醇', '17-ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('23351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-酮皮质类固醇', '17-TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('23352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿比重渗透压试验', '24XSNBZSTYSY', null);
INSERT INTO `icss_retrieval` VALUES ('23353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型胶原羧基端前肽', 'ⅠXJYZJDQZ', null);
INSERT INTO `icss_retrieval` VALUES ('23354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B因子测定', 'BYZCD', null);
INSERT INTO `icss_retrieval` VALUES ('23355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Coombs试验', 'CoombsSY', null);
INSERT INTO `icss_retrieval` VALUES ('23356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒检测', 'EBBDJC', null);
INSERT INTO `icss_retrieval` VALUES ('23357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定', 'ENAKTPLXCD', null);
INSERT INTO `icss_retrieval` VALUES ('23358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N端-B型钠尿肽前体(NT-ProBNP)', 'ND-BXNNZQT(NT-ProBNP)', null);
INSERT INTO `icss_retrieval` VALUES ('23359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'O—129试验', 'O—129SY', null);
INSERT INTO `icss_retrieval` VALUES ('23360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-胶原特殊系列', 'β-JYTSXL', null);
INSERT INTO `icss_retrieval` VALUES ('23361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素', 'βRRMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('23362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌涂片', 'BHBZGJTP', null);
INSERT INTO `icss_retrieval` VALUES ('23363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白陶土部分凝血活酶时间(KPTT)测定', 'BTTBFNXHMSJ(KPTT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因检测', 'BXBRHJYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '本丙氨酸', 'BBAS', null);
INSERT INTO `icss_retrieval` VALUES ('23366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '本丙酮酸', 'BBTS', null);
INSERT INTO `icss_retrieval` VALUES ('23367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应原特异性IgE测定', 'BYYTYXIgECD', null);
INSERT INTO `icss_retrieval` VALUES ('23368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝测定', 'BGCD', null);
INSERT INTO `icss_retrieval` VALUES ('23369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理抗凝因子检测', 'BLKNYZJC', null);
INSERT INTO `icss_retrieval` VALUES ('23370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体测定', 'BTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布氏杆菌测定', 'BSGJCD', null);
INSERT INTO `icss_retrieval` VALUES ('23372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血时间', 'CXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('23373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物培养', 'CMFMWPY', null);
INSERT INTO `icss_retrieval` VALUES ('23374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌三醇', 'CSC', null);
INSERT INTO `icss_retrieval` VALUES ('23375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌酮测定', 'CTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红细胞生成素', 'CHXBSCS', null);
INSERT INTO `icss_retrieval` VALUES ('23377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺释放激素兴奋试验', 'CJZXSFJSXFSY', null);
INSERT INTO `icss_retrieval` VALUES ('23378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素', 'CSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('23379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验', 'CSSXPZJSSFJS(CRF)XFSY', null);
INSERT INTO `icss_retrieval` VALUES ('23380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验1', 'CSSXPZJSXFSY1', null);
INSERT INTO `icss_retrieval` VALUES ('23381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素兴奋试验2', 'CSSXPZJSXFSY2', null);
INSERT INTO `icss_retrieval` VALUES ('23382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体测定', 'DCZZBDIIXKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体测定', 'DCZZBDIXKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊收缩素', 'DNSSS', null);
INSERT INTO `icss_retrieval` VALUES ('23385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫直接涂片镜检', 'DCZJTPJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶', 'DFM', null);
INSERT INTO `icss_retrieval` VALUES ('23387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉样蛋白', 'DFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('23388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁肝测定', 'DGCD', null);
INSERT INTO `icss_retrieval` VALUES ('23389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科脱落细胞学检查与诊断', 'FFKTLXBXJCYZD', null);
INSERT INTO `icss_retrieval` VALUES ('23390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应', 'FDSFY', null);
INSERT INTO `icss_retrieval` VALUES ('23391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体免疫学试验', 'FYZYTMYXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规', 'FBCG', null);
INSERT INTO `icss_retrieval` VALUES ('23393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养', 'FBPY', null);
INSERT INTO `icss_retrieval` VALUES ('23394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便隐血', 'FBYX', null);
INSERT INTO `icss_retrieval` VALUES ('23395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪胆素检查', 'FDSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科脱落细胞学检查与诊断', 'FKTLXBXJCYZD', null);
INSERT INTO `icss_retrieval` VALUES ('23397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜平衡试验', 'FMPHSY', null);
INSERT INTO `icss_retrieval` VALUES ('23398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液检查', 'FMTXYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液检查', 'FQJYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水培养', 'FSPY', null);
INSERT INTO `icss_retrieval` VALUES ('23401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘胆酸', 'GDS', null);
INSERT INTO `icss_retrieval` VALUES ('23402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能', 'GGN', null);
INSERT INTO `icss_retrieval` VALUES ('23403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝纤维化', 'GXWH', null);
INSERT INTO `icss_retrieval` VALUES ('23404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压四项', 'GXYSX', null);
INSERT INTO `icss_retrieval` VALUES ('23405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各种穿刺液引流液培养', 'GZCCYYLYPY', null);
INSERT INTO `icss_retrieval` VALUES ('23406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚肝测定', 'GGCD', null);
INSERT INTO `icss_retrieval` VALUES ('23407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈涂片', 'GJTP', null);
INSERT INTO `icss_retrieval` VALUES ('23408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨钙素', 'GGS', null);
INSERT INTO `icss_retrieval` VALUES ('23409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓检查', 'GSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨型碱性磷酸酶', 'GXJXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('23411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液培养', 'GJYPY', null);
INSERT INTO `icss_retrieval` VALUES ('23412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验', 'GYDSMSYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('23413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑狼疮细胞(LEC)检查', 'HBLCXB(LEC)JC', null);
INSERT INTO `icss_retrieval` VALUES ('23414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞丙酮酸激酶(PK)检测', 'HXBBTSJM(PK)JC', null);
INSERT INTO `icss_retrieval` VALUES ('23415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液常规', 'HMYCG', null);
INSERT INTO `icss_retrieval` VALUES ('23416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化蛋白C抵抗(APCR)试验', 'HHDBCDK(APCR)SY', null);
INSERT INTO `icss_retrieval` VALUES ('23417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱弧菌直接涂片镜检', 'HLHJZJTPJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶活性测定', 'JSJMTGMHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('23419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝测定', 'JGCD', null);
INSERT INTO `icss_retrieval` VALUES ('23420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺激素', 'JZPXJS', null);
INSERT INTO `icss_retrieval` VALUES ('23421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能', 'JZXGN', null);
INSERT INTO `icss_retrieval` VALUES ('23422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能（5项）', 'JZXGN（5X）', null);
INSERT INTO `icss_retrieval` VALUES ('23423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验', 'JZXSDSY', null);
INSERT INTO `icss_retrieval` VALUES ('23424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺自身抗体检测', 'JZXZSKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素原', 'JGSY', null);
INSERT INTO `icss_retrieval` VALUES ('23426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核检查', 'JHJC', null);
INSERT INTO `icss_retrieval` VALUES ('23427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体检查', 'JZZYTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规', 'JYCG', null);
INSERT INTO `icss_retrieval` VALUES ('23429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化', 'JYSH', null);
INSERT INTO `icss_retrieval` VALUES ('23430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子其他检查', 'JZQTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒检测', 'JXBBDJC', null);
INSERT INTO `icss_retrieval` VALUES ('23432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗β2-糖蛋白1抗体测定', 'Kβ2-TDB1KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱测定', 'KHKTPCD', null);
INSERT INTO `icss_retrieval` VALUES ('23434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗红细胞抗体测定', 'KHXBKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗环瓜氨酸肽抗体(抗CCP)测定', 'KHGASZKT(KCCP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗利尿激素', 'KLNJS', null);
INSERT INTO `icss_retrieval` VALUES ('23437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌激酶抗体', 'KLQJJMKT', null);
INSERT INTO `icss_retrieval` VALUES ('23438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O', 'KLQJRXSO', null);
INSERT INTO `icss_retrieval` VALUES ('23439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌透明质酸酶', 'KLQJTMZSM', null);
INSERT INTO `icss_retrieval` VALUES ('23440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗淋巴细胞抗体试验', 'KLBXBKTSY', null);
INSERT INTO `icss_retrieval` VALUES ('23441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脑组织抗体测定', 'KNZZKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗平滑肌抗体', 'KPHJKT', null);
INSERT INTO `icss_retrieval` VALUES ('23443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗神经节苷脂抗体测定', 'KSJJZZKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾上腺抗体测定', 'KSSXKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾小球基底膜抗体测定', 'KSXQJDMKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶', 'KTYHTHSM', null);
INSERT INTO `icss_retrieval` VALUES ('23447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胃壁细胞抗体检测', 'KWBXBKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体抗体(AMA)测定', 'KXLTKT(AMA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体(ACA)测定', 'KXLZKT(ACA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗乙酰胆碱受体抗体', 'KYZDJSTKT', null);
INSERT INTO `icss_retrieval` VALUES ('23451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原抗体(抗PCNA)测定', 'KZZXBHKYKT(KPCNA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗子宫内膜抗体', 'KZGNMKT', null);
INSERT INTO `icss_retrieval` VALUES ('23453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒', 'KSQBD', null);
INSERT INTO `icss_retrieval` VALUES ('23454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验', 'KFPTTNLSY', null);
INSERT INTO `icss_retrieval` VALUES ('23455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病毒抗体测定', 'KQBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉网细胞学检查与诊断', 'LWXBXJCYZD', null);
INSERT INTO `icss_retrieval` VALUES ('23457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子测定', 'LFSYZCD', null);
INSERT INTO `icss_retrieval` VALUES ('23458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子', 'LYDSYSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('23459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次体免疫学试验', 'LKCTMYXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群计数', 'LBXBYQJS', null);
INSERT INTO `icss_retrieval` VALUES ('23461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋球菌涂片', 'LQJTP', null);
INSERT INTO `icss_retrieval` VALUES ('23462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒核糖核酸检测', 'LGBDHTHSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热抗体测定', 'LXXCXRKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎病毒抗体测定', 'LXXYXNYBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒检测', 'LZBDJC', null);
INSERT INTO `icss_retrieval` VALUES ('23466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒', 'MZBD', null);
INSERT INTO `icss_retrieval` VALUES ('23467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验', 'MTCTNLSY', null);
INSERT INTO `icss_retrieval` VALUES ('23468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒检测', 'MDJC', null);
INSERT INTO `icss_retrieval` VALUES ('23469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定', 'MYQDBYLDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('23470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫组织化学染色诊断', 'MYZZHXRSZD', null);
INSERT INTO `icss_retrieval` VALUES ('23471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '墨汁染色', 'MZRS', null);
INSERT INTO `icss_retrieval` VALUES ('23472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠尿肽', 'NNZ', null);
INSERT INTO `icss_retrieval` VALUES ('23473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耐甲氧西林葡萄球菌检测(定量试验)', 'NJYXLPTQJJC(DLSY)', null);
INSERT INTO `icss_retrieval` VALUES ('23474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液常规+生化', 'NJYCG+SH', null);
INSERT INTO `icss_retrieval` VALUES ('23475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液免疫球蛋白测定', 'NJYMYQDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('23476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养', 'NJYPY', null);
INSERT INTO `icss_retrieval` VALUES ('23477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定量试验', 'NDSZDLSY', null);
INSERT INTO `icss_retrieval` VALUES ('23478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内毒素鲎定性试验', 'NDSZDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NAG', 'NNAG', null);
INSERT INTO `icss_retrieval` VALUES ('23480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉检测', 'NZZJC', null);
INSERT INTO `icss_retrieval` VALUES ('23481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检', 'NCZJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白测定', 'NDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('23483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳分析', 'NDBDYFX', null);
INSERT INTO `icss_retrieval` VALUES ('23484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿儿茶酚胺测定', 'NECFACD', null);
INSERT INTO `icss_retrieval` VALUES ('23485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钙测定(24h)', 'NGCD(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('23486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿高香草酸', 'NGXCS', null);
INSERT INTO `icss_retrieval` VALUES ('23487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿含铁血黄素定性试验', 'NHTXHSDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查', 'NHXBXTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐测定', 'NJZCD', null);
INSERT INTO `icss_retrieval` VALUES ('23490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌红蛋白定性试验', 'NJHDBDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基去甲肾上腺素(NMN)(24h)', 'NJYJQJSSXS(NMN)(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('23492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基肾上腺素(MN)(24h)', 'NJYJSSXS(MN)(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('23493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钾测定', 'NJCD', null);
INSERT INTO `icss_retrieval` VALUES ('23494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检', 'NJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿可的松定量(24h)', 'NKDSDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('23496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿磷测定', 'NLCD', null);
INSERT INTO `icss_retrieval` VALUES ('23497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿氯测定', 'NLCD', null);
INSERT INTO `icss_retrieval` VALUES ('23498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镁测定', 'NMCD', null);
INSERT INTO `icss_retrieval` VALUES ('23499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿免疫固定电泳', 'NMYGDDY', null);
INSERT INTO `icss_retrieval` VALUES ('23500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钠测定', 'NNCD', null);
INSERT INTO `icss_retrieval` VALUES ('23501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿酸定量', 'NNSDL', null);
INSERT INTO `icss_retrieval` VALUES ('23502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿轻链测定', 'NQLCD', null);
INSERT INTO `icss_retrieval` VALUES ('23503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素', 'NQJSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('23504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿醛固酮定量(24h)', 'NQGTDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('23505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺素(24h)', 'NSSXS(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('23506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖测定', 'NTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿微量白蛋白测定', 'NWLBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('23508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿微量白蛋白定量(24h)', 'NWLBDBDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('23509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液总钙测定', 'NYZGCD', null);
INSERT INTO `icss_retrieval` VALUES ('23510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能测定', 'NXGNCD', null);
INSERT INTO `icss_retrieval` VALUES ('23511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子测定', 'NXYZCD', null);
INSERT INTO `icss_retrieval` VALUES ('23512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌抗酸菌', 'NSJJKSJ', null);
INSERT INTO `icss_retrieval` VALUES ('23513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液培养', 'NYPY', null);
INSERT INTO `icss_retrieval` VALUES ('23514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟原虫检查', 'NYCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培养细菌菌落计数', 'PYXJJLJS', null);
INSERT INTO `icss_retrieval` VALUES ('23516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮质醇', 'PZC', null);
INSERT INTO `icss_retrieval` VALUES ('23517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前白蛋白', 'QBDB', null);
INSERT INTO `icss_retrieval` VALUES ('23518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液常规检查', 'QLXYCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('23519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白测定', 'QXXSBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('23520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体分析', 'RSTFX', null);
INSERT INTO `icss_retrieval` VALUES ('23521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体荧光原位杂交分析', 'RSTYGYWZJFX', null);
INSERT INTO `icss_retrieval` VALUES ('23522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人附睾蛋白', 'RFZDB', null);
INSERT INTO `icss_retrieval` VALUES ('23523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人类免疫缺陷病毒检测', 'RLMYQXBDJC', null);
INSERT INTO `icss_retrieval` VALUES ('23524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒检测', 'RRTLBDJC', null);
INSERT INTO `icss_retrieval` VALUES ('23525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠相关蛋白A(PAPP)测定', 'RSXGDBA(PAPP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验', 'RMSY', null);
INSERT INTO `icss_retrieval` VALUES ('23527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能', 'SGN', null);
INSERT INTO `icss_retrieval` VALUES ('23528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素', 'SSXS', null);
INSERT INTO `icss_retrieval` VALUES ('23529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素卧立位试验', 'SSWLWSY', null);
INSERT INTO `icss_retrieval` VALUES ('23530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压检查', 'STYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理抗凝因子检测', 'SLKNYZJC', null);
INSERT INTO `icss_retrieval` VALUES ('23532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长激素', 'SCJS', null);
INSERT INTO `icss_retrieval` VALUES ('23533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白', 'SHCJHDB', null);
INSERT INTO `icss_retrieval` VALUES ('23534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘦素', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('23535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏丹黑染色检查', 'SDHRSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养', 'TPY', null);
INSERT INTO `icss_retrieval` VALUES ('23537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰涂片', 'TTP', null);
INSERT INTO `icss_retrieval` VALUES ('23538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液常规', 'TYCG', null);
INSERT INTO `icss_retrieval` VALUES ('23539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖代谢检查', 'TDXJC', null);
INSERT INTO `icss_retrieval` VALUES ('23540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁染色检查', 'TRSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同型半胱氨酸', 'TXBZAS', null);
INSERT INTO `icss_retrieval` VALUES ('23542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜蓝蛋白CER', 'TLDBCER', null);
INSERT INTO `icss_retrieval` VALUES ('23543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外周血细胞形态学分析', 'WZXXBXTXFX', null);
INSERT INTO `icss_retrieval` VALUES ('23544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量元素测定', 'WLYSCD', null);
INSERT INTO `icss_retrieval` VALUES ('23545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A(VitA)测定', 'WSSA(VitA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1', 'WSSB1', null);
INSERT INTO `icss_retrieval` VALUES ('23547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12', 'WSSB12', null);
INSERT INTO `icss_retrieval` VALUES ('23548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C', 'WSSC', null);
INSERT INTO `icss_retrieval` VALUES ('23549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D测定', 'WSSDCD', null);
INSERT INTO `icss_retrieval` VALUES ('23550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原检测(PG)', 'WDBMYJC(PG)', null);
INSERT INTO `icss_retrieval` VALUES ('23551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素测定', 'WMSCD', null);
INSERT INTO `icss_retrieval` VALUES ('23552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃酸分泌试验', 'WSFMSY', null);
INSERT INTO `icss_retrieval` VALUES ('23553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液常规', 'WYCG', null);
INSERT INTO `icss_retrieval` VALUES ('23554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养', 'WJTYXJPY', null);
INSERT INTO `icss_retrieval` VALUES ('23555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝测定', 'WGCD', null);
INSERT INTO `icss_retrieval` VALUES ('23556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定', 'XJKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗原检测', 'XJKYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎检测', 'XJXYDYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶系统检测', 'XRXTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒抗体测定', 'XBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('23561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香草扁桃酸', 'XCBTS', null);
INSERT INTO `icss_retrieval` VALUES ('23562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规', 'XBJYCG', null);
INSERT INTO `icss_retrieval` VALUES ('23563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液培养', 'XBJYPY', null);
INSERT INTO `icss_retrieval` VALUES ('23564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液生化', 'XBJYSH', null);
INSERT INTO `icss_retrieval` VALUES ('23565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌梗死标志物', 'XJGSBZW', null);
INSERT INTO `icss_retrieval` VALUES ('23566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱', 'XJMP', null);
INSERT INTO `icss_retrieval` VALUES ('23567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿溶血病检测', 'XSERXBJC', null);
INSERT INTO `icss_retrieval` VALUES ('23568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素结合球蛋白(SHBG)', 'XJSJHQDB(SHBG)', null);
INSERT INTO `icss_retrieval` VALUES ('23569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素六项', 'XJSLX', null);
INSERT INTO `icss_retrieval` VALUES ('23570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规', 'XQJYCG', null);
INSERT INTO `icss_retrieval` VALUES ('23571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液生化', 'XQJYSH', null);
INSERT INTO `icss_retrieval` VALUES ('23572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水培养', 'XSPY', null);
INSERT INTO `icss_retrieval` VALUES ('23573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄性激素', 'XXJS', null);
INSERT INTO `icss_retrieval` VALUES ('23574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α2巨球蛋白', 'Xα2JQDB', null);
INSERT INTO `icss_retrieval` VALUES ('23575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氨测定', 'XACD', null);
INSERT INTO `icss_retrieval` VALUES ('23576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血沉', 'XC', null);
INSERT INTO `icss_retrieval` VALUES ('23577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素转化酶(ACE)', 'XGJZSZHM(ACE)', null);
INSERT INTO `icss_retrieval` VALUES ('23578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', 'XPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('23579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析', 'XQFX', null);
INSERT INTO `icss_retrieval` VALUES ('23580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血轻链测定', 'XQLCD', null);
INSERT INTO `icss_retrieval` VALUES ('23581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清苯丙氨酸', 'XQBBAS', null);
INSERT INTO `icss_retrieval` VALUES ('23582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清丙酮酸', 'XQBTS', null);
INSERT INTO `icss_retrieval` VALUES ('23583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳', 'XQDBDY', null);
INSERT INTO `icss_retrieval` VALUES ('23584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清药物浓度测定', 'XQYWNDCD', null);
INSERT INTO `icss_retrieval` VALUES ('23585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离脂肪酸', 'XQYLZFS', null);
INSERT INTO `icss_retrieval` VALUES ('23586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清粘蛋白', 'XQZDB', null);
INSERT INTO `icss_retrieval` VALUES ('23587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓弹力图试验', 'XSDLTSY', null);
INSERT INTO `icss_retrieval` VALUES ('23588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体', 'XTT', null);
INSERT INTO `icss_retrieval` VALUES ('23589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫检查', 'XXCJC', null);
INSERT INTO `icss_retrieval` VALUES ('23590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板功能及抗体检测', 'XXBGNJKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型', 'XX', null);
INSERT INTO `icss_retrieval` VALUES ('23592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液免疫学检查', 'XYMYXJC', null);
INSERT INTO `icss_retrieval` VALUES ('23593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液培养', 'XYPY', null);
INSERT INTO `icss_retrieval` VALUES ('23594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化氮分析', 'XYYHDFX', null);
INSERT INTO `icss_retrieval` VALUES ('23595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化碳分析', 'XYYHTFX', null);
INSERT INTO `icss_retrieval` VALUES ('23596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂', 'XZ', null);
INSERT INTO `icss_retrieval` VALUES ('23597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养', 'YSZPY', null);
INSERT INTO `icss_retrieval` VALUES ('23598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('23599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养及鉴定', 'YBXJPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('23600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌涂片检查', 'YBXJTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('23601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体检测', 'YYTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物检查', 'YDSJDXWJC', null);
INSERT INTO `icss_retrieval` VALUES ('23603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素及代谢物相关检查', 'YDSJDXWXGJC', null);
INSERT INTO `icss_retrieval` VALUES ('23604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验1', 'YDSSFSY1', null);
INSERT INTO `icss_retrieval` VALUES ('23605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素释放试验2', 'YDSSFSY2', null);
INSERT INTO `icss_retrieval` VALUES ('23606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰多肽', 'YDZ', null);
INSERT INTO `icss_retrieval` VALUES ('23607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰高血糖素', 'YGXTS', null);
INSERT INTO `icss_retrieval` VALUES ('23608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝测定', 'YGCD', null);
INSERT INTO `icss_retrieval` VALUES ('23609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物常规', 'YDFMWCG', null);
INSERT INTO `icss_retrieval` VALUES ('23610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验', 'YXSY', null);
INSERT INTO `icss_retrieval` VALUES ('23611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优生优育', 'YSYY', null);
INSERT INTO `icss_retrieval` VALUES ('23612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原检测', 'YMLGJKYJC', null);
INSERT INTO `icss_retrieval` VALUES ('23613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离皮质醇', 'YLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('23614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌D-葡聚糖检测', 'ZJD-PJTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌直接涂片镜检', 'ZJZJTPJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体检测', 'ZYTJC', null);
INSERT INTO `icss_retrieval` VALUES ('23617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体药敏试验', 'ZYTYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('23618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接涂片抗酸染色镜检', 'ZJTPKSRSJJ', null);
INSERT INTO `icss_retrieval` VALUES ('23619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酯酶染色检查', 'ZMRSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞碱性磷酸酶染色检查', 'ZXLXBJXLSMRSJC', null);
INSERT INTO `icss_retrieval` VALUES ('23621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物', 'ZLBZW', null);
INSERT INTO `icss_retrieval` VALUES ('23622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主要组织相容性抗原测定', 'ZYZZXRXKYCD', null);
INSERT INTO `icss_retrieval` VALUES ('23623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转铁蛋白', 'ZTDB', null);
INSERT INTO `icss_retrieval` VALUES ('23624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总IgE', 'ZIgE', null);
INSERT INTO `icss_retrieval` VALUES ('23625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总补体(CH50)测定', 'ZBT(CH50)CD', null);
INSERT INTO `icss_retrieval` VALUES ('23626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽无充血', 'YWCX', null);
INSERT INTO `icss_retrieval` VALUES ('23627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体质', 'TZ', null);
INSERT INTO `icss_retrieval` VALUES ('23628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '时间单位', 'SJDW', null);
INSERT INTO `icss_retrieval` VALUES ('23629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治疗情况', 'ZLQK', null);
INSERT INTO `icss_retrieval` VALUES ('23630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治疗效果', 'ZLXG', null);
INSERT INTO `icss_retrieval` VALUES ('23631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接种', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('23632', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术史', 'SSS', null);
INSERT INTO `icss_retrieval` VALUES ('23633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术后情况', 'SHQK', null);
INSERT INTO `icss_retrieval` VALUES ('23634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤史', 'WSS', null);
INSERT INTO `icss_retrieval` VALUES ('23635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血史', 'SXS', null);
INSERT INTO `icss_retrieval` VALUES ('23636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏介质', 'GMJZ', null);
INSERT INTO `icss_retrieval` VALUES ('23637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出生地', 'CSD', null);
INSERT INTO `icss_retrieval` VALUES ('23638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疫区居留', 'YQJL', null);
INSERT INTO `icss_retrieval` VALUES ('23639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饮酒', 'YJ', null);
INSERT INTO `icss_retrieval` VALUES ('23640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸烟', 'XY', null);
INSERT INTO `icss_retrieval` VALUES ('23641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '职业情况', 'ZYQK', null);
INSERT INTO `icss_retrieval` VALUES ('23642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毒物接触史', 'DWJCS', null);
INSERT INTO `icss_retrieval` VALUES ('23643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冶游史', 'YYS', null);
INSERT INTO `icss_retrieval` VALUES ('23644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结婚年龄', 'JHNL', null);
INSERT INTO `icss_retrieval` VALUES ('23645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '配偶健康情况', 'POJKQK', null);
INSERT INTO `icss_retrieval` VALUES ('23646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫妻生活', 'FQSH', null);
INSERT INTO `icss_retrieval` VALUES ('23647', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经时间', 'YJSJ', null);
INSERT INTO `icss_retrieval` VALUES ('23648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带', 'BD', null);
INSERT INTO `icss_retrieval` VALUES ('23649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直系亲属健康情况', 'ZXQSJKQK', null);
INSERT INTO `icss_retrieval` VALUES ('23650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直系亲属', 'ZXQS', null);
INSERT INTO `icss_retrieval` VALUES ('23651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族遗传病史', 'JZYCBS', null);
INSERT INTO `icss_retrieval` VALUES ('23652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传病', 'YCB', null);
INSERT INTO `icss_retrieval` VALUES ('23653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性传染病史', 'JZXCRBS', null);
INSERT INTO `icss_retrieval` VALUES ('23654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染病', 'CRB', null);
INSERT INTO `icss_retrieval` VALUES ('23655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '时间', 'SJ', null);
INSERT INTO `icss_retrieval` VALUES ('23656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单位', 'DW', null);
INSERT INTO `icss_retrieval` VALUES ('23657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '数值', 'SZ', null);
INSERT INTO `icss_retrieval` VALUES ('23658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼之不应', 'HZBY', null);
INSERT INTO `icss_retrieval` VALUES ('23659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼之能应', 'HZNY', null);
INSERT INTO `icss_retrieval` VALUES ('23660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷', 'HM', null);
INSERT INTO `icss_retrieval` VALUES ('23661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏睡', 'HS', null);
INSERT INTO `icss_retrieval` VALUES ('23662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神错乱', 'JSCL', null);
INSERT INTO `icss_retrieval` VALUES ('23663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神恍惚', 'JSHZ', null);
INSERT INTO `icss_retrieval` VALUES ('23664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浅昏迷', 'QHM', null);
INSERT INTO `icss_retrieval` VALUES ('23665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志不清', 'SZBQ', null);
INSERT INTO `icss_retrieval` VALUES ('23666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志错乱', 'SZCL', null);
INSERT INTO `icss_retrieval` VALUES ('23667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜睡', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('23668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识不清', 'YSBQ', null);
INSERT INTO `icss_retrieval` VALUES ('23669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识淡漠', 'YSDM', null);
INSERT INTO `icss_retrieval` VALUES ('23670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识丧失', 'YSSS', null);
INSERT INTO `icss_retrieval` VALUES ('23671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识紊乱', 'YSWL', null);
INSERT INTO `icss_retrieval` VALUES ('23672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识障碍', 'YSZA', null);
INSERT INTO `icss_retrieval` VALUES ('23673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谵妄', 'ZW', null);
INSERT INTO `icss_retrieval` VALUES ('23674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠过度', 'SMGD', null);
INSERT INTO `icss_retrieval` VALUES ('23675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '思睡', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('23676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贪睡', 'TS', null);
INSERT INTO `icss_retrieval` VALUES ('23677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜睡', 'XS', null);
INSERT INTO `icss_retrieval` VALUES ('23678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白天思睡', 'BTSS', null);
INSERT INTO `icss_retrieval` VALUES ('23679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多梦', 'DM', null);
INSERT INTO `icss_retrieval` VALUES ('23680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多醒', 'DX', null);
INSERT INTO `icss_retrieval` VALUES ('23681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噩梦', 'ZM', null);
INSERT INTO `icss_retrieval` VALUES ('23682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经失眠', 'JJSM', null);
INSERT INTO `icss_retrieval` VALUES ('23683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速动眼睡眠行为障碍', 'KSDYSMXWZA', null);
INSERT INTO `icss_retrieval` VALUES ('23684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦魇', 'MZ', null);
INSERT INTO `icss_retrieval` VALUES ('23685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦呓', 'MZ', null);
INSERT INTO `icss_retrieval` VALUES ('23686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦游', 'MY', null);
INSERT INTO `icss_retrieval` VALUES ('23687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失眠', 'SM', null);
INSERT INTO `icss_retrieval` VALUES ('23688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡不实', 'SBS', null);
INSERT INTO `icss_retrieval` VALUES ('23689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠差', 'SMC', null);
INSERT INTO `icss_retrieval` VALUES ('23690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠时间减少', 'SMSJJS', null);
INSERT INTO `icss_retrieval` VALUES ('23691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠瘫痪症', 'SMTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('23692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠异常', 'SMYC', null);
INSERT INTO `icss_retrieval` VALUES ('23693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠障碍', 'SMZA', null);
INSERT INTO `icss_retrieval` VALUES ('23694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '续睡困难', 'XSKN', null);
INSERT INTO `icss_retrieval` VALUES ('23695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜寐欠佳', 'YMQJ', null);
INSERT INTO `icss_retrieval` VALUES ('23696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜睡不安', 'YSBA', null);
INSERT INTO `icss_retrieval` VALUES ('23697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易惊醒', 'YJX', null);
INSERT INTO `icss_retrieval` VALUES ('23698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易醒', 'YX', null);
INSERT INTO `icss_retrieval` VALUES ('23699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早醒', 'ZX', null);
INSERT INTO `icss_retrieval` VALUES ('23700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠行为异常', 'SMXWYC', null);
INSERT INTO `icss_retrieval` VALUES ('23701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异相睡眠', 'YXSM', null);
INSERT INTO `icss_retrieval` VALUES ('23702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻触', 'HC', null);
INSERT INTO `icss_retrieval` VALUES ('23703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻觉', 'HJ', null);
INSERT INTO `icss_retrieval` VALUES ('23704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻视', 'HS', null);
INSERT INTO `icss_retrieval` VALUES ('23705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻听', 'HT', null);
INSERT INTO `icss_retrieval` VALUES ('23706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻味', 'HW', null);
INSERT INTO `icss_retrieval` VALUES ('23707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幻嗅', 'HX', null);
INSERT INTO `icss_retrieval` VALUES ('23708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内脏幻觉', 'NZHJ', null);
INSERT INTO `icss_retrieval` VALUES ('23709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗳腐', 'ZF', null);
INSERT INTO `icss_retrieval` VALUES ('23710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带豆腐渣状', 'BDDFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('23711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带过多', 'BDGD', null);
INSERT INTO `icss_retrieval` VALUES ('23712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带褐色', 'BDHS', null);
INSERT INTO `icss_retrieval` VALUES ('23713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带异常', 'BDYC', null);
INSERT INTO `icss_retrieval` VALUES ('23714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓性白带', 'NXBD', null);
INSERT INTO `icss_retrieval` VALUES ('23715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血性白带', 'XXBD', null);
INSERT INTO `icss_retrieval` VALUES ('23716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带臭', 'BDC', null);
INSERT INTO `icss_retrieval` VALUES ('23717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带异味', 'BDYW', null);
INSERT INTO `icss_retrieval` VALUES ('23718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摆痛', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('23719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白斑', 'BB', null);
INSERT INTO `icss_retrieval` VALUES ('23720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑疮', 'BC', null);
INSERT INTO `icss_retrieval` VALUES ('23721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑块', 'BK', null);
INSERT INTO `icss_retrieval` VALUES ('23722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑', 'HB', null);
INSERT INTO `icss_retrieval` VALUES ('23723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫斑', 'ZB', null);
INSERT INTO `icss_retrieval` VALUES ('23724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑疹', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('23725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包块', 'BK', null);
INSERT INTO `icss_retrieval` VALUES ('23726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包块痛', 'BKT', null);
INSERT INTO `icss_retrieval` VALUES ('23727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背痛', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('23728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血', 'BCX', null);
INSERT INTO `icss_retrieval` VALUES ('23729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涕中带血', 'TZDX', null);
INSERT INTO `icss_retrieval` VALUES ('23730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻裂', 'BL', null);
INSERT INTO `icss_retrieval` VALUES ('23731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔不适', 'BQBS', null);
INSERT INTO `icss_retrieval` VALUES ('23732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔干燥', 'BQGZ', null);
INSERT INTO `icss_retrieval` VALUES ('23733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔异物', 'BQYW', null);
INSERT INTO `icss_retrieval` VALUES ('23734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻痛', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('23735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻外伤', 'BWS', null);
INSERT INTO `icss_retrieval` VALUES ('23736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻痒', 'BY', null);
INSERT INTO `icss_retrieval` VALUES ('23737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻肿', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('23738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷嚏', 'PT', null);
INSERT INTO `icss_retrieval` VALUES ('23739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右鼻痛', 'YBT', null);
INSERT INTO `icss_retrieval` VALUES ('23740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻溢液', 'BYY', null);
INSERT INTO `icss_retrieval` VALUES ('23741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流脓涕', 'LNT', null);
INSERT INTO `icss_retrieval` VALUES ('23742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流清涕', 'LQT', null);
INSERT INTO `icss_retrieval` VALUES ('23743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涕', 'LT', null);
INSERT INTO `icss_retrieval` VALUES ('23744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长期流涕', 'CQLT', null);
INSERT INTO `icss_retrieval` VALUES ('23745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻翼煽动', 'BYSD', null);
INSERT INTO `icss_retrieval` VALUES ('23746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭眼运动', 'BYYD', null);
INSERT INTO `icss_retrieval` VALUES ('23747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情痴呆', 'BQCD', null);
INSERT INTO `icss_retrieval` VALUES ('23748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情呆板', 'BQDB', null);
INSERT INTO `icss_retrieval` VALUES ('23749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情呆滞', 'BQDZ', null);
INSERT INTO `icss_retrieval` VALUES ('23750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '濒死感', 'BSG', null);
INSERT INTO `icss_retrieval` VALUES ('23751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跛行', 'ZX', null);
INSERT INTO `icss_retrieval` VALUES ('23752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不畅', 'BC', null);
INSERT INTO `icss_retrieval` VALUES ('23753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不适感', 'BSG', null);
INSERT INTO `icss_retrieval` VALUES ('23754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不自主运动', 'BZZYD', null);
INSERT INTO `icss_retrieval` VALUES ('23755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚抖动', 'JDD', null);
INSERT INTO `icss_retrieval` VALUES ('23756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身抽搐', 'QSCC', null);
INSERT INTO `icss_retrieval` VALUES ('23757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '身体抽动', 'STCD', null);
INSERT INTO `icss_retrieval` VALUES ('23758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手抖动', 'SDD', null);
INSERT INTO `icss_retrieval` VALUES ('23759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚不灵活', 'SJBLH', null);
INSERT INTO `icss_retrieval` VALUES ('23760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手震颤', 'SZC', null);
INSERT INTO `icss_retrieval` VALUES ('23761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '擦伤', 'CS', null);
INSERT INTO `icss_retrieval` VALUES ('23762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后恶露不尽', 'CHELBJ', null);
INSERT INTO `icss_retrieval` VALUES ('23763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹鸣', 'FM', null);
INSERT INTO `icss_retrieval` VALUES ('23764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '潮热', 'CR', null);
INSERT INTO `icss_retrieval` VALUES ('23765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '车祸伤', 'CHS', null);
INSERT INTO `icss_retrieval` VALUES ('23766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉重感', 'CZG', null);
INSERT INTO `icss_retrieval` VALUES ('23767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晨僵', 'CJ', null);
INSERT INTO `icss_retrieval` VALUES ('23768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耻骨痛', 'CGT', null);
INSERT INTO `icss_retrieval` VALUES ('23769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽搐', 'CC', null);
INSERT INTO `icss_retrieval` VALUES ('23770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '潮热出汗', 'CRCH', null);
INSERT INTO `icss_retrieval` VALUES ('23771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出汗', 'CH', null);
INSERT INTO `icss_retrieval` VALUES ('23772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出汗异常', 'CHYC', null);
INSERT INTO `icss_retrieval` VALUES ('23773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大汗淋漓', 'DHLL', null);
INSERT INTO `icss_retrieval` VALUES ('23774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盗汗', 'DH', null);
INSERT INTO `icss_retrieval` VALUES ('23775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗', 'DH', null);
INSERT INTO `icss_retrieval` VALUES ('23776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发汗', 'FH', null);
INSERT INTO `icss_retrieval` VALUES ('23777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发冷', 'FL', null);
INSERT INTO `icss_retrieval` VALUES ('23778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冷汗', 'LH', null);
INSERT INTO `icss_retrieval` VALUES ('23779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少汗', 'SH', null);
INSERT INTO `icss_retrieval` VALUES ('23780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少津', 'SJ', null);
INSERT INTO `icss_retrieval` VALUES ('23781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少津液', 'SJY', null);
INSERT INTO `icss_retrieval` VALUES ('23782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无汗', 'WH', null);
INSERT INTO `icss_retrieval` VALUES ('23783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无明显出汗', 'WMXCH', null);
INSERT INTO `icss_retrieval` VALUES ('23784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗', 'XH', null);
INSERT INTO `icss_retrieval` VALUES ('23785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚脱', 'XT', null);
INSERT INTO `icss_retrieval` VALUES ('23786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血', 'CX', null);
INSERT INTO `icss_retrieval` VALUES ('23787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血反复不止', 'CXFFBZ', null);
INSERT INTO `icss_retrieval` VALUES ('23788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大出血', 'DCX', null);
INSERT INTO `icss_retrieval` VALUES ('23789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接触性出血', 'JCXCX', null);
INSERT INTO `icss_retrieval` VALUES ('23790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杵状指', 'ZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('23791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇红', 'CH', null);
INSERT INTO `icss_retrieval` VALUES ('23792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇溃疡', 'CKY', null);
INSERT INTO `icss_retrieval` VALUES ('23793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇疱疹', 'CZZ', null);
INSERT INTO `icss_retrieval` VALUES ('23794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇肿痛', 'CZT', null);
INSERT INTO `icss_retrieval` VALUES ('23795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺痛', 'CT', null);
INSERT INTO `icss_retrieval` VALUES ('23796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猝倒', 'ZD', null);
INSERT INTO `icss_retrieval` VALUES ('23797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窜动', 'CD', null);
INSERT INTO `icss_retrieval` VALUES ('23798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窜麻', 'CM', null);
INSERT INTO `icss_retrieval` VALUES ('23799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打哈欠', 'DHQ', null);
INSERT INTO `icss_retrieval` VALUES ('23800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打鼾', 'DZ', null);
INSERT INTO `icss_retrieval` VALUES ('23801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便变细', 'DBBX', null);
INSERT INTO `icss_retrieval` VALUES ('23802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便形状异常', 'DBXZYC', null);
INSERT INTO `icss_retrieval` VALUES ('23803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏油样便', 'BYYB', null);
INSERT INTO `icss_retrieval` VALUES ('23804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便中带血', 'BZDX', null);
INSERT INTO `icss_retrieval` VALUES ('23805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便带血', 'DBDX', null);
INSERT INTO `icss_retrieval` VALUES ('23806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便发黑', 'DBFH', null);
INSERT INTO `icss_retrieval` VALUES ('23807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便黑', 'DBH', null);
INSERT INTO `icss_retrieval` VALUES ('23808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便拉血', 'DBLX', null);
INSERT INTO `icss_retrieval` VALUES ('23809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便色黑', 'DBSH', null);
INSERT INTO `icss_retrieval` VALUES ('23810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便色黑如柏油', 'DBSHRBY', null);
INSERT INTO `icss_retrieval` VALUES ('23811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便血性', 'DBXX', null);
INSERT INTO `icss_retrieval` VALUES ('23812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便颜色异常', 'DBYSYC', null);
INSERT INTO `icss_retrieval` VALUES ('23813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便有血丝', 'DBYXS', null);
INSERT INTO `icss_retrieval` VALUES ('23814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋花汤样便', 'DHTYB', null);
INSERT INTO `icss_retrieval` VALUES ('23815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果酱样便', 'GJYB', null);
INSERT INTO `icss_retrieval` VALUES ('23816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑便', 'HB', null);
INSERT INTO `icss_retrieval` VALUES ('23817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色大便', 'HSDB', null);
INSERT INTO `icss_retrieval` VALUES ('23818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄便', 'HB', null);
INSERT INTO `icss_retrieval` VALUES ('23819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假膜便', 'JMB', null);
INSERT INTO `icss_retrieval` VALUES ('23820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解黑便', 'JHB', null);
INSERT INTO `icss_retrieval` VALUES ('23821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡样便', 'KFYB', null);
INSERT INTO `icss_retrieval` VALUES ('23822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米泔样便', 'MZYB', null);
INSERT INTO `icss_retrieval` VALUES ('23823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓血便', 'NXB', null);
INSERT INTO `icss_retrieval` VALUES ('23824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陶土样便', 'TTYB', null);
INSERT INTO `icss_retrieval` VALUES ('23825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洗肉水样便', 'XRSYB', null);
INSERT INTO `icss_retrieval` VALUES ('23826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜红色血便', 'XHSXB', null);
INSERT INTO `icss_retrieval` VALUES ('23827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜血样便', 'XXYB', null);
INSERT INTO `icss_retrieval` VALUES ('23828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕褐色便', 'ZHSB', null);
INSERT INTO `icss_retrieval` VALUES ('23829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便后肛门滴血', 'BHGMDX', null);
INSERT INTO `icss_retrieval` VALUES ('23830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘', 'BM', null);
INSERT INTO `icss_retrieval` VALUES ('23831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便溏', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('23832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便不成形', 'DBBCX', null);
INSERT INTO `icss_retrieval` VALUES ('23833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便次数减少', 'DBCSJS', null);
INSERT INTO `icss_retrieval` VALUES ('23834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便干燥', 'DBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('23835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便失禁', 'DBSJ', null);
INSERT INTO `icss_retrieval` VALUES ('23836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便疼痛', 'DBTT', null);
INSERT INTO `icss_retrieval` VALUES ('23837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便习惯改变', 'DBXGGB', null);
INSERT INTO `icss_retrieval` VALUES ('23838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便异常', 'DBYC', null);
INSERT INTO `icss_retrieval` VALUES ('23839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便如羊粪状', 'FBRYFZ', null);
INSERT INTO `icss_retrieval` VALUES ('23840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑色糊状便', 'HSHZB', null);
INSERT INTO `icss_retrieval` VALUES ('23841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糊状粘液便', 'HZZYB', null);
INSERT INTO `icss_retrieval` VALUES ('23842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄色水样便', 'HSSYB', null);
INSERT INTO `icss_retrieval` VALUES ('23843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便次数减少', 'PBCSJS', null);
INSERT INTO `icss_retrieval` VALUES ('23844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便次数增多', 'PBCSZD', null);
INSERT INTO `icss_retrieval` VALUES ('23845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便后肛门出血', 'PBHGMCX', null);
INSERT INTO `icss_retrieval` VALUES ('23846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便后肛门滴血', 'PBHGMDX', null);
INSERT INTO `icss_retrieval` VALUES ('23847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便困难', 'PBKN', null);
INSERT INTO `icss_retrieval` VALUES ('23848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便异常', 'PBYC', null);
INSERT INTO `icss_retrieval` VALUES ('23849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '数天大便一次', 'STDBYC', null);
INSERT INTO `icss_retrieval` VALUES ('23850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '数天未大便', 'STWDB', null);
INSERT INTO `icss_retrieval` VALUES ('23851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水样便', 'SYB', null);
INSERT INTO `icss_retrieval` VALUES ('23852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羊屎粒样便', 'YSLYB', null);
INSERT INTO `icss_retrieval` VALUES ('23853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液便', 'ZYB', null);
INSERT INTO `icss_retrieval` VALUES ('23854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪泻', 'ZFX', null);
INSERT INTO `icss_retrieval` VALUES ('23855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便正常', 'DBZC', null);
INSERT INTO `icss_retrieval` VALUES ('23856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大量脓性分泌物', 'DLNXFMW', null);
INSERT INTO `icss_retrieval` VALUES ('23857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿外伤', 'DTWS', null);
INSERT INTO `icss_retrieval` VALUES ('23858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大象腿', 'DXT', null);
INSERT INTO `icss_retrieval` VALUES ('23859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大小便失禁', 'DXBSJ', null);
INSERT INTO `icss_retrieval` VALUES ('23860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大小便习惯改变', 'DXBXGGB', null);
INSERT INTO `icss_retrieval` VALUES ('23861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倒刺', 'DC', null);
INSERT INTO `icss_retrieval` VALUES ('23862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倒睫', 'DJ', null);
INSERT INTO `icss_retrieval` VALUES ('23863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耵聍栓塞', 'ZZSS', null);
INSERT INTO `icss_retrieval` VALUES ('23864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻指', 'DZ', null);
INSERT INTO `icss_retrieval` VALUES ('23865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毒疮', 'DC', null);
INSERT INTO `icss_retrieval` VALUES ('23866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钝痛', 'DT', null);
INSERT INTO `icss_retrieval` VALUES ('23867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多泪', 'DL', null);
INSERT INTO `icss_retrieval` VALUES ('23868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多疑', 'DY', null);
INSERT INTO `icss_retrieval` VALUES ('23869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多饮', 'DY', null);
INSERT INTO `icss_retrieval` VALUES ('23870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹅口疮', 'EKC', null);
INSERT INTO `icss_retrieval` VALUES ('23871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呃逆', 'ZN', null);
INSERT INTO `icss_retrieval` VALUES ('23872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶病质', 'EBZ', null);
INSERT INTO `icss_retrieval` VALUES ('23873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶风', 'EF', null);
INSERT INTO `icss_retrieval` VALUES ('23874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晨起恶心', 'CQEX', null);
INSERT INTO `icss_retrieval` VALUES ('23875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心', 'EX', null);
INSERT INTO `icss_retrieval` VALUES ('23876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心想吐', 'EXXT', null);
INSERT INTO `icss_retrieval` VALUES ('23877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道痛', 'EDT', null);
INSERT INTO `icss_retrieval` VALUES ('23878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道肿胀', 'EDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('23879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓水肿', 'EKSZ', null);
INSERT INTO `icss_retrieval` VALUES ('23880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内痛', 'ENT', null);
INSERT INTO `icss_retrieval` VALUES ('23881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳痛', 'ET', null);
INSERT INTO `icss_retrieval` VALUES ('23882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳肿块', 'EZK', null);
INSERT INTO `icss_retrieval` VALUES ('23883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳肿胀', 'EZZ', null);
INSERT INTO `icss_retrieval` VALUES ('23884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内耳肿块', 'NEZK', null);
INSERT INTO `icss_retrieval` VALUES ('23885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右耳闷', 'YEM', null);
INSERT INTO `icss_retrieval` VALUES ('23886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右耳鸣', 'YEM', null);
INSERT INTO `icss_retrieval` VALUES ('23887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左耳闷', 'ZEM', null);
INSERT INTO `icss_retrieval` VALUES ('23888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左耳鸣', 'ZEM', null);
INSERT INTO `icss_retrieval` VALUES ('23889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳出血', 'ECX', null);
INSERT INTO `icss_retrieval` VALUES ('23890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道流血', 'EDLX', null);
INSERT INTO `icss_retrieval` VALUES ('23891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道流脓', 'EDLN', null);
INSERT INTO `icss_retrieval` VALUES ('23892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道流液', 'EDLY', null);
INSERT INTO `icss_retrieval` VALUES ('23893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道溢脓', 'EDYN', null);
INSERT INTO `icss_retrieval` VALUES ('23894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳朵流脓', 'EDLN', null);
INSERT INTO `icss_retrieval` VALUES ('23895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳溢脓', 'EYN', null);
INSERT INTO `icss_retrieval` VALUES ('23896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳痒', 'EY', null);
INSERT INTO `icss_retrieval` VALUES ('23897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道异物感', 'EDYWG', null);
INSERT INTO `icss_retrieval` VALUES ('23898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内异物感', 'ENYWG', null);
INSERT INTO `icss_retrieval` VALUES ('23899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳异物感', 'EYWG', null);
INSERT INTO `icss_retrieval` VALUES ('23900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二便正常', 'EBZC', null);
INSERT INTO `icss_retrieval` VALUES ('23901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀', 'FZ', null);
INSERT INTO `icss_retrieval` VALUES ('23902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发麻', 'FM', null);
INSERT INTO `icss_retrieval` VALUES ('23903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '波状热', 'BZR', null);
INSERT INTO `icss_retrieval` VALUES ('23904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弛张热', 'CZR', null);
INSERT INTO `icss_retrieval` VALUES ('23905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续性发热', 'CXXFR', null);
INSERT INTO `icss_retrieval` VALUES ('23906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低热', 'DR', null);
INSERT INTO `icss_retrieval` VALUES ('23907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地中海弛张热', 'DZHCZR', null);
INSERT INTO `icss_retrieval` VALUES ('23908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额头发烫', 'ETFT', null);
INSERT INTO `icss_retrieval` VALUES ('23909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '忽冷忽热', 'HLHR', null);
INSERT INTO `icss_retrieval` VALUES ('23910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '忽热', 'HR', null);
INSERT INTO `icss_retrieval` VALUES ('23911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稽留热', 'JLR', null);
INSERT INTO `icss_retrieval` VALUES ('23912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间歇热', 'JXR', null);
INSERT INTO `icss_retrieval` VALUES ('23913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两手两足心发热', 'LSLZXFR', null);
INSERT INTO `icss_retrieval` VALUES ('23914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马尔他热', 'METR', null);
INSERT INTO `icss_retrieval` VALUES ('23915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒发热', 'WHFR', null);
INSERT INTO `icss_retrieval` VALUES ('23916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏热', 'WR', null);
INSERT INTO `icss_retrieval` VALUES ('23917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性发热', 'ZFXFR', null);
INSERT INTO `icss_retrieval` VALUES ('23918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性发热', 'ZQXFR', null);
INSERT INTO `icss_retrieval` VALUES ('23919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发育不良', 'FYBL', null);
INSERT INTO `icss_retrieval` VALUES ('23920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦热', 'FR', null);
INSERT INTO `icss_retrieval` VALUES ('23921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦躁', 'FZ', null);
INSERT INTO `icss_retrieval` VALUES ('23922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反跳痛', 'FTT', null);
INSERT INTO `icss_retrieval` VALUES ('23923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射痛', 'FST', null);
INSERT INTO `icss_retrieval` VALUES ('23924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '飞蚊症', 'FWZ', null);
INSERT INTO `icss_retrieval` VALUES ('23925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥胖', 'FP', null);
INSERT INTO `icss_retrieval` VALUES ('23926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '见红', 'JH', null);
INSERT INTO `icss_retrieval` VALUES ('23927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经后阴道出血', 'JJHYDCX', null);
INSERT INTO `icss_retrieval` VALUES ('23928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停经', 'TJ', null);
INSERT INTO `icss_retrieval` VALUES ('23929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛经', 'TJ', null);
INSERT INTO `icss_retrieval` VALUES ('23930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴白斑', 'WYBB', null);
INSERT INTO `icss_retrieval` VALUES ('23931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴包块', 'WYBK', null);
INSERT INTO `icss_retrieval` VALUES ('23932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴发红', 'WYFH', null);
INSERT INTO `icss_retrieval` VALUES ('23933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴溃疡', 'WYKY', null);
INSERT INTO `icss_retrieval` VALUES ('23934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴皮疹', 'WYPZ', null);
INSERT INTO `icss_retrieval` VALUES ('23935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴瘙痒', 'WYZY', null);
INSERT INTO `icss_retrieval` VALUES ('23936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴水肿', 'WYSZ', null);
INSERT INTO `icss_retrieval` VALUES ('23937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴痛', 'WYT', null);
INSERT INTO `icss_retrieval` VALUES ('23938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴肿胀', 'WYZZ', null);
INSERT INTO `icss_retrieval` VALUES ('23939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴灼热感', 'WYZRG', null);
INSERT INTO `icss_retrieval` VALUES ('23940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无月经初潮', 'WYJCC', null);
INSERT INTO `icss_retrieval` VALUES ('23941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道不规则流血', 'YDBGZLX', null);
INSERT INTO `icss_retrieval` VALUES ('23942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道出血', 'YDCX', null);
INSERT INTO `icss_retrieval` VALUES ('23943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道恶露', 'YDEL', null);
INSERT INTO `icss_retrieval` VALUES ('23944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道恶露未净', 'YDELWJ', null);
INSERT INTO `icss_retrieval` VALUES ('23945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道干涩', 'YDGS', null);
INSERT INTO `icss_retrieval` VALUES ('23946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道流血淋漓不尽', 'YDLXLLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('23947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道流液', 'YDLY', null);
INSERT INTO `icss_retrieval` VALUES ('23948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道瘙痒', 'YDZY', null);
INSERT INTO `icss_retrieval` VALUES ('23949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道少量流血', 'YDSLLX', null);
INSERT INTO `icss_retrieval` VALUES ('23950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道少许流血', 'YDSXLX', null);
INSERT INTO `icss_retrieval` VALUES ('23951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道痛', 'YDT', null);
INSERT INTO `icss_retrieval` VALUES ('23952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部包块', 'FBBK', null);
INSERT INTO `icss_retrieval` VALUES ('23953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道痛', 'CDT', null);
INSERT INTO `icss_retrieval` VALUES ('23954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠绞痛', 'CJT', null);
INSERT INTO `icss_retrieval` VALUES ('23955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠痉挛', 'CJL', null);
INSERT INTO `icss_retrieval` VALUES ('23956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠痛', 'CT', null);
INSERT INTO `icss_retrieval` VALUES ('23957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠子痛', 'CZT', null);
INSERT INTO `icss_retrieval` VALUES ('23958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部不适', 'FBBS', null);
INSERT INTO `icss_retrieval` VALUES ('23959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盘肠气痛', 'PCQT', null);
INSERT INTO `icss_retrieval` VALUES ('23960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹胀', 'QFZ', null);
INSERT INTO `icss_retrieval` VALUES ('23961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹饱胀', 'SFBZ', null);
INSERT INTO `icss_retrieval` VALUES ('23962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部不适', 'SFBBS', null);
INSERT INTO `icss_retrieval` VALUES ('23963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹堵塞', 'SFDS', null);
INSERT INTO `icss_retrieval` VALUES ('23964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹闷胀', 'SFMZ', null);
INSERT INTO `icss_retrieval` VALUES ('23965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹胀', 'SFZ', null);
INSERT INTO `icss_retrieval` VALUES ('23966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脘腹满闷不舒', 'ZFMMBS', null);
INSERT INTO `icss_retrieval` VALUES ('23967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹坠胀感', 'XFZZG', null);
INSERT INTO `icss_retrieval` VALUES ('23968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胀气', 'ZQ', null);
INSERT INTO `icss_retrieval` VALUES ('23969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟包块', 'FGGBK', null);
INSERT INTO `icss_retrieval` VALUES ('23970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟痛', 'FGGT', null);
INSERT INTO `icss_retrieval` VALUES ('23971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟异物', 'FGGYW', null);
INSERT INTO `icss_retrieval` VALUES ('23972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部坠痛', 'FBZT', null);
INSERT INTO `icss_retrieval` VALUES ('23973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹钝痛', 'FDT', null);
INSERT INTO `icss_retrieval` VALUES ('23974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹隐痛', 'FYT', null);
INSERT INTO `icss_retrieval` VALUES ('23975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹胀痛', 'FZT', null);
INSERT INTO `icss_retrieval` VALUES ('23976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹坠痛', 'FZT', null);
INSERT INTO `icss_retrieval` VALUES ('23977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝区痛', 'GQT', null);
INSERT INTO `icss_retrieval` VALUES ('23978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝区隐痛', 'GQYT', null);
INSERT INTO `icss_retrieval` VALUES ('23979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹痛', 'KFT', null);
INSERT INTO `icss_retrieval` VALUES ('23980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性下体坠痛', 'NXXTZT', null);
INSERT INTO `icss_retrieval` VALUES ('23981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脐周痛', 'QZT', null);
INSERT INTO `icss_retrieval` VALUES ('23982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脐周隐痛', 'QZYT', null);
INSERT INTO `icss_retrieval` VALUES ('23983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹痛', 'QFT', null);
INSERT INTO `icss_retrieval` VALUES ('23984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹痛', 'SFT', null);
INSERT INTO `icss_retrieval` VALUES ('23985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹胀痛', 'SFZT', null);
INSERT INTO `icss_retrieval` VALUES ('23986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃痛', 'WT', null);
INSERT INTO `icss_retrieval` VALUES ('23987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃胀', 'WZ', null);
INSERT INTO `icss_retrieval` VALUES ('23988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃灼热', 'WZR', null);
INSERT INTO `icss_retrieval` VALUES ('23989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹痛', 'XFT', null);
INSERT INTO `icss_retrieval` VALUES ('23990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹坠痛', 'XFZT', null);
INSERT INTO `icss_retrieval` VALUES ('23991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间腹痛', 'YJFT', null);
INSERT INTO `icss_retrieval` VALUES ('23992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右肋弓下疼痛', 'YLGXTT', null);
INSERT INTO `icss_retrieval` VALUES ('23993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右上腹痛', 'YSFT', null);
INSERT INTO `icss_retrieval` VALUES ('23994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右上腹隐痛', 'YSFYT', null);
INSERT INTO `icss_retrieval` VALUES ('23995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹痛', 'YXFT', null);
INSERT INTO `icss_retrieval` VALUES ('23996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中上腹痛', 'ZSFT', null);
INSERT INTO `icss_retrieval` VALUES ('23997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中下腹痛', 'ZXFT', null);
INSERT INTO `icss_retrieval` VALUES ('23998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移性右下腹疼痛', 'ZYXYXFTT', null);
INSERT INTO `icss_retrieval` VALUES ('23999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坠痛', 'ZT', null);
INSERT INTO `icss_retrieval` VALUES ('24000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坠胀感', 'ZZG', null);
INSERT INTO `icss_retrieval` VALUES ('24001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左上腹痛', 'ZSFT', null);
INSERT INTO `icss_retrieval` VALUES ('24002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左下腹痛', 'ZXFT', null);
INSERT INTO `icss_retrieval` VALUES ('24003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水', 'FS', null);
INSERT INTO `icss_retrieval` VALUES ('24004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹围增大', 'FWZD', null);
INSERT INTO `icss_retrieval` VALUES ('24005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晨泻', 'CX', null);
INSERT INTO `icss_retrieval` VALUES ('24006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五更泄泻', 'WGXX', null);
INSERT INTO `icss_retrieval` VALUES ('24007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '触觉异常', 'CJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感觉异常', 'GJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感觉障碍', 'GJZA', null);
INSERT INTO `icss_retrieval` VALUES ('24010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛觉异常', 'TJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '温觉异常', 'WJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干呕', 'GO', null);
INSERT INTO `icss_retrieval` VALUES ('24013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干涩', 'GS', null);
INSERT INTO `icss_retrieval` VALUES ('24014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干涩感', 'GSG', null);
INSERT INTO `icss_retrieval` VALUES ('24015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门肿物脱出', 'GMZWTC', null);
INSERT INTO `icss_retrieval` VALUES ('24016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门出血', 'GMCX', null);
INSERT INTO `icss_retrieval` VALUES ('24017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门疼痛', 'GMTT', null);
INSERT INTO `icss_retrieval` VALUES ('24018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门脱出', 'GMTC', null);
INSERT INTO `icss_retrieval` VALUES ('24019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门肿痛', 'GMZT', null);
INSERT INTO `icss_retrieval` VALUES ('24020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门肿胀', 'GMZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠胀感', 'GMZZG', null);
INSERT INTO `icss_retrieval` VALUES ('24022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠胀痛', 'GMZZT', null);
INSERT INTO `icss_retrieval` VALUES ('24023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛旁肿块', 'GPZK', null);
INSERT INTO `icss_retrieval` VALUES ('24024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周潮湿', 'GZCS', null);
INSERT INTO `icss_retrieval` VALUES ('24025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周排便', 'GZPB', null);
INSERT INTO `icss_retrieval` VALUES ('24026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周排气', 'GZPQ', null);
INSERT INTO `icss_retrieval` VALUES ('24027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周瘙痒', 'GZZY', null);
INSERT INTO `icss_retrieval` VALUES ('24028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸痛', 'ZWT', null);
INSERT INTO `icss_retrieval` VALUES ('24029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸肿大', 'ZWZD', null);
INSERT INTO `icss_retrieval` VALUES ('24030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯血', 'KX', null);
INSERT INTO `icss_retrieval` VALUES ('24031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '步态摇晃', 'BTYH', null);
INSERT INTO `icss_retrieval` VALUES ('24032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颤抖步态', 'CDBT', null);
INSERT INTO `icss_retrieval` VALUES ('24033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动作不灵活', 'DZBLH', null);
INSERT INTO `icss_retrieval` VALUES ('24034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '共济失调', 'GJSD', null);
INSERT INTO `icss_retrieval` VALUES ('24035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '共济失调步态', 'GJSDBT', null);
INSERT INTO `icss_retrieval` VALUES ('24036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕金森步态', 'PJSBT', null);
INSERT INTO `icss_retrieval` VALUES ('24037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蹒跚步态', 'ZZBT', null);
INSERT INTO `icss_retrieval` VALUES ('24038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小脑共济失调步态', 'XNGJSDBT', null);
INSERT INTO `icss_retrieval` VALUES ('24039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摇晃步态', 'YHBT', null);
INSERT INTO `icss_retrieval` VALUES ('24040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '站立不稳', 'ZLBW', null);
INSERT INTO `icss_retrieval` VALUES ('24041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '震颤步态', 'ZCBT', null);
INSERT INTO `icss_retrieval` VALUES ('24042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨擦感', 'GCG', null);
INSERT INTO `icss_retrieval` VALUES ('24043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛', 'GT', null);
INSERT INTO `icss_retrieval` VALUES ('24044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨折', 'GZ', null);
INSERT INTO `icss_retrieval` VALUES ('24045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松', 'GZSS', null);
INSERT INTO `icss_retrieval` VALUES ('24046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驼背', 'TB', null);
INSERT INTO `icss_retrieval` VALUES ('24047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节不利', 'GJBL', null);
INSERT INTO `icss_retrieval` VALUES ('24048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节挫伤', 'GJCS', null);
INSERT INTO `icss_retrieval` VALUES ('24049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节弹响', 'GJDX', null);
INSERT INTO `icss_retrieval` VALUES ('24050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节浮肿', 'GJFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动时弹响', 'GJHDSDX', null);
INSERT INTO `icss_retrieval` VALUES ('24052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动时弹响', 'HDSDX', null);
INSERT INTO `icss_retrieval` VALUES ('24053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动时膝关节交锁感', 'HDSXGJJSG', null);
INSERT INTO `icss_retrieval` VALUES ('24054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '久站后屈膝困难', 'JZHQXKN', null);
INSERT INTO `icss_retrieval` VALUES ('24055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '久坐后伸膝困难', 'JZHSXKN', null);
INSERT INTO `icss_retrieval` VALUES ('24056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈膝困难', 'QXKN', null);
INSERT INTO `icss_retrieval` VALUES ('24057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伸膝困难', 'SXKN', null);
INSERT INTO `icss_retrieval` VALUES ('24058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节交锁感', 'XGJJSG', null);
INSERT INTO `icss_retrieval` VALUES ('24059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度变小', 'GJHDDBX', null);
INSERT INTO `icss_retrieval` VALUES ('24060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度变窄', 'GJHDDBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度减小', 'GJHDDJX', null);
INSERT INTO `icss_retrieval` VALUES ('24062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度下降', 'GJHDDXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动度小', 'GJHDDX', null);
INSERT INTO `icss_retrieval` VALUES ('24064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动范围变小', 'GJHDFWBX', null);
INSERT INTO `icss_retrieval` VALUES ('24065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动范围变窄', 'GJHDFWBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动范围减小', 'GJHDFWJX', null);
INSERT INTO `icss_retrieval` VALUES ('24067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动障碍', 'GJHDZA', null);
INSERT INTO `icss_retrieval` VALUES ('24068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节畸形', 'GJJX', null);
INSERT INTO `icss_retrieval` VALUES ('24069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节僵硬', 'GJJY', null);
INSERT INTO `icss_retrieval` VALUES ('24070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节扭伤', 'GJNS', null);
INSERT INTO `icss_retrieval` VALUES ('24071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节强直', 'GJQZ', null);
INSERT INTO `icss_retrieval` VALUES ('24072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节水肿', 'GJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节肿胀', 'GJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节酸痛', 'GJST', null);
INSERT INTO `icss_retrieval` VALUES ('24075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疼痛', 'GJTT', null);
INSERT INTO `icss_retrieval` VALUES ('24076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节肿痛', 'GJZT', null);
INSERT INTO `icss_retrieval` VALUES ('24077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节疼痛', 'XGJTT', null);
INSERT INTO `icss_retrieval` VALUES ('24078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘部胀', 'ZBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节疼痛', 'ZGJTT', null);
INSERT INTO `icss_retrieval` VALUES ('24080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '光过敏', 'GGM', null);
INSERT INTO `icss_retrieval` VALUES ('24081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头红肿', 'GTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('24082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头皮疹', 'GTPZ', null);
INSERT INTO `icss_retrieval` VALUES ('24083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头破损', 'GTPS', null);
INSERT INTO `icss_retrieval` VALUES ('24084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寒战', 'HZ', null);
INSERT INTO `icss_retrieval` VALUES ('24085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑眼圈', 'HYQ', null);
INSERT INTO `icss_retrieval` VALUES ('24086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉部不适', 'HBBS', null);
INSERT INTO `icss_retrieval` VALUES ('24087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉部梗阻感', 'HBGZG', null);
INSERT INTO `icss_retrieval` VALUES ('24088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉部异物感', 'HBYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙发紧', 'HLFJ', null);
INSERT INTO `icss_retrieval` VALUES ('24090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉鸣', 'HM', null);
INSERT INTO `icss_retrieval` VALUES ('24091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉痛', 'HT', null);
INSERT INTO `icss_retrieval` VALUES ('24092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉异物感', 'HYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '端坐呼吸', 'DZHX', null);
INSERT INTO `icss_retrieval` VALUES ('24094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼气困难', 'HQKN', null);
INSERT INTO `icss_retrieval` VALUES ('24095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸困难', 'HXKN', null);
INSERT INTO `icss_retrieval` VALUES ('24096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸浅快', 'HXQK', null);
INSERT INTO `icss_retrieval` VALUES ('24097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸深重', 'HXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气喘', 'QC', null);
INSERT INTO `icss_retrieval` VALUES ('24099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气短', 'QD', null);
INSERT INTO `icss_retrieval` VALUES ('24100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '深大呼吸', 'SDHX', null);
INSERT INTO `icss_retrieval` VALUES ('24101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸气困难', 'XQKN', null);
INSERT INTO `icss_retrieval` VALUES ('24102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间端坐呼吸', 'YJDZHX', null);
INSERT INTO `icss_retrieval` VALUES ('24103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间多动', 'YJDD', null);
INSERT INTO `icss_retrieval` VALUES ('24104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间睡眠不能平躺', 'YJSMBNPT', null);
INSERT INTO `icss_retrieval` VALUES ('24105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间睡眠时不能平躺', 'YJSMSBNPT', null);
INSERT INTO `icss_retrieval` VALUES ('24106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间阵发性呼吸困难', 'YJZFXHXKN', null);
INSERT INTO `icss_retrieval` VALUES ('24107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张口呼吸', 'ZKHX', null);
INSERT INTO `icss_retrieval` VALUES ('24108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘鸣', 'CM', null);
INSERT INTO `icss_retrieval` VALUES ('24109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸减弱', 'HXJR', null);
INSERT INTO `icss_retrieval` VALUES ('24110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸浅', 'HXQ', null);
INSERT INTO `icss_retrieval` VALUES ('24111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸时快时慢', 'HXSKSM', null);
INSERT INTO `icss_retrieval` VALUES ('24112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸衰竭', 'HXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('24113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸衰弱', 'HXSR', null);
INSERT INTO `icss_retrieval` VALUES ('24114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸异常', 'HXYC', null);
INSERT INTO `icss_retrieval` VALUES ('24115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘', 'KC', null);
INSERT INTO `icss_retrieval` VALUES ('24116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哮喘', 'XC', null);
INSERT INTO `icss_retrieval` VALUES ('24117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸骤停', 'HXZT', null);
INSERT INTO `icss_retrieval` VALUES ('24118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠窒息', 'SMZX', null);
INSERT INTO `icss_retrieval` VALUES ('24119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间呼吸暂停', 'YJHXZT', null);
INSERT INTO `icss_retrieval` VALUES ('24120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝疼痛', 'ZTT', null);
INSERT INTO `icss_retrieval` VALUES ('24121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝肿痛', 'ZZT', null);
INSERT INTO `icss_retrieval` VALUES ('24122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄疸', 'HZ', null);
INSERT INTO `icss_retrieval` VALUES ('24123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄染', 'HR', null);
INSERT INTO `icss_retrieval` VALUES ('24124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼黄尿黄', 'YHNH', null);
INSERT INTO `icss_retrieval` VALUES ('24125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴部瘙痒', 'HYBZY', null);
INSERT INTO `icss_retrieval` VALUES ('24126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴部疼痛', 'HYBTT', null);
INSERT INTO `icss_retrieval` VALUES ('24127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴处发红', 'HYCFH', null);
INSERT INTO `icss_retrieval` VALUES ('24128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴红', 'HYH', null);
INSERT INTO `icss_retrieval` VALUES ('24129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴瘙痒', 'HYZY', null);
INSERT INTO `icss_retrieval` VALUES ('24130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴痛', 'HYT', null);
INSERT INTO `icss_retrieval` VALUES ('24131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动障碍', 'HDZA', null);
INSERT INTO `icss_retrieval` VALUES ('24132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉抽搐', 'JRCC', null);
INSERT INTO `icss_retrieval` VALUES ('24133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉痉挛', 'JRJL', null);
INSERT INTO `icss_retrieval` VALUES ('24134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉酸痛', 'JRST', null);
INSERT INTO `icss_retrieval` VALUES ('24135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉疼痛', 'JRTT', null);
INSERT INTO `icss_retrieval` VALUES ('24136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉萎缩', 'JRWS', null);
INSERT INTO `icss_retrieval` VALUES ('24137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌卫', 'JW', null);
INSERT INTO `icss_retrieval` VALUES ('24138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌无力', 'JWL', null);
INSERT INTO `icss_retrieval` VALUES ('24139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸软', 'SR', null);
INSERT INTO `icss_retrieval` VALUES ('24140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸痛', 'ST', null);
INSERT INTO `icss_retrieval` VALUES ('24141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸胀', 'SZ', null);
INSERT INTO `icss_retrieval` VALUES ('24142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畸形', 'JX', null);
INSERT INTO `icss_retrieval` VALUES ('24143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '挤压痛', 'JYT', null);
INSERT INTO `icss_retrieval` VALUES ('24144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆功能丧失', 'JYGNSS', null);
INSERT INTO `icss_retrieval` VALUES ('24145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆力下降', 'JYLXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆丧失', 'JYSS', null);
INSERT INTO `icss_retrieval` VALUES ('24147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健忘', 'JW', null);
INSERT INTO `icss_retrieval` VALUES ('24148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗忘', 'YW', null);
INSERT INTO `icss_retrieval` VALUES ('24149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲改变', 'JGB', null);
INSERT INTO `icss_retrieval` VALUES ('24150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假肢痛', 'JZT', null);
INSERT INTO `icss_retrieval` VALUES ('24151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尖锐痛', 'JRT', null);
INSERT INTO `icss_retrieval` VALUES ('24152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩峰痛', 'JFT', null);
INSERT INTO `icss_retrieval` VALUES ('24153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节痛', 'JGJT', null);
INSERT INTO `icss_retrieval` VALUES ('24154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛痛', 'JZT', null);
INSERT INTO `icss_retrieval` VALUES ('24155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩痛', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('24156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右肩痛', 'YJT', null);
INSERT INTO `icss_retrieval` VALUES ('24157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左肩痛', 'ZJT', null);
INSERT INTO `icss_retrieval` VALUES ('24158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下不适', 'JTXBS', null);
INSERT INTO `icss_retrieval` VALUES ('24159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下疼痛', 'JTXTT', null);
INSERT INTO `icss_retrieval` VALUES ('24160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下隐痛', 'JTXYT', null);
INSERT INTO `icss_retrieval` VALUES ('24161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下胀', 'JTXZ', null);
INSERT INTO `icss_retrieval` VALUES ('24162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下胀痛', 'JTXZT', null);
INSERT INTO `icss_retrieval` VALUES ('24163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞痛', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('24164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '悲观厌世', 'BGYS', null);
INSERT INTO `icss_retrieval` VALUES ('24165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冲动毁物', 'CDHW', null);
INSERT INTO `icss_retrieval` VALUES ('24166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定向力障碍', 'DXLZA', null);
INSERT INTO `icss_retrieval` VALUES ('24167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对答切题', 'DDQT', null);
INSERT INTO `icss_retrieval` VALUES ('24168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反应迟钝', 'FYCD', null);
INSERT INTO `icss_retrieval` VALUES ('24169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孤僻懒散', 'GPLS', null);
INSERT INTO `icss_retrieval` VALUES ('24170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行为异常', 'XWYC', null);
INSERT INTO `icss_retrieval` VALUES ('24171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胡言乱语', 'HYLY', null);
INSERT INTO `icss_retrieval` VALUES ('24172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑发作', 'JXJLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑症', 'JXJLZ', null);
INSERT INTO `icss_retrieval` VALUES ('24174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急燥', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('24175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '讲话无逻辑', 'JHWLJ', null);
INSERT INTO `icss_retrieval` VALUES ('24176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑', 'JL', null);
INSERT INTO `icss_retrieval` VALUES ('24177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦躁', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('24178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊恐', 'JK', null);
INSERT INTO `icss_retrieval` VALUES ('24179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊吓', 'JX', null);
INSERT INTO `icss_retrieval` VALUES ('24180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精力不足', 'JLBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神差', 'JSC', null);
INSERT INTO `icss_retrieval` VALUES ('24182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神紧张', 'JSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('24183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神紊乱', 'JSWL', null);
INSERT INTO `icss_retrieval` VALUES ('24184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神运动性不安', 'JSYDXBA', null);
INSERT INTO `icss_retrieval` VALUES ('24185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逻辑混乱', 'LJHL', null);
INSERT INTO `icss_retrieval` VALUES ('24186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闷闷不乐', 'MMBL', null);
INSERT INTO `icss_retrieval` VALUES ('24187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内疚感', 'NJG', null);
INSERT INTO `icss_retrieval` VALUES ('24188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情绪低落', 'QXDL', null);
INSERT INTO `icss_retrieval` VALUES ('24189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情绪改变', 'QXGB', null);
INSERT INTO `icss_retrieval` VALUES ('24190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情绪激动', 'QXJD', null);
INSERT INTO `icss_retrieval` VALUES ('24191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤人毁物', 'SRHW', null);
INSERT INTO `icss_retrieval` VALUES ('24192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '社交障碍', 'SJZA', null);
INSERT INTO `icss_retrieval` VALUES ('24193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妄想', 'WX', null);
INSERT INTO `icss_retrieval` VALUES ('24194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎靡不振', 'WMBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兴奋话多', 'XFHD', null);
INSERT INTO `icss_retrieval` VALUES ('24196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兴趣丧失', 'XQSS', null);
INSERT INTO `icss_retrieval` VALUES ('24197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性格改变', 'XGGB', null);
INSERT INTO `icss_retrieval` VALUES ('24198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性格急躁易怒', 'XGJZYN', null);
INSERT INTO `icss_retrieval` VALUES ('24199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羞愧感', 'XKG', null);
INSERT INTO `icss_retrieval` VALUES ('24200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压抑感', 'YYG', null);
INSERT INTO `icss_retrieval` VALUES ('24201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间惊叫', 'YJJJ', null);
INSERT INTO `icss_retrieval` VALUES ('24202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间恐惧', 'YJKJ', null);
INSERT INTO `icss_retrieval` VALUES ('24203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜惊', 'YJ', null);
INSERT INTO `icss_retrieval` VALUES ('24204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁', 'YY', null);
INSERT INTO `icss_retrieval` VALUES ('24205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑制状态', 'YZZT', null);
INSERT INTO `icss_retrieval` VALUES ('24206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易憋醒', 'YBX', null);
INSERT INTO `icss_retrieval` VALUES ('24207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易激动', 'YJD', null);
INSERT INTO `icss_retrieval` VALUES ('24208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性嗜睡', 'ZQXSS', null);
INSERT INTO `icss_retrieval` VALUES ('24209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注意力差', 'ZYLC', null);
INSERT INTO `icss_retrieval` VALUES ('24210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自卑', 'ZB', null);
INSERT INTO `icss_retrieval` VALUES ('24211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自杀行为', 'ZSXW', null);
INSERT INTO `icss_retrieval` VALUES ('24212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自杀企图', 'ZSQT', null);
INSERT INTO `icss_retrieval` VALUES ('24213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自语自笑', 'ZYZX', null);
INSERT INTO `icss_retrieval` VALUES ('24214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部包块', 'JBBK', null);
INSERT INTO `icss_retrieval` VALUES ('24215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部不适', 'JBBS', null);
INSERT INTO `icss_retrieval` VALUES ('24216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部活动障碍', 'JBHDZA', null);
INSERT INTO `icss_retrieval` VALUES ('24217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部僵硬感', 'JBJYG', null);
INSERT INTO `icss_retrieval` VALUES ('24218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部疼痛', 'JBTT', null);
INSERT INTO `icss_retrieval` VALUES ('24219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部异物', 'JBYW', null);
INSERT INTO `icss_retrieval` VALUES ('24220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部异物感', 'JBYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部肿胀', 'JBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈项强直', 'JXQZ', null);
INSERT INTO `icss_retrieval` VALUES ('24223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部增粗', 'JBZC', null);
INSERT INTO `icss_retrieval` VALUES ('24224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳', 'GK', null);
INSERT INTO `icss_retrieval` VALUES ('24225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喝水呛咳', 'HSQK', null);
INSERT INTO `icss_retrieval` VALUES ('24226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食呛咳', 'JSQK', null);
INSERT INTO `icss_retrieval` VALUES ('24227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呛咳', 'QK', null);
INSERT INTO `icss_retrieval` VALUES ('24228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻咳', 'QK', null);
INSERT INTO `icss_retrieval` VALUES ('24229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少痰', 'ST', null);
INSERT INTO `icss_retrieval` VALUES ('24230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿咳', 'SK', null);
INSERT INTO `icss_retrieval` VALUES ('24231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰量甚少', 'TLSS', null);
INSERT INTO `icss_retrieval` VALUES ('24232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰鸣', 'TM', null);
INSERT INTO `icss_retrieval` VALUES ('24233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰少', 'TS', null);
INSERT INTO `icss_retrieval` VALUES ('24234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无痰', 'WT', null);
INSERT INTO `icss_retrieval` VALUES ('24235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饮水呛咳', 'YSQK', null);
INSERT INTO `icss_retrieval` VALUES ('24236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色粘液痰', 'BSZYT', null);
INSERT INTO `icss_retrieval` VALUES ('24237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白痰', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('24238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稠痰', 'CT', null);
INSERT INTO `icss_retrieval` VALUES ('24239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉红色泡沫痰', 'FHSPMT', null);
INSERT INTO `icss_retrieval` VALUES ('24240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯白色粘液痰', 'KBSZYT', null);
INSERT INTO `icss_retrieval` VALUES ('24241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄色粘液痰', 'HSZYT', null);
INSERT INTO `icss_retrieval` VALUES ('24242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄痰', 'HT', null);
INSERT INTO `icss_retrieval` VALUES ('24243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回吸血涕', 'HXXT', null);
INSERT INTO `icss_retrieval` VALUES ('24244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳白色粘液痰', 'KBSZYT', null);
INSERT INTO `icss_retrieval` VALUES ('24245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏脓性痰', 'ZNXT', null);
INSERT INTO `icss_retrieval` VALUES ('24246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓痰', 'NT', null);
INSERT INTO `icss_retrieval` VALUES ('24247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫痰', 'PMT', null);
INSERT INTO `icss_retrieval` VALUES ('24248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰不易咳出', 'TBYKC', null);
INSERT INTO `icss_retrieval` VALUES ('24249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰多', 'TD', null);
INSERT INTO `icss_retrieval` VALUES ('24250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰干不易咳出', 'TGBYKC', null);
INSERT INTO `icss_retrieval` VALUES ('24251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘稠痰', 'ZCT', null);
INSERT INTO `icss_retrieval` VALUES ('24252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘痰', 'ZT', null);
INSERT INTO `icss_retrieval` VALUES ('24253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '啃手指', 'KSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦渴', 'FK', null);
INSERT INTO `icss_retrieval` VALUES ('24255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反复口渴', 'FFKK', null);
INSERT INTO `icss_retrieval` VALUES ('24256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口渴', 'KK', null);
INSERT INTO `icss_retrieval` VALUES ('24257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口渴喜饮', 'KKXY', null);
INSERT INTO `icss_retrieval` VALUES ('24258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猖獗龋齿', 'CZQC', null);
INSERT INTO `icss_retrieval` VALUES ('24259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口臭', 'KC', null);
INSERT INTO `icss_retrieval` VALUES ('24260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇干裂', 'KCGL', null);
INSERT INTO `icss_retrieval` VALUES ('24261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇干燥', 'KCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇畸形', 'KCJX', null);
INSERT INTO `icss_retrieval` VALUES ('24263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇麻木', 'KCMM', null);
INSERT INTO `icss_retrieval` VALUES ('24264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干', 'KG', null);
INSERT INTO `icss_retrieval` VALUES ('24265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角皲裂', 'KJZL', null);
INSERT INTO `icss_retrieval` VALUES ('24266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角溃烂', 'KJKL', null);
INSERT INTO `icss_retrieval` VALUES ('24267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角裂痛', 'KJLT', null);
INSERT INTO `icss_retrieval` VALUES ('24268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口苦', 'KK', null);
INSERT INTO `icss_retrieval` VALUES ('24269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔溃疡', 'KQKY', null);
INSERT INTO `icss_retrieval` VALUES ('24270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔疱疹', 'KQZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔疼痛', 'KQTT', null);
INSERT INTO `icss_retrieval` VALUES ('24272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔异味', 'KQYW', null);
INSERT INTO `icss_retrieval` VALUES ('24273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔粘膜白斑', 'KQZMBB', null);
INSERT INTO `icss_retrieval` VALUES ('24274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口舌干燥', 'KSGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口舌生疮', 'KSSC', null);
INSERT INTO `icss_retrieval` VALUES ('24276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口酸', 'KS', null);
INSERT INTO `icss_retrieval` VALUES ('24277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流涎', 'LX', null);
INSERT INTO `icss_retrieval` VALUES ('24278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磨牙', 'MY', null);
INSERT INTO `icss_retrieval` VALUES ('24279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫唾液', 'PMTY', null);
INSERT INTO `icss_retrieval` VALUES ('24280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兔唇', 'TC', null);
INSERT INTO `icss_retrieval` VALUES ('24281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液粘稠', 'TYZC', null);
INSERT INTO `icss_retrieval` VALUES ('24282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌痛', 'XZT', null);
INSERT INTO `icss_retrieval` VALUES ('24283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿流涎', 'XELX', null);
INSERT INTO `icss_retrieval` VALUES ('24284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙缺损', 'YQS', null);
INSERT INTO `icss_retrieval` VALUES ('24285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙痛', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('24286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈出血', 'YZCX', null);
INSERT INTO `icss_retrieval` VALUES ('24287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈疼痛', 'YZTT', null);
INSERT INTO `icss_retrieval` VALUES ('24288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙龈肿痛', 'YZZT', null);
INSERT INTO `icss_retrieval` VALUES ('24289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴角干裂', 'ZJGL', null);
INSERT INTO `icss_retrieval` VALUES ('24290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叩击痛', 'ZJT', null);
INSERT INTO `icss_retrieval` VALUES ('24291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胯肿', 'KZ', null);
INSERT INTO `icss_retrieval` VALUES ('24292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部肿胀', 'LBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸肿胀', 'LZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裂伤', 'LS', null);
INSERT INTO `icss_retrieval` VALUES ('24295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴结肿大', 'LBJZD', null);
INSERT INTO `icss_retrieval` VALUES ('24296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴水肿', 'LBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毛发异常', 'MFYC', null);
INSERT INTO `icss_retrieval` VALUES ('24298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤多毛', 'PFDM', null);
INSERT INTO `icss_retrieval` VALUES ('24299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤少毛', 'PFSM', null);
INSERT INTO `icss_retrieval` VALUES ('24300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿不尽', 'NBJ', null);
INSERT INTO `icss_retrieval` VALUES ('24301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿臭', 'NC', null);
INSERT INTO `icss_retrieval` VALUES ('24302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿床', 'NC', null);
INSERT INTO `icss_retrieval` VALUES ('24303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道出血', 'NDCX', null);
INSERT INTO `icss_retrieval` VALUES ('24304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道滴白', 'NDDB', null);
INSERT INTO `icss_retrieval` VALUES ('24305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道分泌物增多', 'NDFMWZD', null);
INSERT INTO `icss_retrieval` VALUES ('24306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道口瘙痒', 'NDKZY', null);
INSERT INTO `icss_retrieval` VALUES ('24307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道损伤', 'NDSS', null);
INSERT INTO `icss_retrieval` VALUES ('24308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道溢脓', 'NDYN', null);
INSERT INTO `icss_retrieval` VALUES ('24309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道灼热感', 'NDZRG', null);
INSERT INTO `icss_retrieval` VALUES ('24310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿滴血', 'NDX', null);
INSERT INTO `icss_retrieval` VALUES ('24311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿精', 'NJ', null);
INSERT INTO `icss_retrieval` VALUES ('24312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿失禁', 'NSJ', null);
INSERT INTO `icss_retrieval` VALUES ('24313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气尿', 'QN', null);
INSERT INTO `icss_retrieval` VALUES ('24314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '射精痛', 'SJT', null);
INSERT INTO `icss_retrieval` VALUES ('24315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '射精障碍', 'SJZA', null);
INSERT INTO `icss_retrieval` VALUES ('24316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手淫', 'SY', null);
INSERT INTO `icss_retrieval` VALUES ('24317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血精', 'XJ', null);
INSERT INTO `icss_retrieval` VALUES ('24318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗尿', 'YN', null);
INSERT INTO `icss_retrieval` VALUES ('24319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部表情呆板', 'MBBQDB', null);
INSERT INTO `icss_retrieval` VALUES ('24320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部表情肌无力', 'MBBQJWL', null);
INSERT INTO `icss_retrieval` VALUES ('24321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部不适', 'MBBS', null);
INSERT INTO `icss_retrieval` VALUES ('24322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部抽搐', 'MBCC', null);
INSERT INTO `icss_retrieval` VALUES ('24323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部呆板', 'MBDB', null);
INSERT INTO `icss_retrieval` VALUES ('24324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部呆滞', 'MBDZ', null);
INSERT INTO `icss_retrieval` VALUES ('24325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部僵硬', 'MBJY', null);
INSERT INTO `icss_retrieval` VALUES ('24326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部麻木', 'MBMM', null);
INSERT INTO `icss_retrieval` VALUES ('24327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部神经麻木', 'MBSJMM', null);
INSERT INTO `icss_retrieval` VALUES ('24328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部疼痛', 'MBTT', null);
INSERT INTO `icss_retrieval` VALUES ('24329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部肿痛', 'MBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部肿胀', 'MBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面肌痉挛', 'MJJL', null);
INSERT INTO `icss_retrieval` VALUES ('24332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面具脸', 'MJL', null);
INSERT INTO `icss_retrieval` VALUES ('24333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面容淡漠', 'MRDM', null);
INSERT INTO `icss_retrieval` VALUES ('24334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面瘫', 'MT', null);
INSERT INTO `icss_retrieval` VALUES ('24335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色苍白', 'MSCB', null);
INSERT INTO `icss_retrieval` VALUES ('24336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色潮红', 'MSCH', null);
INSERT INTO `icss_retrieval` VALUES ('24337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色晦暗', 'MSHA', null);
INSERT INTO `icss_retrieval` VALUES ('24338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色黧黑', 'MSZH', null);
INSERT INTO `icss_retrieval` VALUES ('24339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色萎黄', 'MSWH', null);
INSERT INTO `icss_retrieval` VALUES ('24340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精浊', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('24341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎痛', 'YJT', null);
INSERT INTO `icss_retrieval` VALUES ('24342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎肿块', 'YJZK', null);
INSERT INTO `icss_retrieval` VALUES ('24343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎肿胀', 'YJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊潮湿', 'YNCS', null);
INSERT INTO `icss_retrieval` VALUES ('24345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊瘙痒', 'YNZY', null);
INSERT INTO `icss_retrieval` VALUES ('24346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊痛', 'YNT', null);
INSERT INTO `icss_retrieval` VALUES ('24347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊肿大', 'YNZD', null);
INSERT INTO `icss_retrieval` VALUES ('24348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊肿块', 'YNZK', null);
INSERT INTO `icss_retrieval` VALUES ('24349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊坠痛', 'YNZT', null);
INSERT INTO `icss_retrieval` VALUES ('24350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊坠胀感', 'YNZZG', null);
INSERT INTO `icss_retrieval` VALUES ('24351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多尿', 'DN', null);
INSERT INTO `icss_retrieval` VALUES ('24352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿量异常', 'NLYC', null);
INSERT INTO `icss_retrieval` VALUES ('24353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少尿', 'SN', null);
INSERT INTO `icss_retrieval` VALUES ('24354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无尿', 'WN', null);
INSERT INTO `icss_retrieval` VALUES ('24355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酱油色尿', 'JYSN', null);
INSERT INTO `icss_retrieval` VALUES ('24356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿白', 'NB', null);
INSERT INTO `icss_retrieval` VALUES ('24357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红', 'NH', null);
INSERT INTO `icss_retrieval` VALUES ('24358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿黄', 'NH', null);
INSERT INTO `icss_retrieval` VALUES ('24359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿色黄', 'NSH', null);
INSERT INTO `icss_retrieval` VALUES ('24360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿色深', 'NSS', null);
INSERT INTO `icss_retrieval` VALUES ('24361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液混浊', 'NYHZ', null);
INSERT INTO `icss_retrieval` VALUES ('24362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿质异常', 'NZYC', null);
INSERT INTO `icss_retrieval` VALUES ('24363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓茶色尿', 'NCSN', null);
INSERT INTO `icss_retrieval` VALUES ('24364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫尿', 'PMN', null);
INSERT INTO `icss_retrieval` VALUES ('24365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉眼血尿', 'RYXN', null);
INSERT INTO `icss_retrieval` VALUES ('24366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石灰水样尿', 'SHSYN', null);
INSERT INTO `icss_retrieval` VALUES ('24367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淘米水样尿', 'TMSYN', null);
INSERT INTO `icss_retrieval` VALUES ('24368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便浑浊色白', 'XBHZSB', null);
INSERT INTO `icss_retrieval` VALUES ('24369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿', 'XN', null);
INSERT INTO `icss_retrieval` VALUES ('24370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动后呕吐', 'HDHOT', null);
INSERT INTO `icss_retrieval` VALUES ('24371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剧烈呕吐', 'JLOT', null);
INSERT INTO `icss_retrieval` VALUES ('24372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕血', 'OX', null);
INSERT INTO `icss_retrieval` VALUES ('24373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕热', 'PR', null);
INSERT INTO `icss_retrieval` VALUES ('24374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜冷怕热', 'XLPR', null);
INSERT INTO `icss_retrieval` VALUES ('24375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便不畅', 'DBBC', null);
INSERT INTO `icss_retrieval` VALUES ('24376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '里急后重', 'LJHZ', null);
INSERT INTO `icss_retrieval` VALUES ('24377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便不尽感', 'PBBJG', null);
INSERT INTO `icss_retrieval` VALUES ('24378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便费力', 'PBFL', null);
INSERT INTO `icss_retrieval` VALUES ('24379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便时间延长', 'PBSJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便阻塞感', 'PBZSG', null);
INSERT INTO `icss_retrieval` VALUES ('24381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿痛', 'NT', null);
INSERT INTO `icss_retrieval` VALUES ('24382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿外渗', 'NWS', null);
INSERT INTO `icss_retrieval` VALUES ('24383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿中排石', 'NZPS', null);
INSERT INTO `icss_retrieval` VALUES ('24384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿潴留', 'NZL', null);
INSERT INTO `icss_retrieval` VALUES ('24385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿不适', 'PNBS', null);
INSERT INTO `icss_retrieval` VALUES ('24386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便刺痛', 'XBCT', null);
INSERT INTO `icss_retrieval` VALUES ('24387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便隐痛', 'XBYT', null);
INSERT INTO `icss_retrieval` VALUES ('24388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿无力', 'NWL', null);
INSERT INTO `icss_retrieval` VALUES ('24389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿困难', 'PNKN', null);
INSERT INTO `icss_retrieval` VALUES ('24390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '憋尿困难', 'BNKN', null);
INSERT INTO `icss_retrieval` VALUES ('24391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白尿', 'DBN', null);
INSERT INTO `icss_retrieval` VALUES ('24392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽后有尿液流出', 'KSHYNYLC', null);
INSERT INTO `icss_retrieval` VALUES ('24393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快步走有尿液流出', 'KBZYNYLC', null);
INSERT INTO `icss_retrieval` VALUES ('24394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '漏尿', 'LN', null);
INSERT INTO `icss_retrieval` VALUES ('24395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿急', 'NJ', null);
INSERT INTO `icss_retrieval` VALUES ('24396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿流变细', 'NLBX', null);
INSERT INTO `icss_retrieval` VALUES ('24397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿频', 'NP', null);
INSERT INTO `icss_retrieval` VALUES ('24398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿色发红', 'NSFH', null);
INSERT INTO `icss_retrieval` VALUES ('24399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液溢出', 'NYYC', null);
INSERT INTO `icss_retrieval` VALUES ('24400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿不畅', 'PNBC', null);
INSERT INTO `icss_retrieval` VALUES ('24401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿等待', 'PNDD', null);
INSERT INTO `icss_retrieval` VALUES ('24402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿异常', 'PNYC', null);
INSERT INTO `icss_retrieval` VALUES ('24403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿中断', 'PNZD', null);
INSERT INTO `icss_retrieval` VALUES ('24404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿频', 'YNP', null);
INSERT INTO `icss_retrieval` VALUES ('24405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排气排便减少', 'PQPBJS', null);
INSERT INTO `icss_retrieval` VALUES ('24406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排气增多', 'PQZD', null);
INSERT INTO `icss_retrieval` VALUES ('24407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疖肿', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓头', 'NT', null);
INSERT INTO `icss_retrieval` VALUES ('24409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发热感', 'PFFRG', null);
INSERT INTO `icss_retrieval` VALUES ('24410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮温正常', 'PWZC', null);
INSERT INTO `icss_retrieval` VALUES ('24411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '油性皮肤', 'YXPF', null);
INSERT INTO `icss_retrieval` VALUES ('24412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手指膜样脱皮', 'SZMYTP', null);
INSERT INTO `icss_retrieval` VALUES ('24413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤苍白', 'PFCB', null);
INSERT INTO `icss_retrieval` VALUES ('24414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤出血点', 'PFCXD', null);
INSERT INTO `icss_retrieval` VALUES ('24415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤粗糙', 'PFCC', null);
INSERT INTO `icss_retrieval` VALUES ('24416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发红', 'PFFH', null);
INSERT INTO `icss_retrieval` VALUES ('24417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发黄', 'PFFH', null);
INSERT INTO `icss_retrieval` VALUES ('24418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发麻', 'PFFM', null);
INSERT INTO `icss_retrieval` VALUES ('24419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤感觉异常', 'PFGJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤干燥', 'PFGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤巩膜黄染', 'PFGMHR', null);
INSERT INTO `icss_retrieval` VALUES ('24422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤过敏', 'PFGM', null);
INSERT INTO `icss_retrieval` VALUES ('24423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤红肿', 'PFHZ', null);
INSERT INTO `icss_retrieval` VALUES ('24424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤结节', 'PFJJ', null);
INSERT INTO `icss_retrieval` VALUES ('24425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤皲裂', 'PFZL', null);
INSERT INTO `icss_retrieval` VALUES ('24426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤溃疡', 'PFKY', null);
INSERT INTO `icss_retrieval` VALUES ('24427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤皮疹瘙痒', 'PFPZZY', null);
INSERT INTO `icss_retrieval` VALUES ('24428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤青紫', 'PFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('24429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘙痒', 'PFZY', null);
INSERT INTO `icss_retrieval` VALUES ('24430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤色素沉着', 'PFSSCZ', null);
INSERT INTO `icss_retrieval` VALUES ('24431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤湿冷', 'PFSL', null);
INSERT INTO `icss_retrieval` VALUES ('24432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤水肿', 'PFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤烫伤', 'PFTS', null);
INSERT INTO `icss_retrieval` VALUES ('24434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤疼痛', 'PFTT', null);
INSERT INTO `icss_retrieval` VALUES ('24435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤脱皮', 'PFTP', null);
INSERT INTO `icss_retrieval` VALUES ('24436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤脱屑', 'PFTX', null);
INSERT INTO `icss_retrieval` VALUES ('24437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤萎缩', 'PFWS', null);
INSERT INTO `icss_retrieval` VALUES ('24438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤硬化', 'PFYH', null);
INSERT INTO `icss_retrieval` VALUES ('24439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤瘀点', 'PFZD', null);
INSERT INTO `icss_retrieval` VALUES ('24440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤增厚', 'PFZH', null);
INSERT INTO `icss_retrieval` VALUES ('24441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤紫斑', 'PFZB', null);
INSERT INTO `icss_retrieval` VALUES ('24442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮损', 'PS', null);
INSERT INTO `icss_retrieval` VALUES ('24443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮损疼痛', 'PSTT', null);
INSERT INTO `icss_retrieval` VALUES ('24444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胼胝', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡协调障碍', 'PHXDZA', null);
INSERT INTO `icss_retrieval` VALUES ('24446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血点', 'CXD', null);
INSERT INTO `icss_retrieval` VALUES ('24447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下出血', 'PXCX', null);
INSERT INTO `icss_retrieval` VALUES ('24448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下出血点', 'PXCXD', null);
INSERT INTO `icss_retrieval` VALUES ('24449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下瘀斑', 'PXZB', null);
INSERT INTO `icss_retrieval` VALUES ('24450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀斑', 'ZB', null);
INSERT INTO `icss_retrieval` VALUES ('24451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀点', 'ZD', null);
INSERT INTO `icss_retrieval` VALUES ('24452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血', 'ZX', null);
INSERT INTO `icss_retrieval` VALUES ('24453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫癜', 'ZD', null);
INSERT INTO `icss_retrieval` VALUES ('24454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑丘疹', 'BQZ', null);
INSERT INTO `icss_retrieval` VALUES ('24455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风团', 'FT', null);
INSERT INTO `icss_retrieval` VALUES ('24456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌疱疹', 'ZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡疹瘙痒', 'PZZY', null);
INSERT INTO `icss_retrieval` VALUES ('24458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹', 'PZ', null);
INSERT INTO `icss_retrieval` VALUES ('24460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丘疱疹', 'QZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丘疹', 'QZ', null);
INSERT INTO `icss_retrieval` VALUES ('24462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘', 'SD', null);
INSERT INTO `icss_retrieval` VALUES ('24463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水疱', 'SZ', null);
INSERT INTO `icss_retrieval` VALUES ('24464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水疱瘙痒', 'SZZY', null);
INSERT INTO `icss_retrieval` VALUES ('24465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牵拉痛', 'QLT', null);
INSERT INTO `icss_retrieval` VALUES ('24466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牵涉痛', 'QST', null);
INSERT INTO `icss_retrieval` VALUES ('24467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身不适', 'QSBS', null);
INSERT INTO `icss_retrieval` VALUES ('24468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身酸胀', 'QSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性乳房发育', 'NXRFFY', null);
INSERT INTO `icss_retrieval` VALUES ('24470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房包块', 'RFBK', null);
INSERT INTO `icss_retrieval` VALUES ('24471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房过大', 'RFGD', null);
INSERT INTO `icss_retrieval` VALUES ('24472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房过小', 'RFGX', null);
INSERT INTO `icss_retrieval` VALUES ('24473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房橘皮样变', 'RFZPYB', null);
INSERT INTO `icss_retrieval` VALUES ('24474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房两侧不对称', 'RFLCBDC', null);
INSERT INTO `icss_retrieval` VALUES ('24475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房皮肤溃疡', 'RFPFKY', null);
INSERT INTO `icss_retrieval` VALUES ('24476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房痛', 'RFT', null);
INSERT INTO `icss_retrieval` VALUES ('24477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房下垂', 'RFXC', null);
INSERT INTO `icss_retrieval` VALUES ('24478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房胀痛', 'RFZT', null);
INSERT INTO `icss_retrieval` VALUES ('24479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房肿胀', 'RFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头凹陷', 'RTAX', null);
INSERT INTO `icss_retrieval` VALUES ('24481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头皲裂', 'RTZL', null);
INSERT INTO `icss_retrieval` VALUES ('24482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头内陷', 'RTNX', null);
INSERT INTO `icss_retrieval` VALUES ('24483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头疱疹', 'RTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头湿疹', 'RTSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头痛', 'RTT', null);
INSERT INTO `icss_retrieval` VALUES ('24486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头溢血', 'RTYX', null);
INSERT INTO `icss_retrieval` VALUES ('24487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头溢液', 'RTYY', null);
INSERT INTO `icss_retrieval` VALUES ('24488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳硬结', 'RYJ', null);
INSERT INTO `icss_retrieval` VALUES ('24489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳汁淤积', 'RZYJ', null);
INSERT INTO `icss_retrieval` VALUES ('24490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢乳', 'YR', null);
INSERT INTO `icss_retrieval` VALUES ('24491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕瘙痒', 'ZHZY', null);
INSERT INTO `icss_retrieval` VALUES ('24492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘙痒', 'ZY', null);
INSERT INTO `icss_retrieval` VALUES ('24493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臂痛', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('24494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上髁骨折', 'SZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢上抬费力', 'SZSTFL', null);
INSERT INTO `icss_retrieval` VALUES ('24496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢肿胀', 'SZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌两边紫暗', 'SLBZA', null);
INSERT INTO `icss_retrieval` VALUES ('24498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌麻木', 'SMM', null);
INSERT INTO `icss_retrieval` VALUES ('24499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌糜烂', 'SML', null);
INSERT INTO `icss_retrieval` VALUES ('24500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌破损', 'SPS', null);
INSERT INTO `icss_retrieval` VALUES ('24501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔暗紫', 'STAZ', null);
INSERT INTO `icss_retrieval` VALUES ('24502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔发黑', 'STFH', null);
INSERT INTO `icss_retrieval` VALUES ('24503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔黄腻', 'STHN', null);
INSERT INTO `icss_retrieval` VALUES ('24504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌瘫', 'ST', null);
INSERT INTO `icss_retrieval` VALUES ('24505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌疼痛', 'STT', null);
INSERT INTO `icss_retrieval` VALUES ('24506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌咬伤', 'SYS', null);
INSERT INTO `icss_retrieval` VALUES ('24507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌质红', 'SZH', null);
INSERT INTO `icss_retrieval` VALUES ('24508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌肿胀', 'SZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌灼热', 'SZR', null);
INSERT INTO `icss_retrieval` VALUES ('24510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬舌', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('24511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '身高过矮', 'SGGA', null);
INSERT INTO `icss_retrieval` VALUES ('24512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '身高过高', 'SGGG', null);
INSERT INTO `icss_retrieval` VALUES ('24513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不痛不痒', 'BTBY', null);
INSERT INTO `icss_retrieval` VALUES ('24514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踩棉花感', 'CMHG', null);
INSERT INTO `icss_retrieval` VALUES ('24515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扶物行走', 'FWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('24516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇', 'HB', null);
INSERT INTO `icss_retrieval` VALUES ('24517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄绿视', 'HLS', null);
INSERT INTO `icss_retrieval` VALUES ('24518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间歇性跛行', 'JXXZX', null);
INSERT INTO `icss_retrieval` VALUES ('24519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角弓反张', 'JGFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '截瘫', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('24521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食漏口', 'JSLK', null);
INSERT INTO `icss_retrieval` VALUES ('24522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噤声', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('24523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恐惧', 'KJ', null);
INSERT INTO `icss_retrieval` VALUES ('24524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恐水', 'KS', null);
INSERT INTO `icss_retrieval` VALUES ('24525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角歪斜', 'KJWX', null);
INSERT INTO `icss_retrieval` VALUES ('24526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口吐白沫', 'KTBM', null);
INSERT INTO `icss_retrieval` VALUES ('24527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口吐血沫', 'KTXM', null);
INSERT INTO `icss_retrieval` VALUES ('24528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口眼歪斜', 'KYWX', null);
INSERT INTO `icss_retrieval` VALUES ('24529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷诺现象', 'LNXX', null);
INSERT INTO `icss_retrieval` VALUES ('24530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑外伤', 'LNWS', null);
INSERT INTO `icss_retrieval` VALUES ('24531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻木', 'MM', null);
INSERT INTO `icss_retrieval` VALUES ('24532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻痛', 'MT', null);
INSERT INTO `icss_retrieval` VALUES ('24533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木僵', 'MJ', null);
INSERT INTO `icss_retrieval` VALUES ('24534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕热多汗', 'PRDH', null);
INSERT INTO `icss_retrieval` VALUES ('24535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏瘫', 'PT', null);
INSERT INTO `icss_retrieval` VALUES ('24536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软瘫', 'RT', null);
INSERT INTO `icss_retrieval` VALUES ('24537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丧失兴趣', 'SSXQ', null);
INSERT INTO `icss_retrieval` VALUES ('24538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物重影', 'SWZY', null);
INSERT INTO `icss_retrieval` VALUES ('24539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物昏花', 'SWHH', null);
INSERT INTO `icss_retrieval` VALUES ('24540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手不可持物', 'SBKCW', null);
INSERT INTO `icss_retrieval` VALUES ('24541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手抖', 'SD', null);
INSERT INTO `icss_retrieval` VALUES ('24542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足抽搐', 'SZCC', null);
INSERT INTO `icss_retrieval` VALUES ('24543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双手抖动', 'SSDD', null);
INSERT INTO `icss_retrieval` VALUES ('24544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双手震颤', 'SSZC', null);
INSERT INTO `icss_retrieval` VALUES ('24545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡觉抽搐', 'SJCC', null);
INSERT INTO `icss_retrieval` VALUES ('24546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠抽搐', 'SMCC', null);
INSERT INTO `icss_retrieval` VALUES ('24547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢瘫痪', 'SZTH', null);
INSERT INTO `icss_retrieval` VALUES ('24548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘫痪', 'TH', null);
INSERT INTO `icss_retrieval` VALUES ('24549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天旋地转', 'TXDZ', null);
INSERT INTO `icss_retrieval` VALUES ('24550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '位置性眩晕', 'WZXXY', null);
INSERT INTO `icss_retrieval` VALUES ('24551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卧床不起', 'WCBQ', null);
INSERT INTO `icss_retrieval` VALUES ('24552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五软', 'WR', null);
INSERT INTO `icss_retrieval` VALUES ('24553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸吮无力', 'XSWL', null);
INSERT INTO `icss_retrieval` VALUES ('24554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩光', 'XG', null);
INSERT INTO `icss_retrieval` VALUES ('24555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕', 'XY', null);
INSERT INTO `icss_retrieval` VALUES ('24556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙齿松动', 'YCSD', null);
INSERT INTO `icss_retrieval` VALUES ('24557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙关紧闭', 'YGJB', null);
INSERT INTO `icss_retrieval` VALUES ('24558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼白上翻', 'YBSF', null);
INSERT INTO `icss_retrieval` VALUES ('24559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部抽搐', 'YBCC', null);
INSERT INTO `icss_retrieval` VALUES ('24560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬瘫', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('24561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张口困难', 'ZKKN', null);
INSERT INTO `icss_retrieval` VALUES ('24562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张口睡觉', 'ZKSJ', null);
INSERT INTO `icss_retrieval` VALUES ('24563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睁眼无力', 'ZYWL', null);
INSERT INTO `icss_retrieval` VALUES ('24564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抓握无力', 'ZWWL', null);
INSERT INTO `icss_retrieval` VALUES ('24565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路不稳', 'ZLBW', null);
INSERT INTO `icss_retrieval` VALUES ('24566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路发飘感', 'ZLFPG', null);
INSERT INTO `icss_retrieval` VALUES ('24567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路摇晃', 'ZLYH', null);
INSERT INTO `icss_retrieval` VALUES ('24568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路摇晃感', 'ZLYHG', null);
INSERT INTO `icss_retrieval` VALUES ('24569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻力感', 'ZLG', null);
INSERT INTO `icss_retrieval` VALUES ('24570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醉酒步态', 'ZJBT', null);
INSERT INTO `icss_retrieval` VALUES ('24571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经放射痛', 'ZGSJFST', null);
INSERT INTO `icss_retrieval` VALUES ('24572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经牵拉痛', 'ZGSJQLT', null);
INSERT INTO `icss_retrieval` VALUES ('24573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经痛', 'ZGSJT', null);
INSERT INTO `icss_retrieval` VALUES ('24574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流食物', 'FLSW', null);
INSERT INTO `icss_retrieval` VALUES ('24575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咀嚼障碍', 'JJZA', null);
INSERT INTO `icss_retrieval` VALUES ('24576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拒食', 'JS', null);
INSERT INTO `icss_retrieval` VALUES ('24577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲减退', 'SYJT', null);
INSERT INTO `icss_retrieval` VALUES ('24578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲亢进', 'SYKJ', null);
INSERT INTO `icss_retrieval` VALUES ('24579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲异常', 'SYYC', null);
INSERT INTO `icss_retrieval` VALUES ('24580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜盐', 'SY', null);
INSERT INTO `icss_retrieval` VALUES ('24581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏食', 'WS', null);
INSERT INTO `icss_retrieval` VALUES ('24582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无食欲', 'WSY', null);
INSERT INTO `icss_retrieval` VALUES ('24583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌食', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('24584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌油', 'YY', null);
INSERT INTO `icss_retrieval` VALUES ('24585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏盲', 'PM', null);
INSERT INTO `icss_retrieval` VALUES ('24586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视野缺损', 'SYQS', null);
INSERT INTO `icss_retrieval` VALUES ('24587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手疱疹', 'SZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脱皮', 'STP', null);
INSERT INTO `icss_retrieval` VALUES ('24589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手外伤', 'SWS', null);
INSERT INTO `icss_retrieval` VALUES ('24590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足厚大', 'SZHD', null);
INSERT INTO `icss_retrieval` VALUES ('24591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部浮肿', 'MBFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水肿', 'SZ', null);
INSERT INTO `icss_retrieval` VALUES ('24593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑晨起浮肿', 'YZCQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体水肿', 'ZTSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠肌阵挛', 'SMJZL', null);
INSERT INTO `icss_retrieval` VALUES ('24596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠尚可', 'SMSK', null);
INSERT INTO `icss_retrieval` VALUES ('24597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒后不适感', 'XHBSG', null);
INSERT INTO `icss_retrieval` VALUES ('24598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '撕裂样疼痛', 'SLYTT', null);
INSERT INTO `icss_retrieval` VALUES ('24599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红色痰', 'HST', null);
INSERT INTO `icss_retrieval` VALUES ('24600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓血痰', 'NXT', null);
INSERT INTO `icss_retrieval` VALUES ('24601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰中带血', 'TZDX', null);
INSERT INTO `icss_retrieval` VALUES ('24602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烫伤', 'TS', null);
INSERT INTO `icss_retrieval` VALUES ('24603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体型异常', 'TXYC', null);
INSERT INTO `icss_retrieval` VALUES ('24604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重下降', 'TZXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重增加', 'TZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('24606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋', 'EL', null);
INSERT INTO `icss_retrieval` VALUES ('24607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳闷', 'EM', null);
INSERT INTO `icss_retrieval` VALUES ('24608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣', 'EM', null);
INSERT INTO `icss_retrieval` VALUES ('24609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内闭塞感', 'ENBSG', null);
INSERT INTO `icss_retrieval` VALUES ('24610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内堵塞感', 'ENDSG', null);
INSERT INTO `icss_retrieval` VALUES ('24611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性耳聋', 'LNXEL', null);
INSERT INTO `icss_retrieval` VALUES ('24612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕声音', 'PSY', null);
INSERT INTO `icss_retrieval` VALUES ('24613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉过敏', 'TJGM', null);
INSERT INTO `icss_retrieval` VALUES ('24614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉受损', 'TJSS', null);
INSERT INTO `icss_retrieval` VALUES ('24615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉异常', 'TJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉障碍', 'TJZA', null);
INSERT INTO `icss_retrieval` VALUES ('24617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力下降', 'TLXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听音失真', 'TYSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏声', 'WS', null);
INSERT INTO `icss_retrieval` VALUES ('24620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噪声性耳聋', 'ZSXEL', null);
INSERT INTO `icss_retrieval` VALUES ('24621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重听', 'ZT', null);
INSERT INTO `icss_retrieval` VALUES ('24622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头闷', 'TM', null);
INSERT INTO `icss_retrieval` VALUES ('24623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮包块', 'TPBK', null);
INSERT INTO `icss_retrieval` VALUES ('24624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮挫伤', 'TPCS', null);
INSERT INTO `icss_retrieval` VALUES ('24625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮发麻', 'TPFM', null);
INSERT INTO `icss_retrieval` VALUES ('24626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮干', 'TPG', null);
INSERT INTO `icss_retrieval` VALUES ('24627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮裂伤', 'TPLS', null);
INSERT INTO `icss_retrieval` VALUES ('24628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮平整', 'TPPZ', null);
INSERT INTO `icss_retrieval` VALUES ('24629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮瘙痒', 'TPZY', null);
INSERT INTO `icss_retrieval` VALUES ('24630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮撕脱伤', 'TPSTS', null);
INSERT INTO `icss_retrieval` VALUES ('24631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发白', 'TFB', null);
INSERT INTO `icss_retrieval` VALUES ('24632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发干枯', 'TFGK', null);
INSERT INTO `icss_retrieval` VALUES ('24633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发稀', 'TFX', null);
INSERT INTO `icss_retrieval` VALUES ('24634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秃发', 'TF', null);
INSERT INTO `icss_retrieval` VALUES ('24635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱发', 'TF', null);
INSERT INTO `icss_retrieval` VALUES ('24636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顶枕部胀痛', 'DZBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额部胀痛', 'EBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后脑部胀痛', 'HNBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后枕部胀痛', 'HZBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞枕部胀痛', 'ZZBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部胀痛', 'TBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部肿块', 'TBZK', null);
INSERT INTO `icss_retrieval` VALUES ('24643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头沉重感', 'TCZG', null);
INSERT INTO `icss_retrieval` VALUES ('24644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮痛', 'TPT', null);
INSERT INTO `icss_retrieval` VALUES ('24645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头枕部胀痛', 'TZBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枕部胀痛', 'ZBZT', null);
INSERT INTO `icss_retrieval` VALUES ('24647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头胀', 'TZ', null);
INSERT INTO `icss_retrieval` VALUES ('24648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哽咽感', 'ZYG', null);
INSERT INTO `icss_retrieval` VALUES ('24649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食哽咽', 'JSZY', null);
INSERT INTO `icss_retrieval` VALUES ('24650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食哽咽感', 'JSZYG', null);
INSERT INTO `icss_retrieval` VALUES ('24651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食后呕吐', 'JSHOT', null);
INSERT INTO `icss_retrieval` VALUES ('24652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食疼痛感', 'JSTTG', null);
INSERT INTO `icss_retrieval` VALUES ('24653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物哽咽感', 'SWZYG', null);
INSERT INTO `icss_retrieval` VALUES ('24654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽哽噎感', 'TYZYG', null);
INSERT INTO `icss_retrieval` VALUES ('24655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽梗阻', 'TYGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽痛', 'TYT', null);
INSERT INTO `icss_retrieval` VALUES ('24657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽障碍', 'TYZA', null);
INSERT INTO `icss_retrieval` VALUES ('24658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀部疼痛', 'TBTT', null);
INSERT INTO `icss_retrieval` VALUES ('24659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枪弹伤', 'QDS', null);
INSERT INTO `icss_retrieval` VALUES ('24660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤处痛', 'SCT', null);
INSERT INTO `icss_retrieval` VALUES ('24661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摔伤', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('24662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部外伤', 'TBWS', null);
INSERT INTO `icss_retrieval` VALUES ('24663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮损伤', 'TPSS', null);
INSERT INTO `icss_retrieval` VALUES ('24664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮外伤', 'TPWS', null);
INSERT INTO `icss_retrieval` VALUES ('24665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤', 'WS', null);
INSERT INTO `icss_retrieval` VALUES ('24666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉减退', 'WJJT', null);
INSERT INTO `icss_retrieval` VALUES ('24667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉消失', 'WJXS', null);
INSERT INTO `icss_retrieval` VALUES ('24668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉异常', 'WJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉障碍', 'WJZA', null);
INSERT INTO `icss_retrieval` VALUES ('24670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄绿色胆汁样液体', 'HLSDZYYT', null);
INSERT INTO `icss_retrieval` VALUES ('24671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饥饿痛', 'JET', null);
INSERT INTO `icss_retrieval` VALUES ('24672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳亢易饥', 'NKYJ', null);
INSERT INTO `icss_retrieval` VALUES ('24673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧心', 'SX', null);
INSERT INTO `icss_retrieval` VALUES ('24674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烧灼痛', 'SZT', null);
INSERT INTO `icss_retrieval` VALUES ('24675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停止排便', 'TZPB', null);
INSERT INTO `icss_retrieval` VALUES ('24676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停止排气', 'TZPQ', null);
INSERT INTO `icss_retrieval` VALUES ('24677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '停止排气排便', 'TZPQPB', null);
INSERT INTO `icss_retrieval` VALUES ('24678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通气不畅', 'TQBC', null);
INSERT INTO `icss_retrieval` VALUES ('24679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异食癖', 'YSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异物感', 'YWG', null);
INSERT INTO `icss_retrieval` VALUES ('24681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易饥', 'YJ', null);
INSERT INTO `icss_retrieval` VALUES ('24682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚酸', 'JS', null);
INSERT INTO `icss_retrieval` VALUES ('24683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚肿', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('24684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿麻', 'TM', null);
INSERT INTO `icss_retrieval` VALUES ('24685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿酸', 'TS', null);
INSERT INTO `icss_retrieval` VALUES ('24686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿痛', 'TT', null);
INSERT INTO `icss_retrieval` VALUES ('24687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿外伤', 'TWS', null);
INSERT INTO `icss_retrieval` VALUES ('24688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下蹲屈曲起立受限', 'XDQQQLSX', null);
INSERT INTO `icss_retrieval` VALUES ('24689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下蹲屈曲受限', 'XDQQSX', null);
INSERT INTO `icss_retrieval` VALUES ('24690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部肿块', 'XFBZK', null);
INSERT INTO `icss_retrieval` VALUES ('24691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢乏力', 'XZFL', null);
INSERT INTO `icss_retrieval` VALUES ('24692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢活动受限', 'XZHDSX', null);
INSERT INTO `icss_retrieval` VALUES ('24693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢活动障碍', 'XZHDZA', null);
INSERT INTO `icss_retrieval` VALUES ('24694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢麻木无力', 'XZMMWL', null);
INSERT INTO `icss_retrieval` VALUES ('24695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢水肿', 'XZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢酸胀感', 'XZSZG', null);
INSERT INTO `icss_retrieval` VALUES ('24697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢抬举费力', 'XZTJFL', null);
INSERT INTO `icss_retrieval` VALUES ('24698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢瘫痪', 'XZTH', null);
INSERT INTO `icss_retrieval` VALUES ('24699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢疼痛', 'XZTT', null);
INSERT INTO `icss_retrieval` VALUES ('24700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢无力', 'XZWL', null);
INSERT INTO `icss_retrieval` VALUES ('24701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢肿胀', 'XZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿酸', 'XTS', null);
INSERT INTO `icss_retrieval` VALUES ('24703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿痛', 'XTT', null);
INSERT INTO `icss_retrieval` VALUES ('24704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左膝下蹲屈曲起立受限', 'ZXXDQQQLSX', null);
INSERT INTO `icss_retrieval` VALUES ('24705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后饱胀', 'CHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饭后饱胀', 'FHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部饱胀', 'FBBZ', null);
INSERT INTO `icss_retrieval` VALUES ('24708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏食', 'PS', null);
INSERT INTO `icss_retrieval` VALUES ('24709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾泻', 'SX', null);
INSERT INTO `icss_retrieval` VALUES ('24710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化不良', 'XHBL', null);
INSERT INTO `icss_retrieval` VALUES ('24711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早饱', 'ZB', null);
INSERT INTO `icss_retrieval` VALUES ('24712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘦', 'XS', null);
INSERT INTO `icss_retrieval` VALUES ('24713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便白而浊', 'XBBEZ', null);
INSERT INTO `icss_retrieval` VALUES ('24714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数少', 'XBCSS', null);
INSERT INTO `icss_retrieval` VALUES ('24715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便异常', 'XBYC', null);
INSERT INTO `icss_retrieval` VALUES ('24716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便正常', 'XBZC', null);
INSERT INTO `icss_retrieval` VALUES ('24717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心动过缓', 'XDGH', null);
INSERT INTO `icss_retrieval` VALUES ('24718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心动过速', 'XDGS', null);
INSERT INTO `icss_retrieval` VALUES ('24719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悸', 'XJ', null);
INSERT INTO `icss_retrieval` VALUES ('24720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律不齐', 'XLBQ', null);
INSERT INTO `icss_retrieval` VALUES ('24721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律失常', 'XLSC', null);
INSERT INTO `icss_retrieval` VALUES ('24722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏骤停', 'XZZT', null);
INSERT INTO `icss_retrieval` VALUES ('24723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起功能障碍', 'BQGNZA', null);
INSERT INTO `icss_retrieval` VALUES ('24724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起痛', 'BQT', null);
INSERT INTO `icss_retrieval` VALUES ('24725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起异常', 'BQYC', null);
INSERT INTO `icss_retrieval` VALUES ('24726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性功能障碍', 'XGNZA', null);
INSERT INTO `icss_retrieval` VALUES ('24727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性幻想', 'XHX', null);
INSERT INTO `icss_retrieval` VALUES ('24728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性交出血', 'XJCX', null);
INSERT INTO `icss_retrieval` VALUES ('24729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性交疼痛', 'XJTT', null);
INSERT INTO `icss_retrieval` VALUES ('24730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性冷淡', 'XLD', null);
INSERT INTO `icss_retrieval` VALUES ('24731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性情急躁', 'XQJZ', null);
INSERT INTO `icss_retrieval` VALUES ('24732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性欲亢奋', 'XYKF', null);
INSERT INTO `icss_retrieval` VALUES ('24733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阳痿', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('24734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗精', 'YJ', null);
INSERT INTO `icss_retrieval` VALUES ('24735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早泄', 'ZX', null);
INSERT INTO `icss_retrieval` VALUES ('24736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动后胸闷', 'HDHXM', null);
INSERT INTO `icss_retrieval` VALUES ('24737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区闷', 'XQQM', null);
INSERT INTO `icss_retrieval` VALUES ('24738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区闷胀感', 'XQQMZG', null);
INSERT INTO `icss_retrieval` VALUES ('24739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区压迫感', 'XQQYPG', null);
INSERT INTO `icss_retrieval` VALUES ('24740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自觉胸中堵塞', 'ZJXZDS', null);
INSERT INTO `icss_retrieval` VALUES ('24741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岔气', 'CQ', null);
INSERT INTO `icss_retrieval` VALUES ('24742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胸肋痛', 'JXXLT', null);
INSERT INTO `icss_retrieval` VALUES ('24743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋下隐痛', 'LXYT', null);
INSERT INTO `icss_retrieval` VALUES ('24744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区刺痛', 'XQQCT', null);
INSERT INTO `icss_retrieval` VALUES ('24745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区闷痛', 'XQQMT', null);
INSERT INTO `icss_retrieval` VALUES ('24746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区疼痛', 'XQQTT', null);
INSERT INTO `icss_retrieval` VALUES ('24747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区压榨痛', 'XQQYZT', null);
INSERT INTO `icss_retrieval` VALUES ('24748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区隐痛', 'XQQYT', null);
INSERT INTO `icss_retrieval` VALUES ('24749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区胀痛', 'XQQZT', null);
INSERT INTO `icss_retrieval` VALUES ('24750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区针刺样不适', 'XQQZCYBS', null);
INSERT INTO `icss_retrieval` VALUES ('24751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区针刺样痛', 'XQQZCYT', null);
INSERT INTO `icss_retrieval` VALUES ('24752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区灼热感', 'XQQZRG', null);
INSERT INTO `icss_retrieval` VALUES ('24753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部不适感', 'XBBSG', null);
INSERT INTO `icss_retrieval` VALUES ('24754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部刺痛', 'XBCT', null);
INSERT INTO `icss_retrieval` VALUES ('24755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨后疼痛', 'XGHTT', null);
INSERT INTO `icss_retrieval` VALUES ('24756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸肋痛', 'XLT', null);
INSERT INTO `icss_retrieval` VALUES ('24757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸胀', 'XZ', null);
INSERT INTO `icss_retrieval` VALUES ('24758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '休克', 'XK', null);
INSERT INTO `icss_retrieval` VALUES ('24759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉倒错', 'XJDC', null);
INSERT INTO `icss_retrieval` VALUES ('24760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉过敏', 'XJGM', null);
INSERT INTO `icss_retrieval` VALUES ('24761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉灵敏', 'XJLM', null);
INSERT INTO `icss_retrieval` VALUES ('24762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉丧失', 'XJSS', null);
INSERT INTO `icss_retrieval` VALUES ('24763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉下降', 'XJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉异常', 'XJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉障碍', 'XJZA', null);
INSERT INTO `icss_retrieval` VALUES ('24766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浅表静脉迂曲', 'QBJMYQ', null);
INSERT INTO `icss_retrieval` VALUES ('24767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管蚯蚓状凸起', 'XGZZZTQ', null);
INSERT INTO `icss_retrieval` VALUES ('24768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全程血尿', 'QCXN', null);
INSERT INTO `icss_retrieval` VALUES ('24769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无痛性血尿', 'WTXXN', null);
INSERT INTO `icss_retrieval` VALUES ('24770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洗肉水样尿', 'XRSYN', null);
INSERT INTO `icss_retrieval` VALUES ('24771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '终末血尿', 'ZMXN', null);
INSERT INTO `icss_retrieval` VALUES ('24772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血肿', 'XZ', null);
INSERT INTO `icss_retrieval` VALUES ('24773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽异物感', 'TYYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部不适', 'YBBS', null);
INSERT INTO `icss_retrieval` VALUES ('24775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部干', 'YBG', null);
INSERT INTO `icss_retrieval` VALUES ('24776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部干燥', 'YBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部僵硬感', 'YBJYG', null);
INSERT INTO `icss_retrieval` VALUES ('24778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部紧缩感', 'YBJSG', null);
INSERT INTO `icss_retrieval` VALUES ('24779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部疼痛', 'YBTT', null);
INSERT INTO `icss_retrieval` VALUES ('24780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部压迫感', 'YBYPG', null);
INSERT INTO `icss_retrieval` VALUES ('24781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部异物', 'YBYW', null);
INSERT INTO `icss_retrieval` VALUES ('24782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部异物感', 'YBYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部鱼刺', 'YBYC', null);
INSERT INTO `icss_retrieval` VALUES ('24784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部灼热', 'YBZR', null);
INSERT INTO `icss_retrieval` VALUES ('24785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽干', 'YG', null);
INSERT INTO `icss_retrieval` VALUES ('24786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部干燥', 'YHBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉反流', 'YHFL', null);
INSERT INTO `icss_retrieval` VALUES ('24788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痒', 'YHY', null);
INSERT INTO `icss_retrieval` VALUES ('24789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉异物感', 'YHYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('24791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痛不适', 'YTBS', null);
INSERT INTO `icss_retrieval` VALUES ('24792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽痒', 'YY', null);
INSERT INTO `icss_retrieval` VALUES ('24793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽异物感', 'YYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声音嘶哑', 'SYSY', null);
INSERT INTO `icss_retrieval` VALUES ('24795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失控感', 'SKG', null);
INSERT INTO `icss_retrieval` VALUES ('24796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失声', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('24797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜异物', 'JMYW', null);
INSERT INTO `icss_retrieval` VALUES ('24798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜充血', 'JMCX', null);
INSERT INTO `icss_retrieval` VALUES ('24799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜干燥', 'JMGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结膜下出血', 'JMXCX', null);
INSERT INTO `icss_retrieval` VALUES ('24801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪点外翻', 'LDWF', null);
INSERT INTO `icss_retrieval` VALUES ('24802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪液分泌过少', 'LYFMGS', null);
INSERT INTO `icss_retrieval` VALUES ('24803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流泪', 'LL', null);
INSERT INTO `icss_retrieval` VALUES ('24804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上睑下垂', 'SZXC', null);
INSERT INTO `icss_retrieval` VALUES ('24805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失明', 'SM', null);
INSERT INTO `icss_retrieval` VALUES ('24806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视觉漂浮物', 'SJPFW', null);
INSERT INTO `icss_retrieval` VALUES ('24807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视觉异常', 'SJYC', null);
INSERT INTO `icss_retrieval` VALUES ('24808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力下降', 'SLXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力障碍', 'SLZA', null);
INSERT INTO `icss_retrieval` VALUES ('24810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力逐渐下降', 'SLZJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视盲', 'SM', null);
INSERT INTO `icss_retrieval` VALUES ('24812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视疲劳', 'SPL', null);
INSERT INTO `icss_retrieval` VALUES ('24813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物变形', 'SWBX', null);
INSERT INTO `icss_retrieval` VALUES ('24814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物成双', 'SWCS', null);
INSERT INTO `icss_retrieval` VALUES ('24815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊', 'SWMH', null);
INSERT INTO `icss_retrieval` VALUES ('24816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物闪光', 'SWSG', null);
INSERT INTO `icss_retrieval` VALUES ('24817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物旋转', 'SWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('24818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼红', 'SYH', null);
INSERT INTO `icss_retrieval` VALUES ('24819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼溢泪', 'SYYL', null);
INSERT INTO `icss_retrieval` VALUES ('24820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼直视', 'SYZS', null);
INSERT INTO `icss_retrieval` VALUES ('24821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏光', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('24822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下睑外翻', 'XZWF', null);
INSERT INTO `icss_retrieval` VALUES ('24823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斜视', 'XS', null);
INSERT INTO `icss_retrieval` VALUES ('24824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部分泌物多', 'YBFMWD', null);
INSERT INTO `icss_retrieval` VALUES ('24825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部烧灼感', 'YBSZG', null);
INSERT INTO `icss_retrieval` VALUES ('24826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部异物感', 'YBYWG', null);
INSERT INTO `icss_retrieval` VALUES ('24827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼充血', 'YCX', null);
INSERT INTO `icss_retrieval` VALUES ('24828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼充血不适', 'YCXBS', null);
INSERT INTO `icss_retrieval` VALUES ('24829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼出血', 'YCX', null);
INSERT INTO `icss_retrieval` VALUES ('24830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼干涩', 'YGS', null);
INSERT INTO `icss_retrieval` VALUES ('24831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼巩膜红', 'YGMH', null);
INSERT INTO `icss_retrieval` VALUES ('24832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼红', 'YH', null);
INSERT INTO `icss_retrieval` VALUES ('24833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼花感', 'YHG', null);
INSERT INTO `icss_retrieval` VALUES ('24834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼黄', 'YH', null);
INSERT INTO `icss_retrieval` VALUES ('24835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑出血', 'YZCX', null);
INSERT INTO `icss_retrieval` VALUES ('24836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑红', 'YZH', null);
INSERT INTO `icss_retrieval` VALUES ('24837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑结膜充血', 'YZJMCX', null);
INSERT INTO `icss_retrieval` VALUES ('24838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑痉挛', 'YZJL', null);
INSERT INTO `icss_retrieval` VALUES ('24839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑水肿', 'YZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑外翻', 'YZWF', null);
INSERT INTO `icss_retrieval` VALUES ('24841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼角抽搐', 'YJCC', null);
INSERT INTO `icss_retrieval` VALUES ('24842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜充血', 'YJMCX', null);
INSERT INTO `icss_retrieval` VALUES ('24843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜干燥', 'YJMGZ', null);
INSERT INTO `icss_retrieval` VALUES ('24844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜水肿', 'YJMSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜下出血', 'YJMXCX', null);
INSERT INTO `icss_retrieval` VALUES ('24846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶抽紧感', 'YKCJG', null);
INSERT INTO `icss_retrieval` VALUES ('24847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶痛', 'YKT', null);
INSERT INTO `icss_retrieval` VALUES ('24848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼内异物', 'YNYW', null);
INSERT INTO `icss_retrieval` VALUES ('24849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼皮下垂', 'YPXC', null);
INSERT INTO `icss_retrieval` VALUES ('24850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前黑影', 'YQHY', null);
INSERT INTO `icss_retrieval` VALUES ('24851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球充血', 'YQCX', null);
INSERT INTO `icss_retrieval` VALUES ('24852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球发红', 'YQFH', null);
INSERT INTO `icss_retrieval` VALUES ('24853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球发黄', 'YQFH', null);
INSERT INTO `icss_retrieval` VALUES ('24854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球浮肿', 'YQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球内陷', 'YQNX', null);
INSERT INTO `icss_retrieval` VALUES ('24856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球水肿', 'YQSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球突出', 'YQTC', null);
INSERT INTO `icss_retrieval` VALUES ('24858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球震颤', 'YQZC', null);
INSERT INTO `icss_retrieval` VALUES ('24859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼痛', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('24860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼痒', 'YY', null);
INSERT INTO `icss_retrieval` VALUES ('24861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼胀', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('24862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼胀痛', 'YZT', null);
INSERT INTO `icss_retrieval` VALUES ('24863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼肿', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('24864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼肿痛', 'YZT', null);
INSERT INTO `icss_retrieval` VALUES ('24865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼周疼痛', 'YZTT', null);
INSERT INTO `icss_retrieval` VALUES ('24866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜盲', 'YM', null);
INSERT INTO `icss_retrieval` VALUES ('24867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢泪', 'YL', null);
INSERT INTO `icss_retrieval` VALUES ('24868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢脓', 'YN', null);
INSERT INTO `icss_retrieval` VALUES ('24869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迎风流泪', 'YFLL', null);
INSERT INTO `icss_retrieval` VALUES ('24870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用眼不能持久', 'YYBNCJ', null);
INSERT INTO `icss_retrieval` VALUES ('24871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右眼红', 'YYH', null);
INSERT INTO `icss_retrieval` VALUES ('24872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘膜苍白出血', 'ZMCBCX', null);
INSERT INTO `icss_retrieval` VALUES ('24873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左眼红', 'ZYH', null);
INSERT INTO `icss_retrieval` VALUES ('24874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白眼球水肿', 'BYQSZ', null);
INSERT INTO `icss_retrieval` VALUES ('24875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑浮肿', 'ZFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不断眨眼', 'BDZY', null);
INSERT INTO `icss_retrieval` VALUES ('24877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虹视', 'HS', null);
INSERT INTO `icss_retrieval` VALUES ('24878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背僵硬', 'YBJY', null);
INSERT INTO `icss_retrieval` VALUES ('24879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背痛', 'YBT', null);
INSERT INTO `icss_retrieval` VALUES ('24880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部叩击痛', 'YBZJT', null);
INSERT INTO `icss_retrieval` VALUES ('24881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部隐痛', 'YBYT', null);
INSERT INTO `icss_retrieval` VALUES ('24882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰胯疼痛', 'YKTT', null);
INSERT INTO `icss_retrieval` VALUES ('24883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部麻木', 'YBMM', null);
INSERT INTO `icss_retrieval` VALUES ('24884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰酸', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('24885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('24886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰腿痛', 'YTT', null);
INSERT INTO `icss_retrieval` VALUES ('24887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰胀', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('24888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕厥', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('24889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐痛', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('24890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养不良', 'YYBL', null);
INSERT INTO `icss_retrieval` VALUES ('24891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不能说话', 'BNSH', null);
INSERT INTO `icss_retrieval` VALUES ('24892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发音障碍', 'FYZA', null);
INSERT INTO `icss_retrieval` VALUES ('24893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沟通障碍', 'GTZA', null);
INSERT INTO `icss_retrieval` VALUES ('24894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '构音障碍', 'GYZA', null);
INSERT INTO `icss_retrieval` VALUES ('24895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寡言', 'GY', null);
INSERT INTO `icss_retrieval` VALUES ('24896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口齿不清', 'KCBQ', null);
INSERT INTO `icss_retrieval` VALUES ('24897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口齿清楚', 'KCQC', null);
INSERT INTO `icss_retrieval` VALUES ('24898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失语', 'SY', null);
INSERT INTO `icss_retrieval` VALUES ('24899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突然不能说话', 'TRBNSH', null);
INSERT INTO `icss_retrieval` VALUES ('24900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '语言障碍', 'YYZA', null);
INSERT INTO `icss_retrieval` VALUES ('24901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量减少', 'JLJS', null);
INSERT INTO `icss_retrieval` VALUES ('24902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量增多', 'JLZD', null);
INSERT INTO `icss_retrieval` VALUES ('24903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经期缩短', 'JQSD', null);
INSERT INTO `icss_retrieval` VALUES ('24904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经期延长', 'JQYC', null);
INSERT INTO `icss_retrieval` VALUES ('24905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经淋漓不尽', 'YJLLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('24906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经失调', 'YJSD', null);
INSERT INTO `icss_retrieval` VALUES ('24907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动量下降', 'YDLXJ', null);
INSERT INTO `icss_retrieval` VALUES ('24908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动失调', 'YDSD', null);
INSERT INTO `icss_retrieval` VALUES ('24909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动协调障碍', 'YDXDZA', null);
INSERT INTO `icss_retrieval` VALUES ('24910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胀痛', 'ZT', null);
INSERT INTO `icss_retrieval` VALUES ('24911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走不便', 'XZBB', null);
INSERT INTO `icss_retrieval` VALUES ('24912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走不利', 'XZBL', null);
INSERT INTO `icss_retrieval` VALUES ('24913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走困难', 'XZKN', null);
INSERT INTO `icss_retrieval` VALUES ('24914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走障碍', 'XZZA', null);
INSERT INTO `icss_retrieval` VALUES ('24915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂不能旋转', 'QBBNXZ', null);
INSERT INTO `icss_retrieval` VALUES ('24916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽搐', 'ZTCC', null);
INSERT INTO `icss_retrieval` VALUES ('24917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽筋', 'ZTCJ', null);
INSERT INTO `icss_retrieval` VALUES ('24918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽痛', 'ZTCT', null);
INSERT INTO `icss_retrieval` VALUES ('24919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抖动', 'ZTDD', null);
INSERT INTO `icss_retrieval` VALUES ('24920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体发白', 'ZTFB', null);
INSERT INTO `icss_retrieval` VALUES ('24921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体发冷', 'ZTFL', null);
INSERT INTO `icss_retrieval` VALUES ('24922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体活动障碍', 'ZTHDZA', null);
INSERT INTO `icss_retrieval` VALUES ('24923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体酸痛', 'ZTST', null);
INSERT INTO `icss_retrieval` VALUES ('24924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体疼痛', 'ZTTT', null);
INSERT INTO `icss_retrieval` VALUES ('24925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体外伤', 'ZTWS', null);
INSERT INTO `icss_retrieval` VALUES ('24926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体无力', 'ZTWL', null);
INSERT INTO `icss_retrieval` VALUES ('24927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体震颤', 'ZTZC', null);
INSERT INTO `icss_retrieval` VALUES ('24928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘不能内收', 'ZBNNS', null);
INSERT INTO `icss_retrieval` VALUES ('24929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚麻', 'JM', null);
INSERT INTO `icss_retrieval` VALUES ('24930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚麻木', 'SJMM', null);
INSERT INTO `icss_retrieval` VALUES ('24931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手麻', 'SM', null);
INSERT INTO `icss_retrieval` VALUES ('24932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢粗短', 'SZCD', null);
INSERT INTO `icss_retrieval` VALUES ('24933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢麻木', 'SZMM', null);
INSERT INTO `icss_retrieval` VALUES ('24934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木', 'ZTMM', null);
INSERT INTO `icss_retrieval` VALUES ('24935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木无力', 'ZTMMWL', null);
INSERT INTO `icss_retrieval` VALUES ('24936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窒息感', 'ZXG', null);
INSERT INTO `icss_retrieval` VALUES ('24937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痴呆', 'CD', null);
INSERT INTO `icss_retrieval` VALUES ('24938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力减退', 'ZLJT', null);
INSERT INTO `icss_retrieval` VALUES ('24939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力缺陷', 'ZLQX', null);
INSERT INTO `icss_retrieval` VALUES ('24940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力障碍', 'ZLZA', null);
INSERT INTO `icss_retrieval` VALUES ('24941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马蹄内翻足', 'MTNFZ', null);
INSERT INTO `icss_retrieval` VALUES ('24942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双足内翻', 'SZNF', null);
INSERT INTO `icss_retrieval` VALUES ('24943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足溃疡', 'ZKY', null);
INSERT INTO `icss_retrieval` VALUES ('24944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0.9%氯化钠注射液', '0.9%LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('24945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10%葡萄糖注射液', '10%PTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('24946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12种复合维生素', '12ZFHWSS', null);
INSERT INTO `icss_retrieval` VALUES ('24947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23价肺炎球菌多糖疫苗', '23JFYQJDTYM', null);
INSERT INTO `icss_retrieval` VALUES ('24948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30/70混合重组人胰岛素', '30/70HHZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('24949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5%葡萄糖氯化钠注射液', '5%PTTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('24950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5%葡萄糖注射液', '5%PTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('24951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50%葡萄糖注射液', '50%PTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('24952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/50混合重组人胰岛素', '50/50HHZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('24953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ACYW135群脑膜炎球菌多糖疫苗', 'ACYW135QNMYQJDTYM', null);
INSERT INTO `icss_retrieval` VALUES ('24954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌多糖疫苗', 'AQCQNMYQJDTYM', null);
INSERT INTO `icss_retrieval` VALUES ('24955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌结合疫苗', 'AQCQNMYQJJHYM', null);
INSERT INTO `icss_retrieval` VALUES ('24956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌', 'AQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('24957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群脑膜炎球菌多糖疫苗', 'AQNMYQJDTYM', null);
INSERT INTO `icss_retrieval` VALUES ('24958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A型肉毒毒素', 'AXRDDS', null);
INSERT INTO `icss_retrieval` VALUES ('24959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'b型流感嗜血杆菌结合疫苗', 'bXLGSXGJJHYM', null);
INSERT INTO `icss_retrieval` VALUES ('24960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-谷氨酰胺呱仑酸钠', 'L-GAZAZLSN', null);
INSERT INTO `icss_retrieval` VALUES ('24961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-赖氨酸盐酸盐', 'L-LASYSY', null);
INSERT INTO `icss_retrieval` VALUES ('24962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N(2)-L-丙氨酰-L-谷氨酰胺', 'N(2)-L-BAZ-L-GAZA', null);
INSERT INTO `icss_retrieval` VALUES ('24963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ω-3鱼油脂肪乳', 'ω-3YYZFR', null);
INSERT INTO `icss_retrieval` VALUES ('24964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿巴卡韦', 'ABKW', null);
INSERT INTO `icss_retrieval` VALUES ('24965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿柏西普', 'ABXP', null);
INSERT INTO `icss_retrieval` VALUES ('24966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿苯达唑', 'ABDZ', null);
INSERT INTO `icss_retrieval` VALUES ('24967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿比多尔', 'ABDE', null);
INSERT INTO `icss_retrieval` VALUES ('24968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿比特龙', 'ABTL', null);
INSERT INTO `icss_retrieval` VALUES ('24969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿达木单抗', 'ADMDK', null);
INSERT INTO `icss_retrieval` VALUES ('24970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿达帕林', 'ADPL', null);
INSERT INTO `icss_retrieval` VALUES ('24971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿德福韦酯', 'ADFWZ', null);
INSERT INTO `icss_retrieval` VALUES ('24972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿伐斯汀', 'AFST', null);
INSERT INTO `icss_retrieval` VALUES ('24973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇', 'AFGHC', null);
INSERT INTO `icss_retrieval` VALUES ('24974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法替尼', 'AFTN', null);
INSERT INTO `icss_retrieval` VALUES ('24975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿夫唑嗪', 'AFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿戈美拉汀', 'AGMLT', null);
INSERT INTO `icss_retrieval` VALUES ('24977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿格列汀', 'AGLT', null);
INSERT INTO `icss_retrieval` VALUES ('24978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿归养血颗粒', 'AGYXKL', null);
INSERT INTO `icss_retrieval` VALUES ('24979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿归养血糖浆', 'AGYXTJ', null);
INSERT INTO `icss_retrieval` VALUES ('24980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿加曲班', 'AJQB', null);
INSERT INTO `icss_retrieval` VALUES ('24981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶', 'AJ', null);
INSERT INTO `icss_retrieval` VALUES ('24982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶补血口服液', 'AJBXKFY', null);
INSERT INTO `icss_retrieval` VALUES ('24983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶当归口服液', 'AJDGKFY', null);
INSERT INTO `icss_retrieval` VALUES ('24984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶胶囊', 'AJJN', null);
INSERT INTO `icss_retrieval` VALUES ('24985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿胶养血颗粒', 'AJYXKL', null);
INSERT INTO `icss_retrieval` VALUES ('24986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿桔', 'AJ', null);
INSERT INTO `icss_retrieval` VALUES ('24987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿桔片', 'AJP', null);
INSERT INTO `icss_retrieval` VALUES ('24988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿咖酚', 'AKF', null);
INSERT INTO `icss_retrieval` VALUES ('24989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿卡波糖', 'AKBT', null);
INSERT INTO `icss_retrieval` VALUES ('24990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿拉坦五味丸', 'ALTWWW', null);
INSERT INTO `icss_retrieval` VALUES ('24991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿立哌唑', 'ALZZ', null);
INSERT INTO `icss_retrieval` VALUES ('24992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿利沙坦酯', 'ALSTZ', null);
INSERT INTO `icss_retrieval` VALUES ('24993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠', 'ALZSN', null);
INSERT INTO `icss_retrieval` VALUES ('24994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D3', 'ALZSNWD3', null);
INSERT INTO `icss_retrieval` VALUES ('24995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿罗洛尔', 'ALLE', null);
INSERT INTO `icss_retrieval` VALUES ('24996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿洛西林', 'ALXL', null);
INSERT INTO `icss_retrieval` VALUES ('24997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米卡星', 'AMKX', null);
INSERT INTO `icss_retrieval` VALUES ('24998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米洛利', 'AMLL', null);
INSERT INTO `icss_retrieval` VALUES ('24999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米替林', 'AMTL', null);
INSERT INTO `icss_retrieval` VALUES ('25000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫罗芬', 'AMLF', null);
INSERT INTO `icss_retrieval` VALUES ('25001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林', 'AMXL', null);
INSERT INTO `icss_retrieval` VALUES ('25002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林氟氯西林', 'AMXLFLXL', null);
INSERT INTO `icss_retrieval` VALUES ('25003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾', 'AMXLKLWSJ', null);
INSERT INTO `icss_retrieval` VALUES ('25004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(14:1)', 'AMXLKLWSJ(14:1)', null);
INSERT INTO `icss_retrieval` VALUES ('25005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4', 'AMXLKLWSJ(4', null);
INSERT INTO `icss_retrieval` VALUES ('25006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4:1)', 'AMXLKLWSJ(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('25007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7', 'AMXLKLWSJ(7', null);
INSERT INTO `icss_retrieval` VALUES ('25008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7:1)', 'AMXLKLWSJ(7:1)', null);
INSERT INTO `icss_retrieval` VALUES ('25009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林舒巴坦', 'AMXLSBT', null);
INSERT INTO `icss_retrieval` VALUES ('25010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿那曲唑', 'ANQZ', null);
INSERT INTO `icss_retrieval` VALUES ('25011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿娜尔妇洁液', 'ANEFJY', null);
INSERT INTO `icss_retrieval` VALUES ('25012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿帕替尼', 'APTN', null);
INSERT INTO `icss_retrieval` VALUES ('25013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿哌沙班', 'AZSB', null);
INSERT INTO `icss_retrieval` VALUES ('25014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿普唑仑', 'APZL', null);
INSERT INTO `icss_retrieval` VALUES ('25015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素', 'AQMS', null);
INSERT INTO `icss_retrieval` VALUES ('25016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素枸橼酸二氢钠', 'AQMSZZSEQN', null);
INSERT INTO `icss_retrieval` VALUES ('25017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素磷酸二氢钠', 'AQMSLSEQN', null);
INSERT INTO `icss_retrieval` VALUES ('25018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿曲库铵', 'AQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('25019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿瑞匹坦', 'ARPT', null);
INSERT INTO `icss_retrieval` VALUES ('25020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿舒瑞韦', 'ASRW', null);
INSERT INTO `icss_retrieval` VALUES ('25021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林', 'ASPL', null);
INSERT INTO `icss_retrieval` VALUES ('25022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿糖胞苷', 'ATBZ', null);
INSERT INTO `icss_retrieval` VALUES ('25023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因', 'ATKY', null);
INSERT INTO `icss_retrieval` VALUES ('25024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因肾上腺素', 'ATKYSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('25025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替洛尔', 'ATLE', null);
INSERT INTO `icss_retrieval` VALUES ('25026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替普酶', 'ATPM', null);
INSERT INTO `icss_retrieval` VALUES ('25027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀', 'ATFTT', null);
INSERT INTO `icss_retrieval` VALUES ('25028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙', 'ATFTTG', null);
INSERT INTO `icss_retrieval` VALUES ('25029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托品', 'ATP', null);
INSERT INTO `icss_retrieval` VALUES ('25030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托西班', 'ATXB', null);
INSERT INTO `icss_retrieval` VALUES ('25031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿维A', 'AWA', null);
INSERT INTO `icss_retrieval` VALUES ('25032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠', 'AWSN', null);
INSERT INTO `icss_retrieval` VALUES ('25033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠葡萄糖', 'AWSNPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸哌嗪', 'AWSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿西美辛', 'AXMX', null);
INSERT INTO `icss_retrieval` VALUES ('25036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦', 'AXLW', null);
INSERT INTO `icss_retrieval` VALUES ('25037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔莫司', 'AXMS', null);
INSERT INTO `icss_retrieval` VALUES ('25038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔替尼', 'AXTN', null);
INSERT INTO `icss_retrieval` VALUES ('25039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿扎胞苷', 'AZBZ', null);
INSERT INTO `icss_retrieval` VALUES ('25040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿扎司琼', 'AZSQ', null);
INSERT INTO `icss_retrieval` VALUES ('25041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿扎司琼氯化钠', 'AZSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿折地平', 'AZDP', null);
INSERT INTO `icss_retrieval` VALUES ('25043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃克替尼', 'AKTN', null);
INSERT INTO `icss_retrieval` VALUES ('25044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑', 'ASMLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑镁', 'ASMLZM', null);
INSERT INTO `icss_retrieval` VALUES ('25046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾迪注射液', 'ADZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾地苯醌', 'ADBZ', null);
INSERT INTO `icss_retrieval` VALUES ('25048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾附暖宫丸', 'AFNGW', null);
INSERT INTO `icss_retrieval` VALUES ('25049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾拉莫德', 'ALMD', null);
INSERT INTO `icss_retrieval` VALUES ('25050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾普拉唑', 'APLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾瑞昔布', 'ARXB', null);
INSERT INTO `icss_retrieval` VALUES ('25052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾塞那肽', 'ASNZ', null);
INSERT INTO `icss_retrieval` VALUES ('25053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑', 'ASAMLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑镁', 'ASAMLZM', null);
INSERT INTO `icss_retrieval` VALUES ('25055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司洛尔', 'ASLE', null);
INSERT INTO `icss_retrieval` VALUES ('25056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司西酞普兰', 'ASXTPL', null);
INSERT INTO `icss_retrieval` VALUES ('25057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司唑仑', 'ASZL', null);
INSERT INTO `icss_retrieval` VALUES ('25058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾愈胶囊', 'AYJN', null);
INSERT INTO `icss_retrieval` VALUES ('25059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '爱普列特', 'APLT', null);
INSERT INTO `icss_retrieval` VALUES ('25060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安多霖', 'ADL', null);
INSERT INTO `icss_retrieval` VALUES ('25061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安多霖胶囊', 'ADLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安儿宁颗粒', 'AENKL', null);
INSERT INTO `icss_retrieval` VALUES ('25063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安非他酮', 'AFTT', null);
INSERT INTO `icss_retrieval` VALUES ('25064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安宫牛黄片', 'AGNHP', null);
INSERT INTO `icss_retrieval` VALUES ('25065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安宫牛黄丸', 'AGNHW', null);
INSERT INTO `icss_retrieval` VALUES ('25066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安康欣胶囊', 'AKXJN', null);
INSERT INTO `icss_retrieval` VALUES ('25067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安坤胶囊', 'AKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乐片', 'ALP', null);
INSERT INTO `icss_retrieval` VALUES ('25069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安立生坦', 'ALST', null);
INSERT INTO `icss_retrieval` VALUES ('25070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安罗替尼', 'ALTN', null);
INSERT INTO `icss_retrieval` VALUES ('25071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络化纤丸', 'ALHXW', null);
INSERT INTO `icss_retrieval` VALUES ('25072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络痛胶囊', 'ALTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安络痛片', 'ALTP', null);
INSERT INTO `icss_retrieval` VALUES ('25074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乃近', 'ANJ', null);
INSERT INTO `icss_retrieval` VALUES ('25075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安脑丸', 'ANW', null);
INSERT INTO `icss_retrieval` VALUES ('25076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑胶囊', 'ASBNJN', null);
INSERT INTO `icss_retrieval` VALUES ('25077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑颗粒', 'ASBNKL', null);
INSERT INTO `icss_retrieval` VALUES ('25078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑片', 'ASBNP', null);
INSERT INTO `icss_retrieval` VALUES ('25079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补脑液', 'ASBNY', null);
INSERT INTO `icss_retrieval` VALUES ('25080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安神补心丸', 'ASBXW', null);
INSERT INTO `icss_retrieval` VALUES ('25081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安他唑啉', 'ATZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胎丸', 'ATW', null);
INSERT INTO `icss_retrieval` VALUES ('25083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安体舒通', 'ATST', null);
INSERT INTO `icss_retrieval` VALUES ('25084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安替可', 'ATK', null);
INSERT INTO `icss_retrieval` VALUES ('25085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安替可胶囊', 'ATKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安妥沙星', 'ATSX', null);
INSERT INTO `icss_retrieval` VALUES ('25087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃片', 'AWP', null);
INSERT INTO `icss_retrieval` VALUES ('25088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃疡胶囊', 'AWYJN', null);
INSERT INTO `icss_retrieval` VALUES ('25089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安胃止痛胶囊', 'AWZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安中片', 'AZP', null);
INSERT INTO `icss_retrieval` VALUES ('25091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桉柠蒎', 'ZNZ', null);
INSERT INTO `icss_retrieval` VALUES ('25092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苯蝶啶', 'ABDZ', null);
INSERT INTO `icss_retrieval` VALUES ('25093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苯蝶啶氢氯噻嗪', 'ABDZQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林', 'AZXL', null);
INSERT INTO `icss_retrieval` VALUES ('25095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林舒巴坦', 'AZXLSBT', null);
INSERT INTO `icss_retrieval` VALUES ('25096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨茶碱', 'ACJ', null);
INSERT INTO `icss_retrieval` VALUES ('25097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨碘肽', 'ADZ', null);
INSERT INTO `icss_retrieval` VALUES ('25098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚待因(Ⅰ)', 'AFDY(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('25099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚甲硫氨酸', 'AFJLAS', null);
INSERT INTO `icss_retrieval` VALUES ('25100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖黄烷胺', 'AFKHWA', null);
INSERT INTO `icss_retrieval` VALUES ('25101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖那敏', 'AFKNM', null);
INSERT INTO `icss_retrieval` VALUES ('25102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯雷伪麻', 'AFLLWM', null);
INSERT INTO `icss_retrieval` VALUES ('25103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯汀伪麻', 'AFLTWM', null);
INSERT INTO `icss_retrieval` VALUES ('25104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚麻美', 'AFMM', null);
INSERT INTO `icss_retrieval` VALUES ('25105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚美伪麻片与苯酚伪麻', 'AFMWMPYBFWM', null);
INSERT INTO `icss_retrieval` VALUES ('25106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚那敏三味浸膏', 'AFNMSWJG', null);
INSERT INTO `icss_retrieval` VALUES ('25107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚羟考酮', 'AFZKT', null);
INSERT INTO `icss_retrieval` VALUES ('25108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲', 'AFQ', null);
INSERT INTO `icss_retrieval` VALUES ('25109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲马多', 'AFQMD', null);
INSERT INTO `icss_retrieval` VALUES ('25110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚沙芬', 'AFSF', null);
INSERT INTO `icss_retrieval` VALUES ('25111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚双氢可待因', 'AFSQKDY', null);
INSERT INTO `icss_retrieval` VALUES ('25112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚烷胺那敏', 'AFWANM', null);
INSERT INTO `icss_retrieval` VALUES ('25113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻', 'AFWM', null);
INSERT INTO `icss_retrieval` VALUES ('25114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻(Ⅱ)', 'AFWM(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('25115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬', 'AFWMMF', null);
INSERT INTO `icss_retrieval` VALUES ('25116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬(Ⅲ)/氨麻美敏(Ⅲ)', 'AFWMMF(Ⅲ)/AMMM(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('25117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬/氨麻美敏Ⅱ', 'AFWMMF/AMMMⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('25118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬Ⅱ', 'AFWMMFⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('25119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬Ⅱ/氨麻苯美', 'AFWMMFⅡ/AMBM', null);
INSERT INTO `icss_retrieval` VALUES ('25120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏', 'AFWMNM', null);
INSERT INTO `icss_retrieval` VALUES ('25121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏(Ⅰ)', 'AFWMNM(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('25122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏(Ⅱ)', 'AFWMNM(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('25123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏(Ⅲ)', 'AFWMNM(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('25124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚右敏', 'AFYM', null);
INSERT INTO `icss_retrieval` VALUES ('25125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨磺必利', 'AHBL', null);
INSERT INTO `icss_retrieval` VALUES ('25126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基比林', 'AJBL', null);
INSERT INTO `icss_retrieval` VALUES ('25127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基己酸', 'AJJS', null);
INSERT INTO `icss_retrieval` VALUES ('25128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基葡萄糖', 'AJPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基葡萄糖钾', 'AJPTTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基酸', 'AJS', null);
INSERT INTO `icss_retrieval` VALUES ('25131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基酸葡萄糖', 'AJSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸', 'AJBS', null);
INSERT INTO `icss_retrieval` VALUES ('25133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸氯化钠', 'AJBSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸', 'AJHS', null);
INSERT INTO `icss_retrieval` VALUES ('25135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸氯化钠', 'AJHSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨金黄敏', 'AJHM', null);
INSERT INTO `icss_retrieval` VALUES ('25137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖黄敏', 'AKHM', null);
INSERT INTO `icss_retrieval` VALUES ('25138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖愈敏', 'AKYM', null);
INSERT INTO `icss_retrieval` VALUES ('25139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨来闩悼谇惶片', 'ALZDZHP', null);
INSERT INTO `icss_retrieval` VALUES ('25140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酪酸', 'ALS', null);
INSERT INTO `icss_retrieval` VALUES ('25141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨磷汀', 'ALT', null);
INSERT INTO `icss_retrieval` VALUES ('25142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平', 'ALDP', null);
INSERT INTO `icss_retrieval` VALUES ('25143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平阿托伐他汀钙', 'ALDPATFTTG', null);
INSERT INTO `icss_retrieval` VALUES ('25144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平贝那普利', 'ALDPBNPL', null);
INSERT INTO `icss_retrieval` VALUES ('25145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美敏', 'AMMM', null);
INSERT INTO `icss_retrieval` VALUES ('25146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美明', 'AMMM', null);
INSERT INTO `icss_retrieval` VALUES ('25147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨曲南', 'AQN', null);
INSERT INTO `icss_retrieval` VALUES ('25148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨肽素', 'AZS', null);
INSERT INTO `icss_retrieval` VALUES ('25149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨糖美辛', 'ATMX', null);
INSERT INTO `icss_retrieval` VALUES ('25150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酮戊酸', 'ATWS', null);
INSERT INTO `icss_retrieval` VALUES ('25151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索氯化钠', 'AZSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索葡萄糖', 'AZSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴特罗', 'AZTL', null);
INSERT INTO `icss_retrieval` VALUES ('25154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胺碘酮', 'ADT', null);
INSERT INTO `icss_retrieval` VALUES ('25155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昂丹司琼', 'ADSQ', null);
INSERT INTO `icss_retrieval` VALUES ('25156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昂丹司琼氯化钠', 'ADSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昂丹司琼葡萄糖', 'ADSQPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥布卡因', 'ABKY', null);
INSERT INTO `icss_retrieval` VALUES ('25159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥氮平', 'ADP', null);
INSERT INTO `icss_retrieval` VALUES ('25160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥卡西平', 'AKXP', null);
INSERT INTO `icss_retrieval` VALUES ('25161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥拉西坦', 'ALXT', null);
INSERT INTO `icss_retrieval` VALUES ('25162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥洛他定', 'ALTD', null);
INSERT INTO `icss_retrieval` VALUES ('25163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥马珠单抗', 'AMZDK', null);
INSERT INTO `icss_retrieval` VALUES ('25164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑镁', 'AMLZM', null);
INSERT INTO `icss_retrieval` VALUES ('25165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯', 'AMSTZ', null);
INSERT INTO `icss_retrieval` VALUES ('25166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯氢氯噻嗪', 'AMSTZQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥普力农', 'APLN', null);
INSERT INTO `icss_retrieval` VALUES ('25168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉秦', 'ASLQ', null);
INSERT INTO `icss_retrieval` VALUES ('25169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉嗪', 'ASLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂', 'ASLB', null);
INSERT INTO `icss_retrieval` VALUES ('25171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂甘露醇', 'ASLBGLC', null);
INSERT INTO `icss_retrieval` VALUES ('25172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦', 'ASPQ', null);
INSERT INTO `icss_retrieval` VALUES ('25173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙西泮', 'ASXZ', null);
INSERT INTO `icss_retrieval` VALUES ('25174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥司他韦', 'ASTW', null);
INSERT INTO `icss_retrieval` VALUES ('25175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥替溴铵', 'ATZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥昔布宁', 'AXBN', null);
INSERT INTO `icss_retrieval` VALUES ('25177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝', 'AX', null);
INSERT INTO `icss_retrieval` VALUES ('25178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑', 'AXZ', null);
INSERT INTO `icss_retrieval` VALUES ('25179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑氯化钠', 'AXZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑葡萄糖', 'AXZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷', 'AZGL', null);
INSERT INTO `icss_retrieval` VALUES ('25182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷钠氯化钠', 'AZGLNLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '澳泰乐胶囊', 'ATLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '澳泰乐颗粒', 'ATLKL', null);
INSERT INTO `icss_retrieval` VALUES ('25185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八宝丹胶囊', 'BBDJN', null);
INSERT INTO `icss_retrieval` VALUES ('25186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍胶囊', 'BZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍颗粒', 'BZKL', null);
INSERT INTO `icss_retrieval` VALUES ('25188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍颗粒（无蔗糖）', 'BZKL（WZT）', null);
INSERT INTO `icss_retrieval` VALUES ('25189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍片', 'BZP', null);
INSERT INTO `icss_retrieval` VALUES ('25190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母胶囊', 'BZYMJN', null);
INSERT INTO `icss_retrieval` VALUES ('25191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母片', 'BZYMP', null);
INSERT INTO `icss_retrieval` VALUES ('25192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍益母丸', 'BZYMW', null);
INSERT INTO `icss_retrieval` VALUES ('25193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正胶囊', 'BZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正颗粒', 'BZKL', null);
INSERT INTO `icss_retrieval` VALUES ('25195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八正片', 'BZP', null);
INSERT INTO `icss_retrieval` VALUES ('25196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴戟口服液', 'BZKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴利昔单抗', 'BLXDK', null);
INSERT INTO `icss_retrieval` VALUES ('25198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴柳氮钠', 'BLDN', null);
INSERT INTO `icss_retrieval` VALUES ('25199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴洛沙星', 'BLSX', null);
INSERT INTO `icss_retrieval` VALUES ('25200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴氯芬', 'BLF', null);
INSERT INTO `icss_retrieval` VALUES ('25201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴曲酶', 'BQM', null);
INSERT INTO `icss_retrieval` VALUES ('25202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴特日七味丸', 'BTRQWW', null);
INSERT INTO `icss_retrieval` VALUES ('25203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕止痒软化乳膏', 'BHZYRHRG', null);
INSERT INTO `icss_retrieval` VALUES ('25204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白百抗痨颗粒', 'BBKZKL', null);
INSERT INTO `icss_retrieval` VALUES ('25205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带丸', 'BDW', null);
INSERT INTO `icss_retrieval` VALUES ('25206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白癜风胶囊', 'BZFJN', null);
INSERT INTO `icss_retrieval` VALUES ('25207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白花油', 'BHY', null);
INSERT INTO `icss_retrieval` VALUES ('25208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白灵片', 'BLP', null);
INSERT INTO `icss_retrieval` VALUES ('25209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白苓健脾颗粒', 'BZJPKL', null);
INSERT INTO `icss_retrieval` VALUES ('25210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白脉软膏', 'BMRG', null);
INSERT INTO `icss_retrieval` VALUES ('25211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白眉蛇毒血凝酶', 'BMSDXNM', null);
INSERT INTO `icss_retrieval` VALUES ('25212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白葡奈氏菌', 'BPNSJ', null);
INSERT INTO `icss_retrieval` VALUES ('25213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白芍总苷', 'BSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白石清热颗粒', 'BSQRKL', null);
INSERT INTO `icss_retrieval` VALUES ('25215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白消安', 'BXA', null);
INSERT INTO `icss_retrieval` VALUES ('25216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百艾洗液', 'BAXY', null);
INSERT INTO `icss_retrieval` VALUES ('25217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百安洗液', 'BAXY', null);
INSERT INTO `icss_retrieval` VALUES ('25218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百宝丹胶囊', 'BBDJN', null);
INSERT INTO `icss_retrieval` VALUES ('25219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百补增力丸', 'BBZLW', null);
INSERT INTO `icss_retrieval` VALUES ('25220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百草妇炎清栓', 'BCFYQS', null);
INSERT INTO `icss_retrieval` VALUES ('25221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金口服液', 'BHGJKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金片', 'BHGJP', null);
INSERT INTO `icss_retrieval` VALUES ('25223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百合固金丸', 'BHGJW', null);
INSERT INTO `icss_retrieval` VALUES ('25224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百咳静糖浆', 'BKJTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百咳宁颗粒', 'BKNKL', null);
INSERT INTO `icss_retrieval` VALUES ('25226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百令胶囊', 'BLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百令片', 'BLP', null);
INSERT INTO `icss_retrieval` VALUES ('25228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百蕊颗粒', 'BRKL', null);
INSERT INTO `icss_retrieval` VALUES ('25229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百蕊片', 'BRP', null);
INSERT INTO `icss_retrieval` VALUES ('25230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百癣夏塔热胶囊', 'BXXTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百癣夏塔热片', 'BXXTRP', null);
INSERT INTO `icss_retrieval` VALUES ('25232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏洁洗剂', 'BJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('25233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏子养心丸', 'BZYXW', null);
INSERT INTO `icss_retrieval` VALUES ('25234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '班布特罗', 'BBTL', null);
INSERT INTO `icss_retrieval` VALUES ('25235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥素', 'BZS', null);
INSERT INTO `icss_retrieval` VALUES ('25236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥酸钠', 'BZSN', null);
INSERT INTO `icss_retrieval` VALUES ('25237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '板蓝根颗粒', 'BLGKL', null);
INSERT INTO `icss_retrieval` VALUES ('25238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '板蓝根注射液', 'BLGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半水合雌二醇', 'BSHCEC', null);
INSERT INTO `icss_retrieval` VALUES ('25240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半夏露糖浆', 'BXLTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半夏糖浆', 'BXTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包醛氧淀粉', 'BQYDF', null);
INSERT INTO `icss_retrieval` VALUES ('25243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱', 'BLDJ', null);
INSERT INTO `icss_retrieval` VALUES ('25244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠氯化钠', 'BLDJNLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱葡萄糖', 'BLDJPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄荷喉片', 'BHHP', null);
INSERT INTO `icss_retrieval` VALUES ('25247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄芝片', 'BZP', null);
INSERT INTO `icss_retrieval` VALUES ('25248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄芝糖肽', 'BZTZ', null);
INSERT INTO `icss_retrieval` VALUES ('25249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宝宝乐', 'BBL', null);
INSERT INTO `icss_retrieval` VALUES ('25250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宝咳宁颗粒', 'BKNKL', null);
INSERT INTO `icss_retrieval` VALUES ('25251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保儿安颗粒', 'BEAKL', null);
INSERT INTO `icss_retrieval` VALUES ('25252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康凝胶', 'BFKNJ', null);
INSERT INTO `icss_retrieval` VALUES ('25253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康泡沫剂', 'BFKPMJ', null);
INSERT INTO `icss_retrieval` VALUES ('25254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保妇康栓', 'BFKS', null);
INSERT INTO `icss_retrieval` VALUES ('25255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保和颗粒', 'BHKL', null);
INSERT INTO `icss_retrieval` VALUES ('25256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保和丸', 'BHW', null);
INSERT INTO `icss_retrieval` VALUES ('25257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保济口服液', 'BJKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保济丸', 'BJW', null);
INSERT INTO `icss_retrieval` VALUES ('25259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保利尔胶囊', 'BLEJN', null);
INSERT INTO `icss_retrieval` VALUES ('25260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎灵', 'BTL', null);
INSERT INTO `icss_retrieval` VALUES ('25261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎灵胶囊', 'BTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎无忧片', 'BTWYP', null);
INSERT INTO `icss_retrieval` VALUES ('25263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保胎无忧散', 'BTWYS', null);
INSERT INTO `icss_retrieval` VALUES ('25264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保泰松', 'BTS', null);
INSERT INTO `icss_retrieval` VALUES ('25265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葆宫止血颗粒', 'ZGZXKL', null);
INSERT INTO `icss_retrieval` VALUES ('25266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '北豆根胶囊', 'BDGJN', null);
INSERT INTO `icss_retrieval` VALUES ('25267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝伐珠', 'BFZ', null);
INSERT INTO `icss_retrieval` VALUES ('25268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝伐珠单抗', 'BFZDK', null);
INSERT INTO `icss_retrieval` VALUES ('25269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝羚胶囊', 'BLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美前列素', 'BMQLS', null);
INSERT INTO `icss_retrieval` VALUES ('25271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美素噻吗洛尔', 'BMSZMLE', null);
INSERT INTO `icss_retrieval` VALUES ('25272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美索噻吗洛尔', 'BMSZMLE', null);
INSERT INTO `icss_retrieval` VALUES ('25273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝敏伪麻', 'BMWM', null);
INSERT INTO `icss_retrieval` VALUES ('25274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝母花流浸膏', 'BMHLJG', null);
INSERT INTO `icss_retrieval` VALUES ('25275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝那普利', 'BNPL', null);
INSERT INTO `icss_retrieval` VALUES ('25276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝那普利氢氯噻嗪', 'BNPLQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝尼地平', 'BNDP', null);
INSERT INTO `icss_retrieval` VALUES ('25278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝诺酯', 'BNZ', null);
INSERT INTO `icss_retrieval` VALUES ('25279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝前列素', 'BQLS', null);
INSERT INTO `icss_retrieval` VALUES ('25280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他胡萝卜素', 'BTHLBS', null);
INSERT INTO `icss_retrieval` VALUES ('25281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他洛尔', 'BTLE', null);
INSERT INTO `icss_retrieval` VALUES ('25282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松', 'BTMS', null);
INSERT INTO `icss_retrieval` VALUES ('25283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松磷酸钠', 'BTMSLSN', null);
INSERT INTO `icss_retrieval` VALUES ('25284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他司汀', 'BTST', null);
INSERT INTO `icss_retrieval` VALUES ('25285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他司汀氯化钠', 'BTSTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥', 'BBBT', null);
INSERT INTO `icss_retrieval` VALUES ('25287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥东莨菪碱', 'BBBTDZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('25288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙哌林', 'BBZL', null);
INSERT INTO `icss_retrieval` VALUES ('25289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丁酸氮芥', 'BDSDJ', null);
INSERT INTO `icss_retrieval` VALUES ('25290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海拉明', 'BHLM', null);
INSERT INTO `icss_retrieval` VALUES ('25291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海拉明薄荷脑', 'BHLMBHN', null);
INSERT INTO `icss_retrieval` VALUES ('25292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海索', 'BHS', null);
INSERT INTO `icss_retrieval` VALUES ('25293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺顺阿曲库铵', 'BHSAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('25294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸阿曲库铵', 'BHSAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('25295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平', 'BHSALDP', null);
INSERT INTO `icss_retrieval` VALUES ('25296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸左旋氨氯地平', 'BHSZXALDP', null);
INSERT INTO `icss_retrieval` VALUES ('25297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲醇', 'BJC', null);
INSERT INTO `icss_retrieval` VALUES ('25298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯妥英钠', 'BTYN', null);
INSERT INTO `icss_retrieval` VALUES ('25299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯酰甲硝唑', 'BZJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('25300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯溴马隆', 'BZML', null);
INSERT INTO `icss_retrieval` VALUES ('25301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎贝特', 'BZBT', null);
INSERT INTO `icss_retrieval` VALUES ('25302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎氯铵', 'BZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎溴铵', 'BZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯唑西林', 'BZXL', null);
INSERT INTO `icss_retrieval` VALUES ('25305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦炎口服液', 'BZYKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻康片', 'BKP', null);
INSERT INTO `icss_retrieval` VALUES ('25307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎康片', 'BYKP', null);
INSERT INTO `icss_retrieval` VALUES ('25308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻炎片', 'BYP', null);
INSERT INTO `icss_retrieval` VALUES ('25309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊片', 'BYP', null);
INSERT INTO `icss_retrieval` VALUES ('25310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊舒口服液', 'BYSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻渊通窍颗粒', 'BYTQKL', null);
INSERT INTO `icss_retrieval` VALUES ('25312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比阿培南', 'BAPN', null);
INSERT INTO `icss_retrieval` VALUES ('25313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比拜克胶囊', 'BBKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比伐芦定', 'BFLD', null);
INSERT INTO `icss_retrieval` VALUES ('25315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比卡鲁胺', 'BKLA', null);
INSERT INTO `icss_retrieval` VALUES ('25316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比沙可啶', 'BSKZ', null);
INSERT INTO `icss_retrieval` VALUES ('25317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比索洛尔', 'BSLE', null);
INSERT INTO `icss_retrieval` VALUES ('25318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比索洛尔氢氯噻嗪', 'BSLEQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡贝地尔', 'ZBDE', null);
INSERT INTO `icss_retrieval` VALUES ('25320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡格列酮', 'ZGLT', null);
INSERT INTO `icss_retrieval` VALUES ('25321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡格列酮二甲双胍', 'ZGLTEJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('25322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡喹酮', 'ZZT', null);
INSERT INTO `icss_retrieval` VALUES ('25323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦', 'ZLXT', null);
INSERT INTO `icss_retrieval` VALUES ('25324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦氯化钠', 'ZLXTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡硫醇', 'ZLC', null);
INSERT INTO `icss_retrieval` VALUES ('25326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡硫翁锌', 'ZLWX', null);
INSERT INTO `icss_retrieval` VALUES ('25327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康', 'ZLXK', null);
INSERT INTO `icss_retrieval` VALUES ('25328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡美莫司', 'ZMMS', null);
INSERT INTO `icss_retrieval` VALUES ('25329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嘧司特钾', 'ZZSTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡诺克辛', 'ZNKX', null);
INSERT INTO `icss_retrieval` VALUES ('25331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡哌酸', 'ZZS', null);
INSERT INTO `icss_retrieval` VALUES ('25332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嗪酰胺', 'ZZZA', null);
INSERT INTO `icss_retrieval` VALUES ('25333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡柔比星', 'ZRBX', null);
INSERT INTO `icss_retrieval` VALUES ('25334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铋雷尼替丁', 'ZLNTD', null);
INSERT INTO `icss_retrieval` VALUES ('25335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铋镁豆蔻', 'ZMDZ', null);
INSERT INTO `icss_retrieval` VALUES ('25336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萆薢分清丸', 'ZSFQW', null);
INSERT INTO `icss_retrieval` VALUES ('25337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓖麻油', 'BMY', null);
INSERT INTO `icss_retrieval` VALUES ('25338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痹祺胶囊', 'BZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痹痛宁胶囊', 'BTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('25340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苄达赖氨酸', 'ZDLAS', null);
INSERT INTO `icss_retrieval` VALUES ('25341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苄星青霉素', 'ZXQMS', null);
INSERT INTO `icss_retrieval` VALUES ('25342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便通胶囊', 'BTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便通片', 'BTP', null);
INSERT INTO `icss_retrieval` VALUES ('25344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油', 'BZTJNY', null);
INSERT INTO `icss_retrieval` VALUES ('25345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油肠溶胶囊', 'BZTJNYCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表柔比星', 'BRBX', null);
INSERT INTO `icss_retrieval` VALUES ('25347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳖甲煎丸', 'BJJW', null);
INSERT INTO `icss_retrieval` VALUES ('25348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳖甲消痔胶囊', 'BJXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '别嘌醇', 'BZC', null);
INSERT INTO `icss_retrieval` VALUES ('25350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰黄肤乐软膏', 'BHFLRG', null);
INSERT INTO `icss_retrieval` VALUES ('25351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰硼散', 'BPS', null);
INSERT INTO `icss_retrieval` VALUES ('25352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰珍清目滴眼液', 'BZQMDYY', null);
INSERT INTO `icss_retrieval` VALUES ('25353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙氨酰谷氨酰胺', 'BAZGAZA', null);
INSERT INTO `icss_retrieval` VALUES ('25354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚', 'BBF', null);
INSERT INTO `icss_retrieval` VALUES ('25355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚脂肪乳', 'BBFZFR', null);
INSERT INTO `icss_retrieval` VALUES ('25356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚中/长链脂肪乳', 'BBFZ/CLZFR', null);
INSERT INTO `icss_retrieval` VALUES ('25357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙卡特罗', 'BKTL', null);
INSERT INTO `icss_retrieval` VALUES ('25358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫氧嘧啶', 'BLYZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫异烟胺', 'BLYYA', null);
INSERT INTO `icss_retrieval` VALUES ('25360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙美卡因', 'BMKY', null);
INSERT INTO `icss_retrieval` VALUES ('25361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙帕他莫', 'BPTM', null);
INSERT INTO `icss_retrieval` VALUES ('25362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙哌维林', 'BZWL', null);
INSERT INTO `icss_retrieval` VALUES ('25363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸倍氯米松', 'BSBLMS', null);
INSERT INTO `icss_retrieval` VALUES ('25364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氟替卡松', 'BSFTKS', null);
INSERT INTO `icss_retrieval` VALUES ('25365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸睾酮', 'BSZT', null);
INSERT INTO `icss_retrieval` VALUES ('25366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸交沙霉素', 'BSJSMS', null);
INSERT INTO `icss_retrieval` VALUES ('25367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氯倍他索', 'BSLBTS', null);
INSERT INTO `icss_retrieval` VALUES ('25368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸镁', 'BWSM', null);
INSERT INTO `icss_retrieval` VALUES ('25369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸钠', 'BWSN', null);
INSERT INTO `icss_retrieval` VALUES ('25370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酰胺', 'BWZA', null);
INSERT INTO `icss_retrieval` VALUES ('25371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拨云锭', 'BYD', null);
INSERT INTO `icss_retrieval` VALUES ('25372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拨云退翳丸', 'BYTZW', null);
INSERT INTO `icss_retrieval` VALUES ('25373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸酶', 'BLSM', null);
INSERT INTO `icss_retrieval` VALUES ('25374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸钠', 'BLSN', null);
INSERT INTO `icss_retrieval` VALUES ('25375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '菠萝蛋白酶', 'BLDBM', null);
INSERT INTO `icss_retrieval` VALUES ('25376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泊沙康唑', 'BSKZ', null);
INSERT INTO `icss_retrieval` VALUES ('25377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博安霉素', 'BAMS', null);
INSERT INTO `icss_retrieval` VALUES ('25378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博来霉素', 'BLMS', null);
INSERT INTO `icss_retrieval` VALUES ('25379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博莱霉素', 'BLMS', null);
INSERT INTO `icss_retrieval` VALUES ('25380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '博性康药膜', 'BXKYM', null);
INSERT INTO `icss_retrieval` VALUES ('25381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肺活血胶囊', 'BFHXJN', null);
INSERT INTO `icss_retrieval` VALUES ('25382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补金片', 'BJP', null);
INSERT INTO `icss_retrieval` VALUES ('25383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补脾益肠丸', 'BPYCW', null);
INSERT INTO `icss_retrieval` VALUES ('25384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾固齿丸', 'BSGCW', null);
INSERT INTO `icss_retrieval` VALUES ('25385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾强身片', 'BSQSP', null);
INSERT INTO `icss_retrieval` VALUES ('25386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益脑胶囊', 'BSYNJN', null);
INSERT INTO `icss_retrieval` VALUES ('25387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益脑丸', 'BSYNW', null);
INSERT INTO `icss_retrieval` VALUES ('25388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益寿胶囊', 'BSYSJN', null);
INSERT INTO `icss_retrieval` VALUES ('25389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补肾益寿片', 'BSYSP', null);
INSERT INTO `icss_retrieval` VALUES ('25390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补天灵片', 'BTLP', null);
INSERT INTO `icss_retrieval` VALUES ('25391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补心气口服液', 'BXQKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补血生乳颗粒', 'BXSRKL', null);
INSERT INTO `icss_retrieval` VALUES ('25393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补液盐', 'BYY', null);
INSERT INTO `icss_retrieval` VALUES ('25394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气合剂', 'BZYQHJ', null);
INSERT INTO `icss_retrieval` VALUES ('25395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气颗粒', 'BZYQKL', null);
INSERT INTO `icss_retrieval` VALUES ('25396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气口服液', 'BZYQKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸', 'BZYQW', null);
INSERT INTO `icss_retrieval` VALUES ('25398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸(浓缩丸)', 'BZYQW(NSW)', null);
INSERT INTO `icss_retrieval` VALUES ('25399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补中益气丸（水丸）', 'BZYQW（SW）', null);
INSERT INTO `icss_retrieval` VALUES ('25400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布比卡因', 'BBKY', null);
INSERT INTO `icss_retrieval` VALUES ('25401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德', 'BDND', null);
INSERT INTO `icss_retrieval` VALUES ('25402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德福莫特罗', 'BDNDFMTL', null);
INSERT INTO `icss_retrieval` VALUES ('25403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布桂嗪', 'BGZ', null);
INSERT INTO `icss_retrieval` VALUES ('25404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布拉氏酵母菌', 'BLSJMJ', null);
INSERT INTO `icss_retrieval` VALUES ('25405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布林佐胺', 'BLZA', null);
INSERT INTO `icss_retrieval` VALUES ('25406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬', 'BLF', null);
INSERT INTO `icss_retrieval` VALUES ('25407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻', 'BLWM', null);
INSERT INTO `icss_retrieval` VALUES ('25408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻那敏', 'BLWMNM', null);
INSERT INTO `icss_retrieval` VALUES ('25409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布美他尼', 'BMTN', null);
INSERT INTO `icss_retrieval` VALUES ('25410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布南色林', 'BNSL', null);
INSERT INTO `icss_retrieval` VALUES ('25411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布替萘芬', 'BTZF', null);
INSERT INTO `icss_retrieval` VALUES ('25412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布托啡诺', 'BTFN', null);
INSERT INTO `icss_retrieval` VALUES ('25413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参柴肝康软胶囊', 'CCGKRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参丹散结胶囊', 'CDSJJN', null);
INSERT INTO `icss_retrieval` VALUES ('25415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参蛾助阳合剂', 'CEZYHJ', null);
INSERT INTO `icss_retrieval` VALUES ('25416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参附注射液', 'CFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参桂鹿茸丸', 'CGLRW', null);
INSERT INTO `icss_retrieval` VALUES ('25418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参黄养阴胶囊', 'CHYYJN', null);
INSERT INTO `icss_retrieval` VALUES ('25419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参莲胶囊', 'CLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参苓白术颗粒', 'CZBSKL', null);
INSERT INTO `icss_retrieval` VALUES ('25421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参苓白术散', 'CZBSS', null);
INSERT INTO `icss_retrieval` VALUES ('25422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参麦地黄丸', 'CMDHW', null);
INSERT INTO `icss_retrieval` VALUES ('25423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参麦注射液', 'CMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参七乳泰片', 'CQRTP', null);
INSERT INTO `icss_retrieval` VALUES ('25425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪扶正注射液', 'CZFZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪肝康片', 'CZGKP', null);
INSERT INTO `icss_retrieval` VALUES ('25427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪健胃颗粒', 'CZJWKL', null);
INSERT INTO `icss_retrieval` VALUES ('25428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖胶囊', 'CZJTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖颗粒', 'CZJTKL', null);
INSERT INTO `icss_retrieval` VALUES ('25430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪降糖片', 'CZJTP', null);
INSERT INTO `icss_retrieval` VALUES ('25431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪十一味颗粒', 'CZSYWKL', null);
INSERT INTO `icss_retrieval` VALUES ('25432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪五味子胶囊', 'CZWWZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芪五味子片', 'CZWWZP', null);
INSERT INTO `icss_retrieval` VALUES ('25434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参茸保胎丸', 'CRBTW', null);
INSERT INTO `icss_retrieval` VALUES ('25435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参茸强肾片', 'CRQSP', null);
INSERT INTO `icss_retrieval` VALUES ('25436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参三七伤药片', 'CSQSYP', null);
INSERT INTO `icss_retrieval` VALUES ('25437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参松养心胶囊', 'CSYXJN', null);
INSERT INTO `icss_retrieval` VALUES ('25438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参维冻干蜂王浆片', 'CWDGFWJP', null);
INSERT INTO `icss_retrieval` VALUES ('25439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参仙升脉口服液', 'CXSMKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芎葡萄糖', 'CZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚕茸柱天胶囊', 'CRZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苍耳子鼻炎滴丸', 'CEZBYDW', null);
INSERT INTO `icss_retrieval` VALUES ('25443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苍耳子鼻炎胶囊', 'CEZBYJN', null);
INSERT INTO `icss_retrieval` VALUES ('25444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草分枝杆菌F.U.36', 'CFZGJF.U.36', null);
INSERT INTO `icss_retrieval` VALUES ('25445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草木犀流浸液', 'CMXLJY', null);
INSERT INTO `icss_retrieval` VALUES ('25446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草酸艾司西酞普兰', 'CSASXTPL', null);
INSERT INTO `icss_retrieval` VALUES ('25447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草乌甲素', 'CWJS', null);
INSERT INTO `icss_retrieval` VALUES ('25448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶苯海明', 'CBHM', null);
INSERT INTO `icss_retrieval` VALUES ('25449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱', 'CJ', null);
INSERT INTO `icss_retrieval` VALUES ('25450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释', 'CJHS', null);
INSERT INTO `icss_retrieval` VALUES ('25451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱麻黄碱', 'CJMHJ', null);
INSERT INTO `icss_retrieval` VALUES ('25452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴胡滴丸', 'CHDW', null);
INSERT INTO `icss_retrieval` VALUES ('25453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴胡注射液', 'CHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴黄颗粒', 'CHKL', null);
INSERT INTO `icss_retrieval` VALUES ('25455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴黄清热颗粒', 'CHQRKL', null);
INSERT INTO `icss_retrieval` VALUES ('25456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柴银口服液', 'CYKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蟾麝救心丸', 'ZZJXW', null);
INSERT INTO `icss_retrieval` VALUES ('25458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蟾酥注射液', 'ZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产妇安胶囊', 'CFAJN', null);
INSERT INTO `icss_retrieval` VALUES ('25460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产妇安颗粒', 'CFAKL', null);
INSERT INTO `icss_retrieval` VALUES ('25461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产复康颗粒', 'CFKKL', null);
INSERT INTO `icss_retrieval` VALUES ('25462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产复欣颗粒', 'CFXKL', null);
INSERT INTO `icss_retrieval` VALUES ('25463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后康膏', 'CHKG', null);
INSERT INTO `icss_retrieval` VALUES ('25464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后逐瘀胶囊', 'CHZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道病毒71型灭活疫苗(Vero细胞)', 'CDBD71XMHYM(VeroXB)', null);
INSERT INTO `icss_retrieval` VALUES ('25466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠康片', 'CKP', null);
INSERT INTO `icss_retrieval` VALUES ('25467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养', 'CNYY', null);
INSERT INTO `icss_retrieval` VALUES ('25468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(SP)', 'CNYY(SP)', null);
INSERT INTO `icss_retrieval` VALUES ('25469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TP)', 'CNYY(TP)', null);
INSERT INTO `icss_retrieval` VALUES ('25470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF)', 'CNYY(TPF)', null);
INSERT INTO `icss_retrieval` VALUES ('25471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-D)', 'CNYY(TPF-D)', null);
INSERT INTO `icss_retrieval` VALUES ('25472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-DM)', 'CNYY(TPF-DM)', null);
INSERT INTO `icss_retrieval` VALUES ('25473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-FOS)', 'CNYY(TPF-FOS)', null);
INSERT INTO `icss_retrieval` VALUES ('25474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TPF-T)', 'CNYY(TPF-T)', null);
INSERT INTO `icss_retrieval` VALUES ('25475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TP-HE)', 'CNYY(TP-HE)', null);
INSERT INTO `icss_retrieval` VALUES ('25476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养(TP-MCT)', 'CNYY(TP-MCT)', null);
INSERT INTO `icss_retrieval` VALUES ('25477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠泰合剂', 'CTHJ', null);
INSERT INTO `icss_retrieval` VALUES ('25478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠胃散', 'CWS', null);
INSERT INTO `icss_retrieval` VALUES ('25479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠胃舒胶囊', 'CWSJN', null);
INSERT INTO `icss_retrieval` VALUES ('25480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠炎宁糖浆', 'CYNTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉香化气胶囊', 'CXHQJN', null);
INSERT INTO `icss_retrieval` VALUES ('25482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉香曲', 'CXQ', null);
INSERT INTO `icss_retrieval` VALUES ('25483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈香露白露片', 'CXLBLP', null);
INSERT INTO `icss_retrieval` VALUES ('25484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿白带丸', 'CSBDW', null);
INSERT INTO `icss_retrieval` VALUES ('25485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿止痒软膏', 'CSZYRG', null);
INSERT INTO `icss_retrieval` VALUES ('25486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '除湿止痒洗液', 'CSZYXY', null);
INSERT INTO `icss_retrieval` VALUES ('25487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川百止痒洗剂', 'CBZYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('25488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝枇杷胶囊', 'CBZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝枇杷糖浆', 'CBZZTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝清肺糖浆', 'CBQFTJ', null);
INSERT INTO `icss_retrieval` VALUES ('25491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川贝雪梨膏', 'CBXLG', null);
INSERT INTO `icss_retrieval` VALUES ('25492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川黄口服液', 'CHKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎茶调颗粒', 'CZCDKL', null);
INSERT INTO `icss_retrieval` VALUES ('25494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎茶调片', 'CZCDP', null);
INSERT INTO `icss_retrieval` VALUES ('25495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎嗪', 'CZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎嗪氯化钠', 'CZZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎嗪葡萄糖', 'CZZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎清脑颗粒', 'CZQNKL', null);
INSERT INTO `icss_retrieval` VALUES ('25499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川蛭通络胶囊', 'CZTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿琥宁', 'CZN', null);
INSERT INTO `icss_retrieval` VALUES ('25501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿黄清热胶囊', 'CHQRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿王消炎片', 'CWXYP', null);
INSERT INTO `icss_retrieval` VALUES ('25503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿心莲片', 'CXLP', null);
INSERT INTO `icss_retrieval` VALUES ('25504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘咳宁片', 'CKNP', null);
INSERT INTO `icss_retrieval` VALUES ('25505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘可治注射液', 'CKZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂盆草颗粒', 'CPCKL', null);
INSERT INTO `icss_retrieval` VALUES ('25507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂盆草片', 'CPCP', null);
INSERT INTO `icss_retrieval` VALUES ('25508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体后叶', 'CTHY', null);
INSERT INTO `icss_retrieval` VALUES ('25509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椿乳凝胶', 'CRNJ', null);
INSERT INTO `icss_retrieval` VALUES ('25510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磁朱丸', 'CZW', null);
INSERT INTO `icss_retrieval` VALUES ('25511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇', 'CEC', null);
INSERT INTO `icss_retrieval` VALUES ('25512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇/雌二醇地屈孕酮', 'CEC/CECDQYT', null);
INSERT INTO `icss_retrieval` VALUES ('25513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇地屈孕酮', 'CECDQYT', null);
INSERT INTO `icss_retrieval` VALUES ('25514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇屈螺酮', 'CECQLT', null);
INSERT INTO `icss_retrieval` VALUES ('25515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌莫司汀', 'CMST', null);
INSERT INTO `icss_retrieval` VALUES ('25516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '次氯酸钠', 'CLSN', null);
INSERT INTO `icss_retrieval` VALUES ('25517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加胶囊', 'CWJJN', null);
INSERT INTO `icss_retrieval` VALUES ('25518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加脑灵胶囊', 'CWJNLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '刺五加注射液', 'CWJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁黄补肾胶囊', 'ZHBSJN', null);
INSERT INTO `icss_retrieval` VALUES ('25521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁蓉通便口服液', 'ZRTBKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁蓉益肾颗粒', 'ZRYSKL', null);
INSERT INTO `icss_retrieval` VALUES ('25523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肝细胞生长素', 'CGXBSCS', null);
INSERT INTO `icss_retrieval` VALUES ('25524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促皮质素', 'CPZS', null);
INSERT INTO `icss_retrieval` VALUES ('25525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氨己酸锌', 'CAJSX', null);
INSERT INTO `icss_retrieval` VALUES ('25526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋甲唑胺', 'CJZA', null);
INSERT INTO `icss_retrieval` VALUES ('25527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸', 'CLFS', null);
INSERT INTO `icss_retrieval` VALUES ('25528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钙', 'CSG', null);
INSERT INTO `icss_retrieval` VALUES ('25529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸亮丙瑞林', 'CSLBRL', null);
INSERT INTO `icss_retrieval` VALUES ('25530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达比加群酯', 'DBJQZ', null);
INSERT INTO `icss_retrieval` VALUES ('25531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达泊西汀', 'DBXT', null);
INSERT INTO `icss_retrieval` VALUES ('25532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素', 'DGS', null);
INSERT INTO `icss_retrieval` VALUES ('25533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素钠', 'DGSN', null);
INSERT INTO `icss_retrieval` VALUES ('25534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达格列净', 'DGLJ', null);
INSERT INTO `icss_retrieval` VALUES ('25535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达卡巴嗪', 'DKBZ', null);
INSERT INTO `icss_retrieval` VALUES ('25536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达克罗宁', 'DKLN', null);
INSERT INTO `icss_retrieval` VALUES ('25537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达克罗宁氯己定硫', 'DKLNLJDL', null);
INSERT INTO `icss_retrieval` VALUES ('25538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达拉他韦', 'DLTW', null);
INSERT INTO `icss_retrieval` VALUES ('25539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达立通颗粒', 'DLTKL', null);
INSERT INTO `icss_retrieval` VALUES ('25540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达那唑', 'DNZ', null);
INSERT INTO `icss_retrieval` VALUES ('25541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达诺瑞韦', 'DNRW', null);
INSERT INTO `icss_retrieval` VALUES ('25542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达沙替尼', 'DSTN', null);
INSERT INTO `icss_retrieval` VALUES ('25543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达托霉素', 'DTMS', null);
INSERT INTO `icss_retrieval` VALUES ('25544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大败毒胶囊', 'DBDJN', null);
INSERT INTO `icss_retrieval` VALUES ('25545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大补阴丸', 'DBYW', null);
INSERT INTO `icss_retrieval` VALUES ('25546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大观霉素', 'DGMS', null);
INSERT INTO `icss_retrieval` VALUES ('25547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄利胆胶囊', 'DHLDJN', null);
INSERT INTO `icss_retrieval` VALUES ('25548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄利胆片', 'DHLDP', null);
INSERT INTO `icss_retrieval` VALUES ('25549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄庶虫丸', 'DHSCW', null);
INSERT INTO `icss_retrieval` VALUES ('25550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄碳酸氢钠', 'DHTSQN', null);
INSERT INTO `icss_retrieval` VALUES ('25551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄通便颗粒', 'DHTBKL', null);
INSERT INTO `icss_retrieval` VALUES ('25552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄叶绿素铜钠', 'DHYLSTN', null);
INSERT INTO `icss_retrieval` VALUES ('25553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蜇虫丸', 'DHZCW', null);
INSERT INTO `icss_retrieval` VALUES ('25554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蛰虫胶囊', 'DHZCJN', null);
INSERT INTO `icss_retrieval` VALUES ('25555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄蛰虫片', 'DHZCP', null);
INSERT INTO `icss_retrieval` VALUES ('25556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大活络胶囊', 'DHLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大活络丸', 'DHLW', null);
INSERT INTO `icss_retrieval` VALUES ('25558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大山楂丸', 'DSZW', null);
INSERT INTO `icss_retrieval` VALUES ('25559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜', 'DS', null);
INSERT INTO `icss_retrieval` VALUES ('25560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜素', 'DSS', null);
INSERT INTO `icss_retrieval` VALUES ('25561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大株红景天胶囊', 'DZHJTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大株红景天注射液', 'DZHJTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '代温灸膏', 'DWJG', null);
INSERT INTO `icss_retrieval` VALUES ('25564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参川芎嗪', 'DCCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参滴注液', 'DCDZY', null);
INSERT INTO `icss_retrieval` VALUES ('25566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参多酚酸', 'DCDFS', null);
INSERT INTO `icss_retrieval` VALUES ('25567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参胶囊', 'DCJN', null);
INSERT INTO `icss_retrieval` VALUES ('25568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参片', 'DCP', null);
INSERT INTO `icss_retrieval` VALUES ('25569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参软胶囊', 'DCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参舒心胶囊', 'DCSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('25571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮ⅡA磺酸钠', 'DCTⅡAHSN', null);
INSERT INTO `icss_retrieval` VALUES ('25572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮胶囊', 'DCTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参注射液', 'DCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹灯通脑胶囊', 'DDTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('25575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹灯通脑片', 'DDTNP', null);
INSERT INTO `icss_retrieval` VALUES ('25576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹莪妇康煎膏', 'DZFKJG', null);
INSERT INTO `icss_retrieval` VALUES ('25577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹红注射液', 'DHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹黄祛瘀胶囊', 'DHZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹黄祛瘀片', 'DHZZP', null);
INSERT INTO `icss_retrieval` VALUES ('25580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹鹿通督片', 'DLTDP', null);
INSERT INTO `icss_retrieval` VALUES ('25581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚', 'DPF', null);
INSERT INTO `icss_retrieval` VALUES ('25582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚磺酸钠', 'DPFHSN', null);
INSERT INTO `icss_retrieval` VALUES ('25583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚软膏', 'DPFRG', null);
INSERT INTO `icss_retrieval` VALUES ('25584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七胶囊', 'DQJN', null);
INSERT INTO `icss_retrieval` VALUES ('25585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七片', 'DQP', null);
INSERT INTO `icss_retrieval` VALUES ('25586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹七软胶囊', 'DQRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹芪偏瘫胶囊', 'DZPTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹田降脂丸', 'DTJZW', null);
INSERT INTO `icss_retrieval` VALUES ('25589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹膝颗粒', 'DXKL', null);
INSERT INTO `icss_retrieval` VALUES ('25590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹香冠心注射液', 'DXGXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹珍头痛胶囊', 'DZTTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹栀逍遥胶囊', 'DZZYJN', null);
INSERT INTO `icss_retrieval` VALUES ('25593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹栀逍遥片', 'DZZYP', null);
INSERT INTO `icss_retrieval` VALUES ('25594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单磷酸阿糖腺苷', 'DLSATXZ', null);
INSERT INTO `icss_retrieval` VALUES ('25595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单唾液酸四己糖神经节苷脂', 'DTYSSJTSJJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯', 'DXSYSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯氯化钠', 'DXSYSLZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯葡萄糖', 'DXSYSLZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆康片', 'DKP', null);
INSERT INTO `icss_retrieval` VALUES ('25600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆乐胶囊', 'DLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆木浸膏片', 'DMJGP', null);
INSERT INTO `icss_retrieval` VALUES ('25602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆宁片', 'DNP', null);
INSERT INTO `icss_retrieval` VALUES ('25603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石利通片', 'DSLTP', null);
INSERT INTO `icss_retrieval` VALUES ('25604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石片', 'DSP', null);
INSERT INTO `icss_retrieval` VALUES ('25605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆舒胶囊', 'DSJN', null);
INSERT INTO `icss_retrieval` VALUES ('25606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆酸钠', 'DSN', null);
INSERT INTO `icss_retrieval` VALUES ('25607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆香鼻炎胶囊', 'DXBYJN', null);
INSERT INTO `icss_retrieval` VALUES ('25608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆益宁片', 'DYNP', null);
INSERT INTO `icss_retrieval` VALUES ('25609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弹性酶', 'DXM', null);
INSERT INTO `icss_retrieval` VALUES ('25610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白琥珀酸铁', 'DBZZST', null);
INSERT INTO `icss_retrieval` VALUES ('25611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氮芥', 'DJ', null);
INSERT INTO `icss_retrieval` VALUES ('25612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氮卓斯汀', 'DZST', null);
INSERT INTO `icss_retrieval` VALUES ('25613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当飞利肝宁胶囊', 'DFLGNJN', null);
INSERT INTO `icss_retrieval` VALUES ('25614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归补血口服液', 'DGBXKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归腹痛宁滴丸', 'DGFTNDW', null);
INSERT INTO `icss_retrieval` VALUES ('25616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归龙荟胶囊', 'DGLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '当归龙荟丸', 'DGLZW', null);
INSERT INTO `icss_retrieval` VALUES ('25618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锝[99Tc]亚甲基二膦酸盐', 'Z[99Tc]YJJEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素', 'DZHS', null);
INSERT INTO `icss_retrieval` VALUES ('25620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素滴丸', 'DZHSDW', null);
INSERT INTO `icss_retrieval` VALUES ('25621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素分散片', 'DZHSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('25622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素片', 'DZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('25623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏花素注射液', 'DZHSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏生脉胶囊', 'DZSMJN', null);
INSERT INTO `icss_retrieval` VALUES ('25625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灯盏细辛注射液', 'DZXXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('25626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素', 'DFZGS', null);
INSERT INTO `icss_retrieval` VALUES ('25627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钙', 'DFZGSG', null);
INSERT INTO `icss_retrieval` VALUES ('25628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子右旋糖酐氨基酸', 'DFZYXTZAJS', null);
INSERT INTO `icss_retrieval` VALUES ('25629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液', 'DGFMTXY', null);
INSERT INTO `icss_retrieval` VALUES ('25630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G1.5%)', 'DGFMTXY(RSY-G1.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('25631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G2.5%)', 'DGFMTXY(RSY-G2.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('25632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G4.25%)', 'DGFMTXY(RSY-G4.25%)', null);
INSERT INTO `icss_retrieval` VALUES ('25633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低精蛋白锌胰岛素', 'DJDBXYDS', null);
INSERT INTO `icss_retrieval` VALUES ('25634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低精蛋白重组人胰岛素', 'DJDBZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('25635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴通鼻炎水', 'DTBYS', null);
INSERT INTO `icss_retrieval` VALUES ('25636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴通鼻炎水喷雾剂', 'DTBYSPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('25637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迪诺康胶囊', 'DNKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥司明', 'DASM', null);
INSERT INTO `icss_retrieval` VALUES ('25639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康', 'DAXXK', null);
INSERT INTO `icss_retrieval` VALUES ('25640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康胶囊', 'DAXXKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥心血康软胶囊', 'DAXXKRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地巴唑', 'DBZ', null);
INSERT INTO `icss_retrieval` VALUES ('25643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地尔硫卓', 'DELZ', null);
INSERT INTO `icss_retrieval` VALUES ('25644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地尔硫卓(Ⅱ)', 'DELZ(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('25645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地芬尼多', 'DFND', null);
INSERT INTO `icss_retrieval` VALUES ('25646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氟烷', 'DFW', null);
INSERT INTO `icss_retrieval` VALUES ('25647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛', 'DGX', null);
INSERT INTO `icss_retrieval` VALUES ('25648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素', 'DHMS', null);
INSERT INTO `icss_retrieval` VALUES ('25649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素肠', 'DHMSC', null);
INSERT INTO `icss_retrieval` VALUES ('25650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地喹氯铵', 'DZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地拉罗司', 'DLLS', null);
INSERT INTO `icss_retrieval` VALUES ('25652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定', 'DLLTD', null);
INSERT INTO `icss_retrieval` VALUES ('25653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奈德', 'DND', null);
INSERT INTO `icss_retrieval` VALUES ('25654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地诺前列酮', 'DNQLT', null);
INSERT INTO `icss_retrieval` VALUES ('25655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地屈孕酮', 'DQYT', null);
INSERT INTO `icss_retrieval` VALUES ('25656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地塞米松', 'DSMS', null);
INSERT INTO `icss_retrieval` VALUES ('25657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地特胰岛素', 'DTYDS', null);
INSERT INTO `icss_retrieval` VALUES ('25658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西泮', 'DXZ', null);
INSERT INTO `icss_retrieval` VALUES ('25659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西他滨', 'DXTB', null);
INSERT INTO `icss_retrieval` VALUES ('25660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌', 'DYYZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('25661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌', 'DYYZGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('25662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地榆升白片', 'DYSBP', null);
INSERT INTO `icss_retrieval` VALUES ('25663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地佐辛', 'DZX', null);
INSERT INTO `icss_retrieval` VALUES ('25664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '递法明', 'DFM', null);
INSERT INTO `icss_retrieval` VALUES ('25665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颠茄', 'DQ', null);
INSERT INTO `icss_retrieval` VALUES ('25666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颠茄片', 'DQP', null);
INSERT INTO `icss_retrieval` VALUES ('25667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癫痫康胶囊', 'ZZKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '点舌丸', 'DSW', null);
INSERT INTO `icss_retrieval` VALUES ('25669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘比醇', 'DBC', null);
INSERT INTO `icss_retrieval` VALUES ('25670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘酊', 'DZ', null);
INSERT INTO `icss_retrieval` VALUES ('25671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘佛醇', 'DFC', null);
INSERT INTO `icss_retrieval` VALUES ('25672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘甘油', 'DGY', null);
INSERT INTO `icss_retrieval` VALUES ('25673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘海醇', 'DHC', null);
INSERT INTO `icss_retrieval` VALUES ('25674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘化油', 'DHY', null);
INSERT INTO `icss_retrieval` VALUES ('25675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘解磷定', 'DJLD', null);
INSERT INTO `icss_retrieval` VALUES ('25676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘克沙醇', 'DKSC', null);
INSERT INTO `icss_retrieval` VALUES ('25677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘帕醇', 'DPC', null);
INSERT INTO `icss_retrieval` VALUES ('25678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘普罗胺', 'DPLA', null);
INSERT INTO `icss_retrieval` VALUES ('25679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打七厘片', 'DDQLP', null);
INSERT INTO `icss_retrieval` VALUES ('25680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打万花油', 'DDWHY', null);
INSERT INTO `icss_retrieval` VALUES ('25681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跌打镇痛膏', 'DDZTG', null);
INSERT INTO `icss_retrieval` VALUES ('25682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯羟酸', 'DBZS', null);
INSERT INTO `icss_retrieval` VALUES ('25683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞', 'DBT', null);
INSERT INTO `icss_retrieval` VALUES ('25684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞氯化钠', 'DBTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁丙诺啡', 'DBNF', null);
INSERT INTO `icss_retrieval` VALUES ('25686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁二磺酸腺苷蛋氨酸', 'DEHSXZDAS', null);
INSERT INTO `icss_retrieval` VALUES ('25687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁咯地尔', 'DKDE', null);
INSERT INTO `icss_retrieval` VALUES ('25688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁桂儿脐贴', 'DGEQT', null);
INSERT INTO `icss_retrieval` VALUES ('25689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁卡因', 'DKY', null);
INSERT INTO `icss_retrieval` VALUES ('25690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁螺环酮', 'DLHT', null);
INSERT INTO `icss_retrieval` VALUES ('25691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁硼', 'DP', null);
INSERT INTO `icss_retrieval` VALUES ('25692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁酸氢化可的松', 'DSQHKDS', null);
INSERT INTO `icss_retrieval` VALUES ('25693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁溴东莨菪碱', 'DZDZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('25694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定坤丹', 'DKD', null);
INSERT INTO `icss_retrieval` VALUES ('25695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '定坤丹(水蜜丸)', 'DKD(SMW)', null);
INSERT INTO `icss_retrieval` VALUES ('25696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '东方活血膏', 'DFHXG', null);
INSERT INTO `icss_retrieval` VALUES ('25697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冬凌草胶囊', 'DLCJN', null);
INSERT INTO `icss_retrieval` VALUES ('25698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冬凌草片', 'DLCP', null);
INSERT INTO `icss_retrieval` VALUES ('25699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻疮膏', 'DCG', null);
INSERT INTO `icss_retrieval` VALUES ('25700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干甲型肝炎减毒活疫苗', 'DGJXGYJDHYM', null);
INSERT INTO `icss_retrieval` VALUES ('25701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干人用狂犬病疫苗(Vero细胞)', 'DGRYKQBYM(VeroXB)', null);
INSERT INTO `icss_retrieval` VALUES ('25702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干人用狂犬病疫苗(人二倍体细胞)', 'DGRYKQBYM(REBTXB)', null);
INSERT INTO `icss_retrieval` VALUES ('25703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干水痘减毒活疫苗', 'DGSDJDHYM', null);
INSERT INTO `icss_retrieval` VALUES ('25704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁滴丸', 'DLDW', null);
INSERT INTO `icss_retrieval` VALUES ('25705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁软胶囊', 'DLRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '都梁丸', 'DLW', null);
INSERT INTO `icss_retrieval` VALUES ('25707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独活寄生合剂', 'DHJSHJ', null);
INSERT INTO `icss_retrieval` VALUES ('25708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独圣活血片', 'DSHXP', null);
INSERT INTO `icss_retrieval` VALUES ('25709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味滴丸', 'DYWDW', null);
INSERT INTO `icss_retrieval` VALUES ('25710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味分散片', 'DYWFSP', null);
INSERT INTO `icss_retrieval` VALUES ('25711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味胶囊', 'DYWJN', null);
INSERT INTO `icss_retrieval` VALUES ('25712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味颗粒', 'DYWKL', null);
INSERT INTO `icss_retrieval` VALUES ('25713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味片', 'DYWP', null);
INSERT INTO `icss_retrieval` VALUES ('25714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味软胶囊', 'DYWRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '独一味丸', 'DYWW', null);
INSERT INTO `icss_retrieval` VALUES ('25716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杜仲颗粒', 'DZKL', null);
INSERT INTO `icss_retrieval` VALUES ('25717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肚痛健胃整肠丸', 'DTJWZCW', null);
INSERT INTO `icss_retrieval` VALUES ('25718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '度洛西汀', 'DLXT', null);
INSERT INTO `icss_retrieval` VALUES ('25719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '度他雄胺', 'DTXA', null);
INSERT INTO `icss_retrieval` VALUES ('25720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流分散片', 'DXLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('25721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流胶囊', 'DXLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流泡腾片', 'DXLPTP', null);
INSERT INTO `icss_retrieval` VALUES ('25723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流片', 'DXLP', null);
INSERT INTO `icss_retrieval` VALUES ('25724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对氨基水杨酸钠', 'DAJSYSN', null);
INSERT INTO `icss_retrieval` VALUES ('25725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对氨基水杨酸异烟肼', 'DAJSYSYYZ', null);
INSERT INTO `icss_retrieval` VALUES ('25726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚', 'DYZAJF', null);
INSERT INTO `icss_retrieval` VALUES ('25727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚维生素C', 'DYZAJFWSSC', null);
INSERT INTO `icss_retrieval` VALUES ('25728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴胺', 'DBA', null);
INSERT INTO `icss_retrieval` VALUES ('25729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴酚丁胺', 'DBFDA', null);
INSERT INTO `icss_retrieval` VALUES ('25730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴丝肼', 'DBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('25731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多动宁胶囊', 'DDNJN', null);
INSERT INTO `icss_retrieval` VALUES ('25732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多磺酸粘多糖', 'DHSZDT', null);
INSERT INTO `icss_retrieval` VALUES ('25733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多拉司琼', 'DLSQ', null);
INSERT INTO `icss_retrieval` VALUES ('25734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多酶片', 'DMP', null);
INSERT INTO `icss_retrieval` VALUES ('25735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多奈哌齐', 'DNZQ', null);
INSERT INTO `icss_retrieval` VALUES ('25736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多黏菌素B', 'DZJSB', null);
INSERT INTO `icss_retrieval` VALUES ('25737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多廿烷醇', 'DZWC', null);
INSERT INTO `icss_retrieval` VALUES ('25738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮', 'DPLT', null);
INSERT INTO `icss_retrieval` VALUES ('25739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多柔比星', 'DRBX', null);
INSERT INTO `icss_retrieval` VALUES ('25740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多柔比星脂质体', 'DRBXZZT', null);
INSERT INTO `icss_retrieval` VALUES ('25741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多塞平', 'DSP', null);
INSERT INTO `icss_retrieval` VALUES ('25742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多沙普仑', 'DSPL', null);
INSERT INTO `icss_retrieval` VALUES ('25743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多沙唑嗪', 'DSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱葡萄糖', 'DSCJPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖蛋白', 'DTDB', null);
INSERT INTO `icss_retrieval` VALUES ('25746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖铁复合物', 'DTTFHW', null);
INSERT INTO `icss_retrieval` VALUES ('25747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维(6)', 'DW(6)', null);
INSERT INTO `icss_retrieval` VALUES ('25748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维铁', 'DWT', null);
INSERT INTO `icss_retrieval` VALUES ('25749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素', 'DWYS', null);
INSERT INTO `icss_retrieval` VALUES ('25750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素(15)', 'DWYS(15)', null);
INSERT INTO `icss_retrieval` VALUES ('25751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素(21)', 'DWYS(21)', null);
INSERT INTO `icss_retrieval` VALUES ('25752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素(29)', 'DWYS(29)', null);
INSERT INTO `icss_retrieval` VALUES ('25753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多西环素', 'DXHS', null);
INSERT INTO `icss_retrieval` VALUES ('25754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多西他赛', 'DXTS', null);
INSERT INTO `icss_retrieval` VALUES ('25755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯磷脂酰胆碱', 'DXLZZDJ', null);
INSERT INTO `icss_retrieval` VALUES ('25756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯酸乙酯', 'DXSYZ', null);
INSERT INTO `icss_retrieval` VALUES ('25757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素', 'DZWLYS', null);
INSERT INTO `icss_retrieval` VALUES ('25758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素(Ⅰ)', 'DZWLYS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('25759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素(Ⅱ)', 'DZWLYS(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('25760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种维生素(12)', 'DZWSS(12)', null);
INSERT INTO `icss_retrieval` VALUES ('25761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种油脂肪乳', 'DZYZFR', null);
INSERT INTO `icss_retrieval` VALUES ('25762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹅去氧胆酸', 'EQYDS', null);
INSERT INTO `icss_retrieval` VALUES ('25763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛾苓丸', 'EZW', null);
INSERT INTO `icss_retrieval` VALUES ('25764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦', 'EBST', null);
INSERT INTO `icss_retrieval` VALUES ('25765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦氢氯噻嗪', 'EBSTQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄多司坦', 'EDST', null);
INSERT INTO `icss_retrieval` VALUES ('25767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄洛替尼', 'ELTN', null);
INSERT INTO `icss_retrieval` VALUES ('25768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩曲他滨', 'EQTB', null);
INSERT INTO `icss_retrieval` VALUES ('25769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩曲他滨替诺福韦', 'EQTBTNFW', null);
INSERT INTO `icss_retrieval` VALUES ('25770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋', 'ETKP', null);
INSERT INTO `icss_retrieval` VALUES ('25771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋双多巴', 'ETKPSDB', null);
INSERT INTO `icss_retrieval` VALUES ('25772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩替卡韦', 'ETKW', null);
INSERT INTO `icss_retrieval` VALUES ('25773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿肤康搽剂', 'EFKCJ', null);
INSERT INTO `icss_retrieval` VALUES ('25774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿脾醒颗粒', 'EPXKL', null);
INSERT INTO `icss_retrieval` VALUES ('25775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童回春颗粒', 'ETHCKL', null);
INSERT INTO `icss_retrieval` VALUES ('25776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿泻停颗粒', 'EXTKL', null);
INSERT INTO `icss_retrieval` VALUES ('25777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋胶囊', 'ELJN', null);
INSERT INTO `icss_retrieval` VALUES ('25778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋左慈丸', 'ELZCW', null);
INSERT INTO `icss_retrieval` VALUES ('25779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二丁酰环磷腺苷钙', 'EDZHLXZG', null);
INSERT INTO `icss_retrieval` VALUES ('25780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氟尼柳', 'EFNL', null);
INSERT INTO `icss_retrieval` VALUES ('25781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲弗林', 'EJFL', null);
INSERT INTO `icss_retrieval` VALUES ('25782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲硅油', 'EJGY', null);
INSERT INTO `icss_retrieval` VALUES ('25783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍', 'EJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('25784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列本脲', 'EJSZGLBZ', null);
INSERT INTO `icss_retrieval` VALUES ('25785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列吡嗪', 'EJSZGLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列齐特', 'EJSZGLQT', null);
INSERT INTO `icss_retrieval` VALUES ('25787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二硫化硒', 'ELHX', null);
INSERT INTO `icss_retrieval` VALUES ('25788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氯乙酸二异丙胺', 'ELYSEYBA', null);
INSERT INTO `icss_retrieval` VALUES ('25789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二妙丸', 'EMW', null);
INSERT INTO `icss_retrieval` VALUES ('25790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二母宁嗽颗粒', 'EMNSKL', null);
INSERT INTO `icss_retrieval` VALUES ('25791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二羟丙茶碱氯化钠', 'EZBCJLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氢麦角碱', 'EQMJJ', null);
INSERT INTO `icss_retrieval` VALUES ('25793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二巯丙磺', 'EZBH', null);
INSERT INTO `icss_retrieval` VALUES ('25794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十七味定坤丸', 'ESQWDKW', null);
INSERT INTO `icss_retrieval` VALUES ('25795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味鬼臼丸', 'ESWWGJW', null);
INSERT INTO `icss_retrieval` VALUES ('25796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珊瑚胶囊', 'ESWWSHJN', null);
INSERT INTO `icss_retrieval` VALUES ('25797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珊瑚丸', 'ESWWSHW', null);
INSERT INTO `icss_retrieval` VALUES ('25798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味松石丸', 'ESWWSSW', null);
INSERT INTO `icss_retrieval` VALUES ('25799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二十五味珍珠丸', 'ESWWZZW', null);
INSERT INTO `icss_retrieval` VALUES ('25800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维葡醛内酯', 'EWPQNZ', null);
INSERT INTO `icss_retrieval` VALUES ('25801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维三七桂利嗪', 'EWSQGLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维亚铁', 'EWYT', null);
INSERT INTO `icss_retrieval` VALUES ('25803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氧丙嗪', 'EYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('25804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二乙酰氨乙酸乙二胺', 'EYZAYSYEA', null);
INSERT INTO `icss_retrieval` VALUES ('25805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伐地那非', 'FDNF', null);
INSERT INTO `icss_retrieval` VALUES ('25806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伐尼克兰', 'FNKL', null);
INSERT INTO `icss_retrieval` VALUES ('25807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伐昔洛韦', 'FXLW', null);
INSERT INTO `icss_retrieval` VALUES ('25808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法可林', 'FKL', null);
INSERT INTO `icss_retrieval` VALUES ('25809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法罗培南', 'FLPN', null);
INSERT INTO `icss_retrieval` VALUES ('25810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁', 'FMTD', null);
INSERT INTO `icss_retrieval` VALUES ('25811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁钙镁', 'FMTDGM', null);
INSERT INTO `icss_retrieval` VALUES ('25812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁氯化钠', 'FMTDLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法舒地尔', 'FSDE', null);
INSERT INTO `icss_retrieval` VALUES ('25814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛酸钙片', 'FSGP', null);
INSERT INTO `icss_retrieval` VALUES ('25815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦', 'FXLW', null);
INSERT INTO `icss_retrieval` VALUES ('25816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛影葡胺', 'FYPA', null);
INSERT INTO `icss_retrieval` VALUES ('25817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '防风通圣颗粒', 'FFTSKL', null);
INSERT INTO `icss_retrieval` VALUES ('25818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '防风通圣丸', 'FFTSW', null);
INSERT INTO `icss_retrieval` VALUES ('25819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放线菌素D', 'FXJSD', null);
INSERT INTO `icss_retrieval` VALUES ('25820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布丙醇', 'FBBC', null);
INSERT INTO `icss_retrieval` VALUES ('25821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布司他', 'FBST', null);
INSERT INTO `icss_retrieval` VALUES ('25822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平', 'FLDP', null);
INSERT INTO `icss_retrieval` VALUES ('25823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平(Ⅱ)', 'FLDP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('25824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非那雄胺', 'FNXA', null);
INSERT INTO `icss_retrieval` VALUES ('25825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非尼拉敏萘甲唑啉', 'FNLMZJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非尼拉敏盐酸萘甲唑啉', 'FNLMYSZJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特', 'FNBT', null);
INSERT INTO `icss_retrieval` VALUES ('25828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特(Ⅱ)', 'FNBT(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('25829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非索非那定', 'FSFND', null);
INSERT INTO `icss_retrieval` VALUES ('25830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结核丸', 'FJHW', null);
INSERT INTO `icss_retrieval` VALUES ('25831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺力咳合剂', 'FLKHJ', null);
INSERT INTO `icss_retrieval` VALUES ('25832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁胶囊', 'FNJN', null);
INSERT INTO `icss_retrieval` VALUES ('25833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁颗粒', 'FNKL', null);
INSERT INTO `icss_retrieval` VALUES ('25834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁口服液', 'FNKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺宁片', 'FNP', null);
INSERT INTO `icss_retrieval` VALUES ('25836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺气肿片', 'FQZP', null);
INSERT INTO `icss_retrieval` VALUES ('25837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺泰胶囊', 'FTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬布芬', 'FBF', null);
INSERT INTO `icss_retrieval` VALUES ('25839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚氨咖敏', 'FAKM', null);
INSERT INTO `icss_retrieval` VALUES ('25840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚苄明', 'FZM', null);
INSERT INTO `icss_retrieval` VALUES ('25841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚磺乙胺', 'FHYA', null);
INSERT INTO `icss_retrieval` VALUES ('25842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖', 'FK', null);
INSERT INTO `icss_retrieval` VALUES ('25843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖麻敏', 'FKMM', null);
INSERT INTO `icss_retrieval` VALUES ('25844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖片', 'FKP', null);
INSERT INTO `icss_retrieval` VALUES ('25845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美', 'FMM', null);
INSERT INTO `icss_retrieval` VALUES ('25846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美敏', 'FMMM', null);
INSERT INTO `icss_retrieval` VALUES ('25847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚美愈伪麻', 'FMYWM', null);
INSERT INTO `icss_retrieval` VALUES ('25848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚酞', 'FT', null);
INSERT INTO `icss_retrieval` VALUES ('25849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚妥拉明', 'FTLM', null);
INSERT INTO `icss_retrieval` VALUES ('25850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉尘螨', 'FCZ', null);
INSERT INTO `icss_retrieval` VALUES ('25851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奋乃静', 'FNJ', null);
INSERT INTO `icss_retrieval` VALUES ('25852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风寒感冒颗粒', 'FHGMKL', null);
INSERT INTO `icss_retrieval` VALUES ('25853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风热感冒颗粒', 'FRGMKL', null);
INSERT INTO `icss_retrieval` VALUES ('25854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿定胶囊', 'FSDJN', null);
INSERT INTO `icss_retrieval` VALUES ('25855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿二十五味丸', 'FSESWWW', null);
INSERT INTO `icss_retrieval` VALUES ('25856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿福音丸', 'FSFYW', null);
INSERT INTO `icss_retrieval` VALUES ('25857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿骨痛胶囊', 'FSGTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿骨痛片', 'FSGTP', null);
INSERT INTO `icss_retrieval` VALUES ('25859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿喷雾剂', 'FSPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('25860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿祛痛胶囊', 'FSZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿液', 'FSY', null);
INSERT INTO `icss_retrieval` VALUES ('25862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风痛安胶囊', 'FTAJN', null);
INSERT INTO `icss_retrieval` VALUES ('25863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风痛片', 'FTP', null);
INSERT INTO `icss_retrieval` VALUES ('25864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风油精', 'FYJ', null);
INSERT INTO `icss_retrieval` VALUES ('25865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康分散片', 'FZCWKFSP', null);
INSERT INTO `icss_retrieval` VALUES ('25866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康胶囊', 'FZCWKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康颗粒', 'FZCWKKL', null);
INSERT INTO `icss_retrieval` VALUES ('25868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枫蓼肠胃康片', 'FZCWKP', null);
INSERT INTO `icss_retrieval` VALUES ('25869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫西地酸', 'FXDS', null);
INSERT INTO `icss_retrieval` VALUES ('25870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫西地酸钠', 'FXDSN', null);
INSERT INTO `icss_retrieval` VALUES ('25871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋苄西林', 'ZZXL', null);
INSERT INTO `icss_retrieval` VALUES ('25872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋布西林', 'ZBXL', null);
INSERT INTO `icss_retrieval` VALUES ('25873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋麻', 'ZM', null);
INSERT INTO `icss_retrieval` VALUES ('25874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃硫胺', 'ZZLA', null);
INSERT INTO `icss_retrieval` VALUES ('25875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃妥因', 'ZZTY', null);
INSERT INTO `icss_retrieval` VALUES ('25876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃唑酮', 'ZZZT', null);
INSERT INTO `icss_retrieval` VALUES ('25877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋塞米', 'ZSM', null);
INSERT INTO `icss_retrieval` VALUES ('25878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤疾洗剂', 'FJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('25879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤芩洗剂', 'FZXJ', null);
INSERT INTO `icss_retrieval` VALUES ('25880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤舒止痒膏', 'FSZYG', null);
INSERT INTO `icss_retrieval` VALUES ('25881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤痒颗粒', 'FYKL', null);
INSERT INTO `icss_retrieval` VALUES ('25882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤痔清软膏', 'FZQRG', null);
INSERT INTO `icss_retrieval` VALUES ('25883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏格列波糖', 'FGLBT', null);
INSERT INTO `icss_retrieval` VALUES ('25884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏立康唑', 'FLKZ', null);
INSERT INTO `icss_retrieval` VALUES ('25885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏硫西汀', 'FLXT', null);
INSERT INTO `icss_retrieval` VALUES ('25886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扶正化瘀胶囊', 'FZHZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芙朴感冒颗粒', 'ZPGMKL', null);
INSERT INTO `icss_retrieval` VALUES ('25888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟胞嘧啶', 'FBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬', 'FBLF', null);
INSERT INTO `icss_retrieval` VALUES ('25890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬巴布', 'FBLFBB', null);
INSERT INTO `icss_retrieval` VALUES ('25891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬凝胶', 'FBLFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('25892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬酯', 'FBLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('25893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟吡汀', 'FZT', null);
INSERT INTO `icss_retrieval` VALUES ('25894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟达拉滨', 'FDLB', null);
INSERT INTO `icss_retrieval` VALUES ('25895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伐他汀', 'FFTT', null);
INSERT INTO `icss_retrieval` VALUES ('25896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟芬那酸丁酯', 'FFNSDZ', null);
INSERT INTO `icss_retrieval` VALUES ('25897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟奋乃静', 'FFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('25898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伏沙明', 'FFSM', null);
INSERT INTO `icss_retrieval` VALUES ('25899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟桂利嗪', 'FGLZ', null);
INSERT INTO `icss_retrieval` VALUES ('25900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑', 'FKZ', null);
INSERT INTO `icss_retrieval` VALUES ('25901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑氯化钠', 'FKZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('25902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑葡萄糖', 'FKZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星', 'FLSX', null);
INSERT INTO `icss_retrieval` VALUES ('25904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星葡萄糖', 'FLSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('25905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟氯西林', 'FLXL', null);
INSERT INTO `icss_retrieval` VALUES ('25906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟马西尼', 'FMXN', null);
INSERT INTO `icss_retrieval` VALUES ('25907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟米龙', 'FML', null);
INSERT INTO `icss_retrieval` VALUES ('25908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟尿嘧啶', 'FNZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟脲苷', 'FZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶', 'FZZ', null);
INSERT INTO `icss_retrieval` VALUES ('25911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶醇', 'FZZC', null);
INSERT INTO `icss_retrieval` VALUES ('25912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌利多', 'FZLD', null);
INSERT INTO `icss_retrieval` VALUES ('25913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌噻吨美利曲辛', 'FZZDMLQX', null);
INSERT INTO `icss_retrieval` VALUES ('25914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟轻松', 'FQS', null);
INSERT INTO `icss_retrieval` VALUES ('25915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟轻松维B6', 'FQSWB6', null);
INSERT INTO `icss_retrieval` VALUES ('25916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟他胺', 'FTA', null);
INSERT INTO `icss_retrieval` VALUES ('25917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟维司群', 'FWSQ', null);
INSERT INTO `icss_retrieval` VALUES ('25918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟西汀', 'FXT', null);
INSERT INTO `icss_retrieval` VALUES ('25919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福多司坦', 'FDST', null);
INSERT INTO `icss_retrieval` VALUES ('25920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福莫司汀', 'FMST', null);
INSERT INTO `icss_retrieval` VALUES ('25921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福莫特罗', 'FMTL', null);
INSERT INTO `icss_retrieval` VALUES ('25922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福辛普利', 'FXPL', null);
INSERT INTO `icss_retrieval` VALUES ('25923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Ⅰ', 'FMⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('25924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶A', 'FMA', null);
INSERT INTO `icss_retrieval` VALUES ('25925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10', 'FMQ10', null);
INSERT INTO `icss_retrieval` VALUES ('25926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10氯化钠', 'FMQ10LHN', null);
INSERT INTO `icss_retrieval` VALUES ('25927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇必舒阴道泡腾片', 'FBSYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('25928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇洁舒洗液', 'FJSXY', null);
INSERT INTO `icss_retrieval` VALUES ('25929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇康口服液', 'FKKFY', null);
INSERT INTO `icss_retrieval` VALUES ('25930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇康宁片', 'FKNP', null);
INSERT INTO `icss_retrieval` VALUES ('25931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科得生丸', 'FKDSW', null);
INSERT INTO `icss_retrieval` VALUES ('25932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科断红饮胶囊', 'FKDHYJN', null);
INSERT INTO `icss_retrieval` VALUES ('25933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科千金胶囊', 'FKQJJN', null);
INSERT INTO `icss_retrieval` VALUES ('25934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科千金片', 'FKQJP', null);
INSERT INTO `icss_retrieval` VALUES ('25935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科十味片', 'FKSWP', null);
INSERT INTO `icss_retrieval` VALUES ('25936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科调经片', 'FKDJP', null);
INSERT INTO `icss_retrieval` VALUES ('25937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科养荣胶囊', 'FKYRJN', null);
INSERT INTO `icss_retrieval` VALUES ('25938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科再造胶囊', 'FKZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科止带胶囊', 'FKZDJN', null);
INSERT INTO `icss_retrieval` VALUES ('25940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科止带片', 'FKZDP', null);
INSERT INTO `icss_retrieval` VALUES ('25941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇可靖胶囊', 'FKJJN', null);
INSERT INTO `icss_retrieval` VALUES ('25942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐胶囊', 'FLJN', null);
INSERT INTO `icss_retrieval` VALUES ('25943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐颗粒', 'FLKL', null);
INSERT INTO `icss_retrieval` VALUES ('25944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇乐片', 'FLP', null);
INSERT INTO `icss_retrieval` VALUES ('25945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇宁栓', 'FNS', null);
INSERT INTO `icss_retrieval` VALUES ('25946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇平胶囊', 'FPJN', null);
INSERT INTO `icss_retrieval` VALUES ('25947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康复胶囊', 'FYKFJN', null);
INSERT INTO `icss_retrieval` VALUES ('25948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康复片', 'FYKFP', null);
INSERT INTO `icss_retrieval` VALUES ('25949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康片', 'FYKP', null);
INSERT INTO `icss_retrieval` VALUES ('25950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎灵泡腾片', 'FYLPTP', null);
INSERT INTO `icss_retrieval` VALUES ('25951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎清洗剂', 'FYQXJ', null);
INSERT INTO `icss_retrieval` VALUES ('25952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎舒胶囊', 'FYSJN', null);
INSERT INTO `icss_retrieval` VALUES ('25953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎舒片', 'FYSP', null);
INSERT INTO `icss_retrieval` VALUES ('25954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎消胶囊', 'FYXJN', null);
INSERT INTO `icss_retrieval` VALUES ('25955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎消泡腾片', 'FYXPTP', null);
INSERT INTO `icss_retrieval` VALUES ('25956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇月康胶囊', 'FYKJN', null);
INSERT INTO `icss_retrieval` VALUES ('25957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附桂骨痛胶囊', 'FGGTJN', null);
INSERT INTO `icss_retrieval` VALUES ('25958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附桂骨痛颗粒', 'FGGTKL', null);
INSERT INTO `icss_retrieval` VALUES ('25959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附子理中片', 'FZLZP', null);
INSERT INTO `icss_retrieval` VALUES ('25960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附子理中丸', 'FZLZW', null);
INSERT INTO `icss_retrieval` VALUES ('25961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方α-酮酸', 'FFα-TS', null);
INSERT INTO `icss_retrieval` VALUES ('25962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方阿嗪米特', 'FFAZMT', null);
INSERT INTO `icss_retrieval` VALUES ('25963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨茶碱', 'FFACJ', null);
INSERT INTO `icss_retrieval` VALUES ('25964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚甲麻', 'FFAFJM', null);
INSERT INTO `icss_retrieval` VALUES ('25965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚那敏', 'FFAFNM', null);
INSERT INTO `icss_retrieval` VALUES ('25966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚葡锌', 'FFAFPX', null);
INSERT INTO `icss_retrieval` VALUES ('25967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺', 'FFAFWA', null);
INSERT INTO `icss_retrieval` VALUES ('25968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚溴敏', 'FFAFZM', null);
INSERT INTO `icss_retrieval` VALUES ('25969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚愈敏', 'FFAFYM', null);
INSERT INTO `icss_retrieval` VALUES ('25970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基丁酸维E', 'FFAJDSWE', null);
INSERT INTO `icss_retrieval` VALUES ('25971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸', 'FFAJS', null);
INSERT INTO `icss_retrieval` VALUES ('25972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15)双肽(2)', 'FFAJS(15)SZ(2)', null);
INSERT INTO `icss_retrieval` VALUES ('25973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸双肽', 'FFAJSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('25974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨林巴比妥', 'FFALBBT', null);
INSERT INTO `icss_retrieval` VALUES ('25975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨肽素', 'FFAZS', null);
INSERT INTO `icss_retrieval` VALUES ('25976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨维', 'FFAW', null);
INSERT INTO `icss_retrieval` VALUES ('25977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方八维甲睾酮', 'FFBWJZT', null);
INSERT INTO `icss_retrieval` VALUES ('25978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方斑蝥胶囊', 'FFBZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方北豆根氨酚那敏', 'FFBDGAFNM', null);
INSERT INTO `icss_retrieval` VALUES ('25980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方贝母片', 'FFBMP', null);
INSERT INTO `icss_retrieval` VALUES ('25981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍氯米松樟脑', 'FFBLMSZN', null);
INSERT INTO `icss_retrieval` VALUES ('25982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍他米松', 'FFBTMS', null);
INSERT INTO `icss_retrieval` VALUES ('25983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白', 'FFZLXTNDB', null);
INSERT INTO `icss_retrieval` VALUES ('25984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白水解物', 'FFZLXTNDBSJW', null);
INSERT INTO `icss_retrieval` VALUES ('25985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鳖甲软肝片', 'FFBJRGP', null);
INSERT INTO `icss_retrieval` VALUES ('25986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方别嘌醇', 'FFBZC', null);
INSERT INTO `icss_retrieval` VALUES ('25987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丙谷胺西咪替丁', 'FFBGAXZTD', null);
INSERT INTO `icss_retrieval` VALUES ('25988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丙酸氯倍他索', 'FFBSLBTS', null);
INSERT INTO `icss_retrieval` VALUES ('25989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方草珊瑚含片', 'FFCSHHP', null);
INSERT INTO `icss_retrieval` VALUES ('25990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方川芎胶囊', 'FFCZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方穿心莲片', 'FFCXLP', null);
INSERT INTO `icss_retrieval` VALUES ('25992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方次没食子酸铋Ⅱ', 'FFCMSZSZⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('25993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苁蓉益智胶囊', 'FFZRYZJN', null);
INSERT INTO `icss_retrieval` VALUES ('25994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸地塞米松', 'FFCSDSMS', null);
INSERT INTO `icss_retrieval` VALUES ('25995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸氟轻松', 'FFCSFQS', null);
INSERT INTO `icss_retrieval` VALUES ('25996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸棉酚', 'FFCSMF', null);
INSERT INTO `icss_retrieval` VALUES ('25997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸曲安奈德', 'FFCSQAND', null);
INSERT INTO `icss_retrieval` VALUES ('25998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参滴丸', 'FFDCDW', null);
INSERT INTO `icss_retrieval` VALUES ('25999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参胶囊', 'FFDCJN', null);
INSERT INTO `icss_retrieval` VALUES ('26000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参片', 'FFDCP', null);
INSERT INTO `icss_retrieval` VALUES ('26001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参丸', 'FFDCW', null);
INSERT INTO `icss_retrieval` VALUES ('26002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胆通胶囊', 'FFDTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地芬诺酯', 'FFDFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('26004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地龙胶囊', 'FFDLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地龙片', 'FFDLP', null);
INSERT INTO `icss_retrieval` VALUES ('26006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地西泮', 'FFDXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方颠茄铋镁', 'FFDQZM', null);
INSERT INTO `icss_retrieval` VALUES ('26008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方电解质', 'FFDJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丁香开胃贴', 'FFDXKWT', null);
INSERT INTO `icss_retrieval` VALUES ('26010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丁香罗勒', 'FFDXLL', null);
INSERT INTO `icss_retrieval` VALUES ('26011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方杜仲健骨颗粒', 'FFDZJGKL', null);
INSERT INTO `icss_retrieval` VALUES ('26012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方对乙酰氨基酚', 'FFDYZAJF', null);
INSERT INTO `icss_retrieval` VALUES ('26013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多维元素(23)', 'FFDWYS(23)', null);
INSERT INTO `icss_retrieval` VALUES ('26014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多粘菌素B', 'FFDZJSB', null);
INSERT INTO `icss_retrieval` VALUES ('26015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方莪术油', 'FFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方二氯醋酸二异丙胺', 'FFELCSEYBA', null);
INSERT INTO `icss_retrieval` VALUES ('26017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方泛影葡胺', 'FFFYPA', null);
INSERT INTO `icss_retrieval` VALUES ('26018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酚咖伪麻', 'FFFKWM', null);
INSERT INTO `icss_retrieval` VALUES ('26019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁胶囊', 'FFFSNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁片', 'FFFSNP', null);
INSERT INTO `icss_retrieval` VALUES ('26021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方风湿宁注射液', 'FFFSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方扶芳藤合剂', 'FFFFTHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟米松', 'FFFMS', null);
INSERT INTO `icss_retrieval` VALUES ('26024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟尿嘧啶', 'FFFNZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方福尔可定', 'FFFEKD', null);
INSERT INTO `icss_retrieval` VALUES ('26026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草', 'FFGC', null);
INSERT INTO `icss_retrieval` VALUES ('26027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草片', 'FFGCP', null);
INSERT INTO `icss_retrieval` VALUES ('26028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸铵', 'FFGCSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸铵苷', 'FFGCSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵', 'FFGCSDZ', null);
INSERT INTO `icss_retrieval` VALUES ('26031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S', 'FFGCSDZS', null);
INSERT INTO `icss_retrieval` VALUES ('26032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S氯化钠', 'FFGCSDZSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷', 'FFGCSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草浙贝氯化铵', 'FFGCZBLHZ', null);
INSERT INTO `icss_retrieval` VALUES ('26035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘露醇', 'FFGLC', null);
INSERT INTO `icss_retrieval` VALUES ('26036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝浸膏', 'FFGJG', null);
INSERT INTO `icss_retrieval` VALUES ('26037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素钠尿囊素', 'FFGSNNNS', null);
INSERT INTO `icss_retrieval` VALUES ('26038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素尿囊素', 'FFGSNNS', null);
INSERT INTO `icss_retrieval` VALUES ('26039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方感冒灵颗粒', 'FFGMLKL', null);
INSERT INTO `icss_retrieval` VALUES ('26040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方公英片', 'FFGYP', null);
INSERT INTO `icss_retrieval` VALUES ('26041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方谷氨酰胺', 'FFGAZA', null);
INSERT INTO `icss_retrieval` VALUES ('26042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方骨肽', 'FFGZ', null);
INSERT INTO `icss_retrieval` VALUES ('26043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方瓜子金颗粒', 'FFGZJKL', null);
INSERT INTO `icss_retrieval` VALUES ('26044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蛤青注射液', 'FFGQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方海蛇胶囊', 'FFHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方红豆杉胶囊', 'FFHDSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方红衣补血口服液', 'FFHYBXKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方猴头胶囊', 'FFHTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方虎杖氨敏', 'FFHZAM', null);
INSERT INTO `icss_retrieval` VALUES ('26050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方环磷酰胺', 'FFHLZA', null);
INSERT INTO `icss_retrieval` VALUES ('26051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄柏液涂剂', 'FFHBYTJ', null);
INSERT INTO `icss_retrieval` VALUES ('26052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄连素片', 'FFHLSP', null);
INSERT INTO `icss_retrieval` VALUES ('26053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方黄松洗液', 'FFHSXY', null);
INSERT INTO `icss_retrieval` VALUES ('26054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲恶唑', 'FFHAJEZ', null);
INSERT INTO `icss_retrieval` VALUES ('26055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺嘧啶锌', 'FFHAZZX', null);
INSERT INTO `icss_retrieval` VALUES ('26056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方活脑舒胶囊', 'FFHNSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲苯咪唑', 'FFJBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲硝唑', 'FFJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲氧那明', 'FFJYNM', null);
INSERT INTO `icss_retrieval` VALUES ('26060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方角菜酸酯', 'FFJCSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金刚烷胺氨基比林', 'FFJGWAAJBL', null);
INSERT INTO `icss_retrieval` VALUES ('26062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金钱草颗粒', 'FFJQCKL', null);
INSERT INTO `icss_retrieval` VALUES ('26063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金银花颗粒', 'FFJYHKL', null);
INSERT INTO `icss_retrieval` VALUES ('26064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗氯化铵', 'FFJGLHZ', null);
INSERT INTO `icss_retrieval` VALUES ('26065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗麻黄碱', 'FFJGMHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗止咳片', 'FFJGZKP', null);
INSERT INTO `icss_retrieval` VALUES ('26067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质', 'FFJYECDJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡力孜然', 'FFKLZR', null);
INSERT INTO `icss_retrieval` VALUES ('26069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡托普利', 'FFKTPL', null);
INSERT INTO `icss_retrieval` VALUES ('26070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方可待因', 'FFKDY', null);
INSERT INTO `icss_retrieval` VALUES ('26071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑', 'FFKMZ', null);
INSERT INTO `icss_retrieval` VALUES ('26072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑(Ⅱ)', 'FFKMZ(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('26073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参水杨酸', 'FFKCSYS', null);
INSERT INTO `icss_retrieval` VALUES ('26074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参洗剂', 'FFKCXJ', null);
INSERT INTO `icss_retrieval` VALUES ('26075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参注射液', 'FFKCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦木消炎分散片', 'FFKMXYFSP', null);
INSERT INTO `icss_retrieval` VALUES ('26077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦木消炎胶囊', 'FFKMXYJN', null);
INSERT INTO `icss_retrieval` VALUES ('26078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方赖氨酸', 'FFLAS', null);
INSERT INTO `icss_retrieval` VALUES ('26079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蓝棕果', 'FFLZG', null);
INSERT INTO `icss_retrieval` VALUES ('26080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方雷尼替丁', 'FFLNTD', null);
INSERT INTO `icss_retrieval` VALUES ('26081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利多卡因', 'FFLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('26082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平', 'FFLXP', null);
INSERT INTO `icss_retrieval` VALUES ('26083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平氨苯蝶啶', 'FFLXPABDZ', null);
INSERT INTO `icss_retrieval` VALUES ('26084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磷酸可待因', 'FFLSKDY', null);
INSERT INTO `icss_retrieval` VALUES ('26085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫黄', 'FFLH', null);
INSERT INTO `icss_retrieval` VALUES ('26086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸氢黄连素', 'FFLSQHLS', null);
INSERT INTO `icss_retrieval` VALUES ('26087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸软骨素', 'FFLSRGS', null);
INSERT INTO `icss_retrieval` VALUES ('26088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸双肼屈嗪', 'FFLSSZQZ', null);
INSERT INTO `icss_retrieval` VALUES ('26089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸新霉素', 'FFLSXMS', null);
INSERT INTO `icss_retrieval` VALUES ('26090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁', 'FFLSYT', null);
INSERT INTO `icss_retrieval` VALUES ('26091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁叶酸', 'FFLSYTYS', null);
INSERT INTO `icss_retrieval` VALUES ('26092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳安咖', 'FFLAK', null);
INSERT INTO `icss_retrieval` VALUES ('26093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳唑', 'FFLZ', null);
INSERT INTO `icss_retrieval` VALUES ('26094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方芦丁', 'FFLD', null);
INSERT INTO `icss_retrieval` VALUES ('26095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鹿茸健骨胶囊', 'FFLRJGJN', null);
INSERT INTO `icss_retrieval` VALUES ('26096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗布麻', 'FFLBM', null);
INSERT INTO `icss_retrieval` VALUES ('26097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗汉果止咳颗粒', 'FFLHGZKKL', null);
INSERT INTO `icss_retrieval` VALUES ('26098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方铝酸铋', 'FFLSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯丙那林溴己新', 'FFLBNLZJX', null);
INSERT INTO `icss_retrieval` VALUES ('26100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯化钠', 'FFLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定', 'FFLJD', null);
INSERT INTO `icss_retrieval` VALUES ('26102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定地塞米松', 'FFLJDDSMS', null);
INSERT INTO `icss_retrieval` VALUES ('26103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯霉素', 'FFLMS', null);
INSERT INTO `icss_retrieval` VALUES ('26104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯唑沙宗', 'FFLZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方梅笠草片', 'FFMZCP', null);
INSERT INTO `icss_retrieval` VALUES ('26106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方门冬维甘', 'FFMDWG', null);
INSERT INTO `icss_retrieval` VALUES ('26107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方米非司酮', 'FFMFST', null);
INSERT INTO `icss_retrieval` VALUES ('26108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方木尼孜其', 'FFMNZQ', null);
INSERT INTO `icss_retrieval` VALUES ('26109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方萘普生', 'FFZPS', null);
INSERT INTO `icss_retrieval` VALUES ('26110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方南星止痛膏', 'FFNXZTG', null);
INSERT INTO `icss_retrieval` VALUES ('26111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑蛋白水解物', 'FFNDBSJW', null);
INSERT INTO `icss_retrieval` VALUES ('26112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑肽节苷脂', 'FFNZJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿囊素', 'FFNNS', null);
INSERT INTO `icss_retrieval` VALUES ('26114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿维氨', 'FFNWA', null);
INSERT INTO `icss_retrieval` VALUES ('26115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方牛胎肝提取物', 'FFNTGTQW', null);
INSERT INTO `icss_retrieval` VALUES ('26116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胚肝铁铵', 'FFPGTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蒲芩胶囊', 'FFPZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方青黛胶囊', 'FFQZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢溴酸右美沙芬', 'FFQZSYMSF', null);
INSERT INTO `icss_retrieval` VALUES ('26120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝', 'FFQYHL', null);
INSERT INTO `icss_retrieval` VALUES ('26121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝镁', 'FFQYHLM', null);
INSERT INTO `icss_retrieval` VALUES ('26122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方清带灌注液', 'FFQDGZY', null);
INSERT INTO `icss_retrieval` VALUES ('26123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素', 'FFQDMS', null);
INSERT INTO `icss_retrieval` VALUES ('26124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素普鲁卡因', 'FFQDMSPLKY', null);
INSERT INTO `icss_retrieval` VALUES ('26125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素普鲁卡因维B12', 'FFQDMSPLKYWB12', null);
INSERT INTO `icss_retrieval` VALUES ('26126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲安奈德', 'FFQAND', null);
INSERT INTO `icss_retrieval` VALUES ('26127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲马多', 'FFQMD', null);
INSERT INTO `icss_retrieval` VALUES ('26128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲尼司特', 'FFQNST', null);
INSERT INTO `icss_retrieval` VALUES ('26129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲肽', 'FFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('26130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸', 'FFRS', null);
INSERT INTO `icss_retrieval` VALUES ('26131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸钠葡萄糖', 'FFRSNPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三七胶囊', 'FFSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('26133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三维B', 'FFSWB', null);
INSERT INTO `icss_retrieval` VALUES ('26134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三维亚油酸', 'FFSWYYS', null);
INSERT INTO `icss_retrieval` VALUES ('26135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方沙棘籽油栓', 'FFSJZYS', null);
INSERT INTO `icss_retrieval` VALUES ('26136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方伤痛胶囊', 'FFSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方麝香注射液', 'FFZXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方十一烯酸锌曲安奈德', 'FFSYXSXQAND', null);
INSERT INTO `icss_retrieval` VALUES ('26139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石淋通胶囊', 'FFSLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石淋通片', 'FFSLTP', null);
INSERT INTO `icss_retrieval` VALUES ('26141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方石韦胶囊', 'FFSWJN', null);
INSERT INTO `icss_retrieval` VALUES ('26142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方嗜酸乳杆菌', 'FFSSRGJ', null);
INSERT INTO `icss_retrieval` VALUES ('26143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方双花片', 'FFSHP', null);
INSERT INTO `icss_retrieval` VALUES ('26144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方双氯芬酸钠', 'FFSLFSN', null);
INSERT INTO `icss_retrieval` VALUES ('26145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯巴布', 'FFSYSJZBB', null);
INSERT INTO `icss_retrieval` VALUES ('26146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯苯海拉明', 'FFSYSJZBHLM', null);
INSERT INTO `icss_retrieval` VALUES ('26147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方碳酸钙', 'FFTSG', null);
INSERT INTO `icss_retrieval` VALUES ('26148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方藤果痔疮栓', 'FFTGZCS', null);
INSERT INTO `icss_retrieval` VALUES ('26149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方天麻蜜环糖肽', 'FFTMMHTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方天麻片', 'FFTMP', null);
INSERT INTO `icss_retrieval` VALUES ('26151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酮康唑', 'FFTKZ', null);
INSERT INTO `icss_retrieval` VALUES ('26152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方头孢克洛', 'FFTZKL', null);
INSERT INTO `icss_retrieval` VALUES ('26153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方土槿皮酊', 'FFTZPZ', null);
INSERT INTO `icss_retrieval` VALUES ('26154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方托吡卡胺', 'FFTZKA', null);
INSERT INTO `icss_retrieval` VALUES ('26155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维U颠茄铋铝', 'FFWUDQZL', null);
INSERT INTO `icss_retrieval` VALUES ('26156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素', 'FFWSS', null);
INSERT INTO `icss_retrieval` VALUES ('26157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素(3)', 'FFWSS(3)', null);
INSERT INTO `icss_retrieval` VALUES ('26158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素(4)', 'FFWSS(4)', null);
INSERT INTO `icss_retrieval` VALUES ('26159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素B12', 'FFWSSB12', null);
INSERT INTO `icss_retrieval` VALUES ('26160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白', 'FFWDB', null);
INSERT INTO `icss_retrieval` VALUES ('26161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白酶', 'FFWDBM', null);
INSERT INTO `icss_retrieval` VALUES ('26162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方夏天无片', 'FFXTWP', null);
INSERT INTO `icss_retrieval` VALUES ('26163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鲜竹沥液', 'FFXZLY', null);
INSERT INTO `icss_retrieval` VALUES ('26164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶', 'FFXHM', null);
INSERT INTO `icss_retrieval` VALUES ('26165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶(Ⅱ)', 'FFXHM(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('26166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消旋山莨菪碱', 'FFXXSZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('26167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌布', 'FFXB', null);
INSERT INTO `icss_retrieval` VALUES ('26168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌铁钙', 'FFXTG', null);
INSERT INTO `icss_retrieval` VALUES ('26169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方新霉素多粘菌素', 'FFXMSDZJS', null);
INSERT INTO `icss_retrieval` VALUES ('26170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方杏香兔耳风片', 'FFXXTEFP', null);
INSERT INTO `icss_retrieval` VALUES ('26171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方玄驹胶囊', 'FFXJJN', null);
INSERT INTO `icss_retrieval` VALUES ('26172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方雪莲烧伤膏', 'FFXLSSG', null);
INSERT INTO `icss_retrieval` VALUES ('26173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通胶囊', 'FFXSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通片', 'FFXSTP', null);
INSERT INTO `icss_retrieval` VALUES ('26175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方血栓通软胶囊', 'FFXSTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方亚油酸乙酯', 'FFYYSYZ', null);
INSERT INTO `icss_retrieval` VALUES ('26177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿米洛利', 'FFYSAMLL', null);
INSERT INTO `icss_retrieval` VALUES ('26178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿替卡因', 'FFYSATKY', null);
INSERT INTO `icss_retrieval` VALUES ('26179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸利多卡因', 'FFYSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('26180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸麻黄碱', 'FFYSMHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸伪麻黄碱', 'FFYSWMHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方一枝蒿颗粒', 'FFYZZKL', null);
INSERT INTO `icss_retrieval` VALUES ('26183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乙酰水杨酸', 'FFYZSYS', null);
INSERT INTO `icss_retrieval` VALUES ('26184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方异丙托溴铵', 'FFYBTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵胶囊', 'FFYGLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵片', 'FFYGLP', null);
INSERT INTO `icss_retrieval` VALUES ('26187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝灵软胶囊', 'FFYGLRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益肝丸', 'FFYGW', null);
INSERT INTO `icss_retrieval` VALUES ('26189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益母草胶囊', 'FFYMCJN', null);
INSERT INTO `icss_retrieval` VALUES ('26190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方益母胶囊', 'FFYMJN', null);
INSERT INTO `icss_retrieval` VALUES ('26191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨酚维C', 'FFYQAFWC', null);
INSERT INTO `icss_retrieval` VALUES ('26192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨敏', 'FFYQAM', null);
INSERT INTO `icss_retrieval` VALUES ('26193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养', 'FFYY', null);
INSERT INTO `icss_retrieval` VALUES ('26194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养(整蛋白型肠内营养)', 'FFYY(ZDBXCNYY)', null);
INSERT INTO `icss_retrieval` VALUES ('26195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养混悬剂', 'FFYYHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('26196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐40', 'FFYXTZ40', null);
INSERT INTO `icss_retrieval` VALUES ('26197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐70', 'FFYXTZ70', null);
INSERT INTO `icss_retrieval` VALUES ('26198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草滴丸', 'FFYXCDW', null);
INSERT INTO `icss_retrieval` VALUES ('26199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草合剂', 'FFYXCHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草颗粒', 'FFYXCKL', null);
INSERT INTO `icss_retrieval` VALUES ('26201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方鱼腥草片', 'FFYXCP', null);
INSERT INTO `icss_retrieval` VALUES ('26202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方愈创木酚磺酸钾', 'FFYCMFHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('26203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方枣仁胶囊', 'FFZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方皂矾丸', 'FFZFW', null);
INSERT INTO `icss_retrieval` VALUES ('26205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟柳碱', 'FFZLJ', null);
INSERT INTO `icss_retrieval` VALUES ('26206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟脑', 'FFZN', null);
INSERT INTO `icss_retrieval` VALUES ('26207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方追风膏', 'FFZFG', null);
INSERT INTO `icss_retrieval` VALUES ('26208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方紫荆皮水杨酸', 'FFZJPSYS', null);
INSERT INTO `icss_retrieval` VALUES ('26209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复肝宁片', 'FGNP', null);
INSERT INTO `icss_retrieval` VALUES ('26210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合氨基酸(8-11)', 'FHAJS(8-11)', null);
INSERT INTO `icss_retrieval` VALUES ('26211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合辅酶', 'FHFM', null);
INSERT INTO `icss_retrieval` VALUES ('26212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸氢钾', 'FHLSQJ', null);
INSERT INTO `icss_retrieval` VALUES ('26213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸酯酶', 'FHLSZM', null);
INSERT INTO `icss_retrieval` VALUES ('26214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合乳酸菌', 'FHRSJ', null);
INSERT INTO `icss_retrieval` VALUES ('26215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素', 'FHWSS', null);
INSERT INTO `icss_retrieval` VALUES ('26216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素B', 'FHWSSB', null);
INSERT INTO `icss_retrieval` VALUES ('26217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复明胶囊', 'FMJN', null);
INSERT INTO `icss_retrieval` VALUES ('26218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复明片', 'FMP', null);
INSERT INTO `icss_retrieval` VALUES ('26219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复肾宁胶囊', 'FSNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁', 'FMSYT', null);
INSERT INTO `icss_retrieval` VALUES ('26221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富血口服液', 'FXKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹可安片', 'FKAP', null);
INSERT INTO `icss_retrieval` VALUES ('26223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液', 'FMTXY', null);
INSERT INTO `icss_retrieval` VALUES ('26224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐)', 'FMTXY(RSY)', null);
INSERT INTO `icss_retrieval` VALUES ('26225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G1.5%)', 'FMTXY(RSY-G1.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('26226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G2.5%)', 'FMTXY(RSY-G2.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('26227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G4.25%)', 'FMTXY(RSY-G4.25%)', null);
INSERT INTO `icss_retrieval` VALUES ('26228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘎日迪五味丸', 'GRDWWW', null);
INSERT INTO `icss_retrieval` VALUES ('26229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆贝葡胺', 'ZBPA', null);
INSERT INTO `icss_retrieval` VALUES ('26230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆喷酸葡胺', 'ZPSPA', null);
INSERT INTO `icss_retrieval` VALUES ('26231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆双胺', 'ZSA', null);
INSERT INTO `icss_retrieval` VALUES ('26232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆特酸葡胺', 'ZTSPA', null);
INSERT INTO `icss_retrieval` VALUES ('26233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙泊三醇倍他米松', 'GBSCBTMS', null);
INSERT INTO `icss_retrieval` VALUES ('26234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨双唑', 'GASZ', null);
INSERT INTO `icss_retrieval` VALUES ('26235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨双唑钠', 'GASZN', null);
INSERT INTO `icss_retrieval` VALUES ('26236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨酸碳酸钙', 'GASTSG', null);
INSERT INTO `icss_retrieval` VALUES ('26237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵', 'GCSEZ', null);
INSERT INTO `icss_retrieval` VALUES ('26238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵氯化钠', 'GCSEZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草锌', 'GCX', null);
INSERT INTO `icss_retrieval` VALUES ('26240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘海胃康胶囊', 'GHWKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘精胰岛素', 'GJYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露醇', 'GLC', null);
INSERT INTO `icss_retrieval` VALUES ('26243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露聚糖肽', 'GLJTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘羟铝', 'GZL', null);
INSERT INTO `icss_retrieval` VALUES ('26245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油', 'GY', null);
INSERT INTO `icss_retrieval` VALUES ('26246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油果糖氯化钠', 'GYGTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油磷酸钠', 'GYLSN', null);
INSERT INTO `icss_retrieval` VALUES ('26248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油氯化钠', 'GYLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝必复胶囊', 'GBFJN', null);
INSERT INTO `icss_retrieval` VALUES ('26250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝达康颗粒', 'GDKKL', null);
INSERT INTO `icss_retrieval` VALUES ('26251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝复乐胶囊', 'GFLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝复乐片', 'GFLP', null);
INSERT INTO `icss_retrieval` VALUES ('26253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝加欣片', 'GJXP', null);
INSERT INTO `icss_retrieval` VALUES ('26254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝康宁片', 'GKNP', null);
INSERT INTO `icss_retrieval` VALUES ('26255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝爽颗粒', 'GSKL', null);
INSERT INTO `icss_retrieval` VALUES ('26256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝水解肽', 'GSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏胶囊', 'GSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏片', 'GSP', null);
INSERT INTO `icss_retrieval` VALUES ('26259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝苏软胶囊', 'GSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素', 'GS', null);
INSERT INTO `icss_retrieval` VALUES ('26261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素封管', 'GSFG', null);
INSERT INTO `icss_retrieval` VALUES ('26262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钙', 'GSG', null);
INSERT INTO `icss_retrieval` VALUES ('26263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感咳双清胶囊', 'GKSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('26264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒安片', 'GMAP', null);
INSERT INTO `icss_retrieval` VALUES ('26265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒解毒颗粒', 'GMJDKL', null);
INSERT INTO `icss_retrieval` VALUES ('26266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒咳嗽颗粒', 'GMKSKL', null);
INSERT INTO `icss_retrieval` VALUES ('26267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒灵胶囊', 'GMLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒灵颗粒', 'GMLKL', null);
INSERT INTO `icss_retrieval` VALUES ('26269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热胶囊', 'GMQRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热颗粒', 'GMQRKL', null);
INSERT INTO `icss_retrieval` VALUES ('26271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒清热片', 'GMQRP', null);
INSERT INTO `icss_retrieval` VALUES ('26272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒退热颗粒', 'GMTRKL', null);
INSERT INTO `icss_retrieval` VALUES ('26273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感清糖浆', 'GQTJ', null);
INSERT INTO `icss_retrieval` VALUES ('26274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感特灵胶囊', 'GTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干酵母', 'GJM', null);
INSERT INTO `icss_retrieval` VALUES ('26276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰', 'GT', null);
INSERT INTO `icss_retrieval` VALUES ('26277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰软膏', 'GTRG', null);
INSERT INTO `icss_retrieval` VALUES ('26278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛泰栓', 'GTS', null);
INSERT INTO `icss_retrieval` VALUES ('26279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高纯度尿促性素', 'GCDNCXS', null);
INSERT INTO `icss_retrieval` VALUES ('26280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高锰酸钾', 'GMSJ', null);
INSERT INTO `icss_retrieval` VALUES ('26281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱', 'GSJSZJ', null);
INSERT INTO `icss_retrieval` VALUES ('26282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱氯化钠', 'GSJSZJLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗枸橼酸盐嘌呤', 'GSZZSYZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗氯化钠羟乙基淀粉40', 'GSLHNZYJDF40', null);
INSERT INTO `icss_retrieval` VALUES ('26285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高乌甲素', 'GWJS', null);
INSERT INTO `icss_retrieval` VALUES ('26286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高乌甲素贴', 'GWJST', null);
INSERT INTO `icss_retrieval` VALUES ('26287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戈那瑞林', 'GNRL', null);
INSERT INTO `icss_retrieval` VALUES ('26288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戈舍瑞林', 'GSRL', null);
INSERT INTO `icss_retrieval` VALUES ('26289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格拉司琼', 'GLSQ', null);
INSERT INTO `icss_retrieval` VALUES ('26290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格拉司琼氯化钠', 'GLSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格拉司琼葡萄糖', 'GLSQPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列本脲', 'GLBZ', null);
INSERT INTO `icss_retrieval` VALUES ('26293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪', 'GLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列喹酮', 'GLZT', null);
INSERT INTO `icss_retrieval` VALUES ('26295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲', 'GLMZ', null);
INSERT INTO `icss_retrieval` VALUES ('26296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特', 'GLQT', null);
INSERT INTO `icss_retrieval` VALUES ('26297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特(Ⅱ)', 'GLQT(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('26298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根芩连片', 'GGZLP', null);
INSERT INTO `icss_retrieval` VALUES ('26299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素', 'GGS', null);
INSERT INTO `icss_retrieval` VALUES ('26300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素葡萄糖', 'GGSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛兰心宁软胶囊', 'GLXNRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛酮通络胶囊', 'GTTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平胶囊', 'GTPJN', null);
INSERT INTO `icss_retrieval` VALUES ('26304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平颗粒', 'GTPKL', null);
INSERT INTO `icss_retrieval` VALUES ('26305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根痛平丸', 'GTPW', null);
INSERT INTO `icss_retrieval` VALUES ('26306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更年安胶囊', 'GNAJN', null);
INSERT INTO `icss_retrieval` VALUES ('26307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更年安片', 'GNAP', null);
INSERT INTO `icss_retrieval` VALUES ('26308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦', 'GXLW', null);
INSERT INTO `icss_retrieval` VALUES ('26309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦葡萄糖', 'GXLWPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈癌栓', 'GJAS', null);
INSERT INTO `icss_retrieval` VALUES ('26311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈炎康栓', 'GJYKS', null);
INSERT INTO `icss_retrieval` VALUES ('26312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤宁胶囊', 'GLNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清胶囊', 'GLQJN', null);
INSERT INTO `icss_retrieval` VALUES ('26314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清颗粒', 'GLQKL', null);
INSERT INTO `icss_retrieval` VALUES ('26315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤清片', 'GLQP', null);
INSERT INTO `icss_retrieval` VALUES ('26316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫瘤消胶囊', 'GLXJN', null);
INSERT INTO `icss_retrieval` VALUES ('26317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血宁胶囊', 'GXNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血停颗粒', 'GXTKL', null);
INSERT INTO `icss_retrieval` VALUES ('26319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎康胶囊', 'GYKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎康颗粒', 'GYKKL', null);
INSERT INTO `icss_retrieval` VALUES ('26321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平分散片', 'GYPFSP', null);
INSERT INTO `icss_retrieval` VALUES ('26322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平胶囊', 'GYPJN', null);
INSERT INTO `icss_retrieval` VALUES ('26323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫炎平片', 'GYPP', null);
INSERT INTO `icss_retrieval` VALUES ('26324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞溴红', 'GZH', null);
INSERT INTO `icss_retrieval` VALUES ('26325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狗皮膏', 'GPG', null);
INSERT INTO `icss_retrieval` VALUES ('26326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸地氯雷他定', 'ZDLLTD', null);
INSERT INTO `icss_retrieval` VALUES ('26327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸磺新啶', 'ZHXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾', 'ZZSZJ', null);
INSERT INTO `icss_retrieval` VALUES ('26329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾/替硝唑/克拉霉素', 'ZZSZJ/TXZ/KLMS', null);
INSERT INTO `icss_retrieval` VALUES ('26330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋雷尼替丁', 'ZZSZLNTD', null);
INSERT INTO `icss_retrieval` VALUES ('26331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钙', 'ZZSG', null);
INSERT INTO `icss_retrieval` VALUES ('26332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钾', 'ZZSJ', null);
INSERT INTO `icss_retrieval` VALUES ('26333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙比利', 'ZZSMSBL', null);
INSERT INTO `icss_retrieval` VALUES ('26334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利', 'ZZSMSBL', null);
INSERT INTO `icss_retrieval` VALUES ('26335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钠抗凝剂', 'ZZSNKNJ', null);
INSERT INTO `icss_retrieval` VALUES ('26336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氢钾钠', 'ZZSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('26337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铁铵', 'ZZSTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸锌', 'ZZSX', null);
INSERT INTO `icss_retrieval` VALUES ('26339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '古汉养生精片', 'GHYSJP', null);
INSERT INTO `icss_retrieval` VALUES ('26340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸', 'GAS', null);
INSERT INTO `icss_retrieval` VALUES ('26341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钾', 'GASJ', null);
INSERT INTO `icss_retrieval` VALUES ('26342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钠', 'GASN', null);
INSERT INTO `icss_retrieval` VALUES ('26343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸诺氟沙星', 'GASNFSX', null);
INSERT INTO `icss_retrieval` VALUES ('26344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰胺', 'GAZA', null);
INSERT INTO `icss_retrieval` VALUES ('26345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰胺呱仑酸钠', 'GAZAZLSN', null);
INSERT INTO `icss_retrieval` VALUES ('26346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷胱甘肽', 'GZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('26347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷红', 'GH', null);
INSERT INTO `icss_retrieval` VALUES ('26348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷赖胰岛素', 'GLYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷维素', 'GWS', null);
INSERT INTO `icss_retrieval` VALUES ('26350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷维素双维B', 'GWSSWB', null);
INSERT INTO `icss_retrieval` VALUES ('26351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺胶囊', 'GCJN', null);
INSERT INTO `icss_retrieval` VALUES ('26352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺宁胶囊', 'GCNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺宁片', 'GCNP', null);
INSERT INTO `icss_retrieval` VALUES ('26354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺片', 'GCP', null);
INSERT INTO `icss_retrieval` VALUES ('26355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺平片', 'GCPP', null);
INSERT INTO `icss_retrieval` VALUES ('26356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺消痛胶囊', 'GCXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨瓜提取物', 'GGTQW', null);
INSERT INTO `icss_retrieval` VALUES ('26358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨化三醇', 'GHSC', null);
INSERT INTO `icss_retrieval` VALUES ('26359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨筋丸胶囊', 'GJWJN', null);
INSERT INTO `icss_retrieval` VALUES ('26360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨筋丸片', 'GJWP', null);
INSERT INTO `icss_retrieval` VALUES ('26361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨康胶囊', 'GKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨疏康颗粒（无糖型）', 'GSKKL（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('26363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨松宝胶囊', 'GSBJN', null);
INSERT INTO `icss_retrieval` VALUES ('26364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽', 'GZ', null);
INSERT INTO `icss_retrieval` VALUES ('26365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽氯化钠', 'GZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨通贴膏（聚异丁烯型）', 'GTTG（JYDXX）', null);
INSERT INTO `icss_retrieval` VALUES ('26367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨痛灵酊', 'GTLZ', null);
INSERT INTO `icss_retrieval` VALUES ('26368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨友灵搽剂', 'GYLCJ', null);
INSERT INTO `icss_retrieval` VALUES ('26369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质宁', 'GZN', null);
INSERT INTO `icss_retrieval` VALUES ('26370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固本丸', 'GBW', null);
INSERT INTO `icss_retrieval` VALUES ('26371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固本益肠片', 'GBYCP', null);
INSERT INTO `icss_retrieval` VALUES ('26372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肠止泻丸', 'GCZXW', null);
INSERT INTO `icss_retrieval` VALUES ('26373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肾安胎丸', 'GSATW', null);
INSERT INTO `icss_retrieval` VALUES ('26374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '固肾生发丸', 'GSSFW', null);
INSERT INTO `icss_retrieval` VALUES ('26375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓜蒌皮注射液', 'GZPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呱西替柳', 'ZXTL', null);
INSERT INTO `icss_retrieval` VALUES ('26377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉宁胶囊', 'GMNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉宁片', 'GMNP', null);
INSERT INTO `icss_retrieval` VALUES ('26379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心丹参滴丸', 'GXDCDW', null);
INSERT INTO `icss_retrieval` VALUES ('26380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心丹参胶囊', 'GXDCJN', null);
INSERT INTO `icss_retrieval` VALUES ('26381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心宁注射液', 'GXNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心七味胶囊', 'GXQWJN', null);
INSERT INTO `icss_retrieval` VALUES ('26383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心舒通胶囊', 'GXSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱氨酸', 'ZAS', null);
INSERT INTO `icss_retrieval` VALUES ('26385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾合剂', 'GPHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾胶囊', 'GPJN', null);
INSERT INTO `icss_retrieval` VALUES ('26387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾丸', 'GPW', null);
INSERT INTO `icss_retrieval` VALUES ('26388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归脾丸（浓缩丸）', 'GPW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('26389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归芪颗粒', 'GZKL', null);
INSERT INTO `icss_retrieval` VALUES ('26390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归芍调经片', 'GSDJP', null);
INSERT INTO `icss_retrieval` VALUES ('26391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '归元筋骨宁湿敷剂', 'GYJGNSFJ', null);
INSERT INTO `icss_retrieval` VALUES ('26392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟甲胶', 'GJJ', null);
INSERT INTO `icss_retrieval` VALUES ('26393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑降钙素', 'ZJGS', null);
INSERT INTO `icss_retrieval` VALUES ('26394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑鱼降钙素', 'ZYJGS', null);
INSERT INTO `icss_retrieval` VALUES ('26395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鬼臼毒素', 'GJDS', null);
INSERT INTO `icss_retrieval` VALUES ('26396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸氟奋乃静', 'GFFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('26397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸酸氟哌啶醇', 'GSFZZC', null);
INSERT INTO `icss_retrieval` VALUES ('26398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂附地黄丸', 'GFDHW', null);
INSERT INTO `icss_retrieval` VALUES ('26399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂利嗪', 'GLZ', null);
INSERT INTO `icss_retrieval` VALUES ('26400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂林西瓜霜', 'GLXGS', null);
INSERT INTO `icss_retrieval` VALUES ('26401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂龙咳喘宁胶囊', 'GLKCNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂龙咳喘宁片', 'GLKCNP', null);
INSERT INTO `icss_retrieval` VALUES ('26403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂哌齐特', 'GZQT', null);
INSERT INTO `icss_retrieval` VALUES ('26404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓胶囊', 'GZZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓片', 'GZZZP', null);
INSERT INTO `icss_retrieval` VALUES ('26406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓丸', 'GZZZW', null);
INSERT INTO `icss_retrieval` VALUES ('26407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂枝茯苓丸(浓缩水丸)', 'GZZZW(NSSW)', null);
INSERT INTO `icss_retrieval` VALUES ('26408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '国公酒', 'GGJ', null);
INSERT INTO `icss_retrieval` VALUES ('26409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖', 'GT', null);
INSERT INTO `icss_retrieval` VALUES ('26410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钙', 'GTELSG', null);
INSERT INTO `icss_retrieval` VALUES ('26411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钠', 'GTELSN', null);
INSERT INTO `icss_retrieval` VALUES ('26412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖氯化钠', 'GTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧苯甲酰', 'GYBJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧化氢', 'GYHQ', null);
INSERT INTO `icss_retrieval` VALUES ('26415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧化碳酰胺', 'GYHTZA', null);
INSERT INTO `icss_retrieval` VALUES ('26416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哈西奈德', 'HXND', null);
INSERT INTO `icss_retrieval` VALUES ('26417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛤蚧定喘丸', 'GZDCW', null);
INSERT INTO `icss_retrieval` VALUES ('26418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还少胶囊', 'HSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原固精丸', 'HYGJW', null);
INSERT INTO `icss_retrieval` VALUES ('26420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原型谷胱甘肽', 'HYXGZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('26421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海狗丸', 'HGW', null);
INSERT INTO `icss_retrieval` VALUES ('26422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海昆肾喜胶囊', 'HKSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('26423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马巴戟胶囊', 'HMBZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马多鞭丸', 'HMDBW', null);
INSERT INTO `icss_retrieval` VALUES ('26425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海蛇痹宁胶囊', 'HSBNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寒喘祖帕颗粒', 'HCZPKL', null);
INSERT INTO `icss_retrieval` VALUES ('26427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汉防己甲素', 'HFJJS', null);
INSERT INTO `icss_retrieval` VALUES ('26428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒿甲醚', 'ZJM', null);
INSERT INTO `icss_retrieval` VALUES ('26429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚝贝钙片咀嚼片', 'ZBGPJJP', null);
INSERT INTO `icss_retrieval` VALUES ('26430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '和血明目片', 'HXMMP', null);
INSERT INTO `icss_retrieval` VALUES ('26431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '河车大造胶囊', 'HCDZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荷丹片', 'HDP', null);
INSERT INTO `icss_retrieval` VALUES ('26433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核黄素磷酸钠', 'HHSLSN', null);
INSERT INTO `icss_retrieval` VALUES ('26434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核酪', 'HL', null);
INSERT INTO `icss_retrieval` VALUES ('26435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核糖核酸Ⅰ', 'HTHSⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('26436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核糖核酸Ⅱ', 'HTHSⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('26437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑骨藤追风活络胶囊', 'HGTZFHLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恒古骨伤愈合剂', 'HGGSYHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红核妇洁洗液', 'HHFJXY', null);
INSERT INTO `icss_retrieval` VALUES ('26440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花黄色素氯化钠注射液', 'HHHSSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花清肝十三味丸', 'HHQGSSWW', null);
INSERT INTO `icss_retrieval` VALUES ('26442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥胶囊', 'HHZYJN', null);
INSERT INTO `icss_retrieval` VALUES ('26443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥颗粒', 'HHZYKL', null);
INSERT INTO `icss_retrieval` VALUES ('26444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花逍遥片', 'HHZYP', null);
INSERT INTO `icss_retrieval` VALUES ('26445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花油', 'HHY', null);
INSERT INTO `icss_retrieval` VALUES ('26446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花注射液', 'HHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红金消结胶囊', 'HJXJJN', null);
INSERT INTO `icss_retrieval` VALUES ('26448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红金消结片', 'HJXJP', null);
INSERT INTO `icss_retrieval` VALUES ('26449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素', 'HMS', null);
INSERT INTO `icss_retrieval` VALUES ('26450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红药胶囊', 'HYJN', null);
INSERT INTO `icss_retrieval` VALUES ('26451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红药片', 'HYP', null);
INSERT INTO `icss_retrieval` VALUES ('26452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉痛消炎丸', 'HTXYW', null);
INSERT INTO `icss_retrieval` VALUES ('26453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉症丸', 'HZW', null);
INSERT INTO `icss_retrieval` VALUES ('26454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴耳环消炎颗粒', 'HEHXYKL', null);
INSERT INTO `icss_retrieval` VALUES ('26455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴耳环消炎片', 'HEHXYP', null);
INSERT INTO `icss_retrieval` VALUES ('26456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌片', 'HTJP', null);
INSERT INTO `icss_retrieval` VALUES ('26457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌提取物', 'HTJTQW', null);
INSERT INTO `icss_retrieval` VALUES ('26458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厚朴排气合剂', 'HPPQHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葫芦素片', 'HLSP', null);
INSERT INTO `icss_retrieval` VALUES ('26460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎地肠溶胶囊', 'HDCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎力散胶囊', 'HLSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虎力散片', 'HLSP', null);
INSERT INTO `icss_retrieval` VALUES ('26463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸亚铁', 'ZZSYT', null);
INSERT INTO `icss_retrieval` VALUES ('26464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酰明胶', 'ZZZMJ', null);
INSERT INTO `icss_retrieval` VALUES ('26465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀消石(无糖型)', 'ZZXS(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('26466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素', 'ZYHMS', null);
INSERT INTO `icss_retrieval` VALUES ('26467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝胶囊', 'HGJN', null);
INSERT INTO `icss_retrieval` VALUES ('26468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝宁胶囊', 'HGNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝宁片', 'HGNP', null);
INSERT INTO `icss_retrieval` VALUES ('26470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝片', 'HGP', null);
INSERT INTO `icss_retrieval` VALUES ('26471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红胶囊', 'HHJN', null);
INSERT INTO `icss_retrieval` VALUES ('26472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红颗粒', 'HHKL', null);
INSERT INTO `icss_retrieval` VALUES ('26473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花红片', 'HHP', null);
INSERT INTO `icss_retrieval` VALUES ('26474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素', 'HZS', null);
INSERT INTO `icss_retrieval` VALUES ('26475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素胶囊', 'HZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素片', 'HZSP', null);
INSERT INTO `icss_retrieval` VALUES ('26477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素注射液', 'HZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华法林', 'HFL', null);
INSERT INTO `icss_retrieval` VALUES ('26479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华佗再造丸', 'HZZZW', null);
INSERT INTO `icss_retrieval` VALUES ('26480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化积颗粒', 'HJKL', null);
INSERT INTO `icss_retrieval` VALUES ('26481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化积口服液', 'HJKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔胶囊', 'HZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔片', 'HZP', null);
INSERT INTO `icss_retrieval` VALUES ('26484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化痔栓', 'HZS', null);
INSERT INTO `icss_retrieval` VALUES ('26485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化滞柔肝颗粒', 'HZRGKL', null);
INSERT INTO `icss_retrieval` VALUES ('26486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '槐耳颗粒', 'HEKL', null);
INSERT INTO `icss_retrieval` VALUES ('26487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '槐杞黄颗粒', 'HZHKL', null);
INSERT INTO `icss_retrieval` VALUES ('26488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素', 'HZS', null);
INSERT INTO `icss_retrieval` VALUES ('26489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环吡酮胺', 'HZTA', null);
INSERT INTO `icss_retrieval` VALUES ('26490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丙沙星', 'HBSX', null);
INSERT INTO `icss_retrieval` VALUES ('26491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷酰胺', 'HLZA', null);
INSERT INTO `icss_retrieval` VALUES ('26492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷', 'HLXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷氯化钠', 'HLXZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺', 'HLXZPA', null);
INSERT INTO `icss_retrieval` VALUES ('26495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺葡萄糖', 'HLXZPAPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡萄糖', 'HLXZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环喷托酯', 'HPTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丝氨酸', 'HSAS', null);
INSERT INTO `icss_retrieval` VALUES ('26499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环索奈德', 'HSND', null);
INSERT INTO `icss_retrieval` VALUES ('26500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环酯红霉素', 'HZHMS', null);
INSERT INTO `icss_retrieval` VALUES ('26501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄豆苷元', 'HDZY', null);
INSERT INTO `icss_retrieval` VALUES ('26502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄葵胶囊', 'HKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连胶囊', 'HLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清胶囊', 'HLSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('26505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清颗粒', 'HLSQKL', null);
INSERT INTO `icss_retrieval` VALUES ('26506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清片', 'HLSQP', null);
INSERT INTO `icss_retrieval` VALUES ('26507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄连上清丸', 'HLSQW', null);
INSERT INTO `icss_retrieval` VALUES ('26508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪精', 'HZJ', null);
INSERT INTO `icss_retrieval` VALUES ('26509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪颗粒', 'HZKL', null);
INSERT INTO `icss_retrieval` VALUES ('26510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪片', 'HZP', null);
INSERT INTO `icss_retrieval` VALUES ('26511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪生脉饮', 'HZSMY', null);
INSERT INTO `icss_retrieval` VALUES ('26512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芪注射液', 'HZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芩胶囊', 'HZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄芩茎叶解毒胶囊', 'HZJYJDJN', null);
INSERT INTO `icss_retrieval` VALUES ('26515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄氏响声丸', 'HSXSW', null);
INSERT INTO `icss_retrieval` VALUES ('26516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素分散片', 'HTSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('26517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素胶囊', 'HTSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素片', 'HTSP', null);
INSERT INTO `icss_retrieval` VALUES ('26519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄藤素软胶囊', 'HTSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮', 'HTT', null);
INSERT INTO `icss_retrieval` VALUES ('26521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄酮哌酯', 'HTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄杨宁片', 'HYNP', null);
INSERT INTO `icss_retrieval` VALUES ('26523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄栀花口服液', 'HZHKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺醋酰', 'HACZ', null);
INSERT INTO `icss_retrieval` VALUES ('26525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶', 'HAZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶银', 'HAZZY', null);
INSERT INTO `icss_retrieval` VALUES ('26527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺苄西林', 'HZXL', null);
INSERT INTO `icss_retrieval` VALUES ('26528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺达肝癸钠', 'HDGGN', null);
INSERT INTO `icss_retrieval` VALUES ('26529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灰树花胶囊', 'HSHJN', null);
INSERT INTO `icss_retrieval` VALUES ('26530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回春胶囊', 'HCJN', null);
INSERT INTO `icss_retrieval` VALUES ('26531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回春散', 'HCS', null);
INSERT INTO `icss_retrieval` VALUES ('26532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回生口服液', 'HSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴拉西坦', 'ZLXT', null);
INSERT INTO `icss_retrieval` VALUES ('26534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴三硫', 'ZSL', null);
INSERT INTO `icss_retrieval` VALUES ('26535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合糖电解质', 'HHTDJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合重组人胰岛素', 'HHZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活力苏口服液', 'HLSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活络油', 'HLY', null);
INSERT INTO `icss_retrieval` VALUES ('26539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血解痛膏', 'HXJTG', null);
INSERT INTO `icss_retrieval` VALUES ('26540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血通脉胶囊', 'HXTMJN', null);
INSERT INTO `icss_retrieval` VALUES ('26541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛膏', 'HXZTG', null);
INSERT INTO `icss_retrieval` VALUES ('26542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛胶囊', 'HXZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛片', 'HXZTP', null);
INSERT INTO `icss_retrieval` VALUES ('26544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血止痛软胶囊', 'HXZTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆滴丸', 'ZDDW', null);
INSERT INTO `icss_retrieval` VALUES ('26546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆片', 'ZDP', null);
INSERT INTO `icss_retrieval` VALUES ('26547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿胆丸', 'ZDW', null);
INSERT INTO `icss_retrieval` VALUES ('26548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香清胃胶囊', 'ZXQWJN', null);
INSERT INTO `icss_retrieval` VALUES ('26549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气滴丸', 'ZXZQDW', null);
INSERT INTO `icss_retrieval` VALUES ('26550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气胶囊', 'ZXZQJN', null);
INSERT INTO `icss_retrieval` VALUES ('26551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气口服液', 'ZXZQKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气软胶囊', 'ZXZQRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气水', 'ZXZQS', null);
INSERT INTO `icss_retrieval` VALUES ('26554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气丸', 'ZXZQW', null);
INSERT INTO `icss_retrieval` VALUES ('26555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藿香正气丸（浓缩丸）', 'ZXZQW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('26556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌氨肽苷', 'JAZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌醇烟酸酯', 'JCYSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('26559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷氯化钠', 'JZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷片', 'JZP', null);
INSERT INTO `icss_retrieval` VALUES ('26561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷葡萄糖', 'JZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷注射液', 'JZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '积雪苷片', 'JXZP', null);
INSERT INTO `icss_retrieval` VALUES ('26564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '积雪苷霜软膏', 'JXZSRG', null);
INSERT INTO `icss_retrieval` VALUES ('26565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉法酯', 'JFZ', null);
INSERT INTO `icss_retrieval` VALUES ('26566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非罗齐', 'JFLQ', null);
INSERT INTO `icss_retrieval` VALUES ('26567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非替尼', 'JFTN', null);
INSERT INTO `icss_retrieval` VALUES ('26568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉米沙星', 'JMSX', null);
INSERT INTO `icss_retrieval` VALUES ('26569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉他霉素', 'JTMS', null);
INSERT INTO `icss_retrieval` VALUES ('26570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉西他滨', 'JXTB', null);
INSERT INTO `icss_retrieval` VALUES ('26571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉祥安坤丸', 'JXAKW', null);
INSERT INTO `icss_retrieval` VALUES ('26572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急支糖浆', 'JZTJ', null);
INSERT INTO `icss_retrieval` VALUES ('26573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可喊', 'JTKKH', null);
INSERT INTO `icss_retrieval` VALUES ('26574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可碱', 'JTKKJ', null);
INSERT INTO `icss_retrieval` VALUES ('26575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓灰质炎灭活疫苗', 'JSHZYMHYM', null);
INSERT INTO `icss_retrieval` VALUES ('26576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '季德胜蛇药片', 'JDSSYP', null);
INSERT INTO `icss_retrieval` VALUES ('26577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加巴喷丁', 'JBPD', null);
INSERT INTO `icss_retrieval` VALUES ('26578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加兰他敏', 'JLTM', null);
INSERT INTO `icss_retrieval` VALUES ('26579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加尼瑞克', 'JNRK', null);
INSERT INTO `icss_retrieval` VALUES ('26580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星', 'JTSX', null);
INSERT INTO `icss_retrieval` VALUES ('26581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加味天麻胶囊', 'JWTMJN', null);
INSERT INTO `icss_retrieval` VALUES ('26582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加味逍遥丸', 'JWZYW', null);
INSERT INTO `icss_retrieval` VALUES ('26583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氨蝶呤', 'JADZ', null);
INSERT INTO `icss_retrieval` VALUES ('26584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯咪唑', 'JBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲地孕酮', 'JDYT', null);
INSERT INTO `icss_retrieval` VALUES ('26586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲芬那酸', 'JFNS', null);
INSERT INTO `icss_retrieval` VALUES ('26587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲酚皂', 'JFZ', null);
INSERT INTO `icss_retrieval` VALUES ('26588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素', 'JZMS', null);
INSERT INTO `icss_retrieval` VALUES ('26589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素甘氨酸酯', 'JZMSGASZ', null);
INSERT INTO `icss_retrieval` VALUES ('26590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲睾酮', 'JZT', null);
INSERT INTO `icss_retrieval` VALUES ('26591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺', 'JZA', null);
INSERT INTO `icss_retrieval` VALUES ('26592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫氨酸维B1', 'JLASWB1', null);
INSERT INTO `icss_retrieval` VALUES ('26593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氯芬酯', 'JLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('26594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲萘氢醌', 'JZQZ', null);
INSERT INTO `icss_retrieval` VALUES ('26595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲哌卡因', 'JZKY', null);
INSERT INTO `icss_retrieval` VALUES ('26596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲哌卡因/肾上腺素', 'JZKY/SSXS', null);
INSERT INTO `icss_retrieval` VALUES ('26597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲泼尼龙琥珀酸钠', 'JPNLZZSN', null);
INSERT INTO `icss_retrieval` VALUES ('26598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲羟孕酮', 'JZYT', null);
INSERT INTO `icss_retrieval` VALUES ('26599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲巯咪唑', 'JZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝维参', 'JXWC', null);
INSERT INTO `icss_retrieval` VALUES ('26601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑', 'JXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑芬布芬', 'JXZFBF', null);
INSERT INTO `icss_retrieval` VALUES ('26603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑呋喃唑酮', 'JXZZZZT', null);
INSERT INTO `icss_retrieval` VALUES ('26604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑磷酸二钠', 'JXZLSEN', null);
INSERT INTO `icss_retrieval` VALUES ('26605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯化钠', 'JXZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定', 'JXZLJD', null);
INSERT INTO `icss_retrieval` VALUES ('26607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定(浓)', 'JXZLJD(N)', null);
INSERT INTO `icss_retrieval` VALUES ('26608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑葡萄糖', 'JXZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑维B6', 'JXZWB6', null);
INSERT INTO `icss_retrieval` VALUES ('26610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型肝炎灭活疫苗(人二倍体细胞)', 'JXGYMHYM(REBTXB)', null);
INSERT INTO `icss_retrieval` VALUES ('26611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧苄啶', 'JYZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧氯普胺', 'JYLPA', null);
INSERT INTO `icss_retrieval` VALUES ('26613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧明', 'JYM', null);
INSERT INTO `icss_retrieval` VALUES ('26614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧沙林', 'JYSL', null);
INSERT INTO `icss_retrieval` VALUES ('26615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺', 'JZX', null);
INSERT INTO `icss_retrieval` VALUES ('26616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲紫', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('26617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尖吻蝮蛇血凝酶', 'JWZSXNM', null);
INSERT INTO `icss_retrieval` VALUES ('26618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间苯三酚', 'JBSF', null);
INSERT INTO `icss_retrieval` VALUES ('26619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间羟胺', 'JZA', null);
INSERT INTO `icss_retrieval` VALUES ('26620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱式硝酸铋', 'JSXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健宝灵颗粒', 'JBLKL', null);
INSERT INTO `icss_retrieval` VALUES ('26622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿强骨颗粒', 'JEQGKL', null);
INSERT INTO `icss_retrieval` VALUES ('26623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿清解液', 'JEQJY', null);
INSERT INTO `icss_retrieval` VALUES ('26624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健儿消食口服液', 'JEXSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健民咽喉片', 'JMYHP', null);
INSERT INTO `icss_retrieval` VALUES ('26626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脑补肾丸', 'JNBSW', null);
INSERT INTO `icss_retrieval` VALUES ('26627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脑胶囊', 'JNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾生血颗粒', 'JPSXKL', null);
INSERT INTO `icss_retrieval` VALUES ('26629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾生血片', 'JPSXP', null);
INSERT INTO `icss_retrieval` VALUES ('26630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾益肾颗粒', 'JPYSKL', null);
INSERT INTO `icss_retrieval` VALUES ('26631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾止泻宁颗粒', 'JPZXNKL', null);
INSERT INTO `icss_retrieval` VALUES ('26632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃消食片', 'JWXSP', null);
INSERT INTO `icss_retrieval` VALUES ('26633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃消炎颗粒', 'JWXYKL', null);
INSERT INTO `icss_retrieval` VALUES ('26634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃愈疡颗粒', 'JWYYKL', null);
INSERT INTO `icss_retrieval` VALUES ('26635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健胃愈疡片', 'JWYYP', null);
INSERT INTO `icss_retrieval` VALUES ('26636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姜酚', 'JF', null);
INSERT INTO `icss_retrieval` VALUES ('26637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姜黄消痤搽剂', 'JHXZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('26638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖宁胶囊', 'JTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖舒胶囊', 'JTSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降糖舒丸', 'JTSW', null);
INSERT INTO `icss_retrieval` VALUES ('26641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂灵分散片', 'JZLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('26642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂灵胶囊', 'JZLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂宁颗粒', 'JZNKL', null);
INSERT INTO `icss_retrieval` VALUES ('26644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通便胶囊', 'JZTBJN', null);
INSERT INTO `icss_retrieval` VALUES ('26645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通络软胶囊', 'JZTLRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂通脉胶囊', 'JZTMJN', null);
INSERT INTO `icss_retrieval` VALUES ('26647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交联玻璃酸钠', 'JLBLSN', null);
INSERT INTO `icss_retrieval` VALUES ('26648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体果胶铋', 'JTGJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体酒石酸铋', 'JTJSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶原酶', 'JYM', null);
INSERT INTO `icss_retrieval` VALUES ('26651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角鲨烯', 'JZX', null);
INSERT INTO `icss_retrieval` VALUES ('26652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞股蓝总苷', 'JGLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘胶囊', 'JGQLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘片', 'JGQLP', null);
INSERT INTO `icss_retrieval` VALUES ('26655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘散', 'JGQLS', null);
INSERT INTO `icss_retrieval` VALUES ('26656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '接骨七厘丸', 'JGQLW', null);
INSERT INTO `icss_retrieval` VALUES ('26657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁白胶囊', 'JBJN', null);
INSERT INTO `icss_retrieval` VALUES ('26658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁白丸', 'JBW', null);
INSERT INTO `icss_retrieval` VALUES ('26659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁尔阴洗液', 'JEYXY', null);
INSERT INTO `icss_retrieval` VALUES ('26660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洁肤净洗剂', 'JFJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('26661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳', 'JGZFR', null);
INSERT INTO `icss_retrieval` VALUES ('26662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳(C6-24)', 'JGZFR(C6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('26663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结合雌激素', 'JHCJS', null);
INSERT INTO `icss_retrieval` VALUES ('26664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核菌素纯蛋白衍生物', 'JHJSCDBYSW', null);
INSERT INTO `icss_retrieval` VALUES ('26665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核灵片', 'JHLP', null);
INSERT INTO `icss_retrieval` VALUES ('26666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核丸', 'JHW', null);
INSERT INTO `icss_retrieval` VALUES ('26667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石康胶囊', 'JSKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石通胶囊', 'JSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结石通片', 'JSTP', null);
INSERT INTO `icss_retrieval` VALUES ('26670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解表追风丸', 'JBZFW', null);
INSERT INTO `icss_retrieval` VALUES ('26671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解毒痤疮丸', 'JDZCW', null);
INSERT INTO `icss_retrieval` VALUES ('26672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解痉镇痛酊', 'JJZTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金参润喉合剂', 'JCRHHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金蝉止痒胶囊', 'JCZYJN', null);
INSERT INTO `icss_retrieval` VALUES ('26675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金胆片', 'JDP', null);
INSERT INTO `icss_retrieval` VALUES ('26676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚胶囊', 'JGJN', null);
INSERT INTO `icss_retrieval` VALUES ('26677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤胶囊', 'JGTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤咀嚼片', 'JGTJJP', null);
INSERT INTO `icss_retrieval` VALUES ('26679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤颗粒', 'JGTKL', null);
INSERT INTO `icss_retrieval` VALUES ('26680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤软胶囊', 'JGTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚藤丸', 'JGTW', null);
INSERT INTO `icss_retrieval` VALUES ('26682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚烷胺', 'JGWA', null);
INSERT INTO `icss_retrieval` VALUES ('26683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金刚乙胺', 'JGYA', null);
INSERT INTO `icss_retrieval` VALUES ('26684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金骨莲胶囊', 'JGLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金果饮', 'JGY', null);
INSERT INTO `icss_retrieval` VALUES ('26686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金菊利咽口含片', 'JJLYKHP', null);
INSERT INTO `icss_retrieval` VALUES ('26687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金匮肾气片', 'JZSQP', null);
INSERT INTO `icss_retrieval` VALUES ('26688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金匮肾气丸', 'JZSQW', null);
INSERT INTO `icss_retrieval` VALUES ('26689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花分散片', 'JLHFSP', null);
INSERT INTO `icss_retrieval` VALUES ('26690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花胶囊', 'JLHJN', null);
INSERT INTO `icss_retrieval` VALUES ('26691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲花颗粒', 'JLHKL', null);
INSERT INTO `icss_retrieval` VALUES ('26692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲清热胶囊', 'JLQRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金莲清热泡腾片', 'JLQRPTP', null);
INSERT INTO `icss_retrieval` VALUES ('26694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金龙胶囊', 'JLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金霉素', 'JMS', null);
INSERT INTO `icss_retrieval` VALUES ('26696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金葡素', 'JPS', null);
INSERT INTO `icss_retrieval` VALUES ('26697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草胶囊', 'JQCJN', null);
INSERT INTO `icss_retrieval` VALUES ('26698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草颗粒', 'JQCKL', null);
INSERT INTO `icss_retrieval` VALUES ('26699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金钱草片', 'JQCP', null);
INSERT INTO `icss_retrieval` VALUES ('26700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金荞麦胶囊', 'JZMJN', null);
INSERT INTO `icss_retrieval` VALUES ('26701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金荞麦片', 'JZMP', null);
INSERT INTO `icss_retrieval` VALUES ('26702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓开音丸', 'JSKYW', null);
INSERT INTO `icss_retrieval` VALUES ('26703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓利咽胶囊', 'JSLYJN', null);
INSERT INTO `icss_retrieval` VALUES ('26704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓清音丸', 'JSQYW', null);
INSERT INTO `icss_retrieval` VALUES ('26705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓散结丸', 'JSSJW', null);
INSERT INTO `icss_retrieval` VALUES ('26706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓子喉片', 'JSZHP', null);
INSERT INTO `icss_retrieval` VALUES ('26707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金糖宁胶囊', 'JTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金天格胶囊', 'JTGJN', null);
INSERT INTO `icss_retrieval` VALUES ('26709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金乌骨通胶囊', 'JWGTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金玄痔科熏洗散', 'JXZKXXS', null);
INSERT INTO `icss_retrieval` VALUES ('26711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金银花软胶囊', 'JYHRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金振口服液', 'JZKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '津力达颗粒', 'JLDKL', null);
INSERT INTO `icss_retrieval` VALUES ('26714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筋伤宁湿敷剂', 'JSNSFJ', null);
INSERT INTO `icss_retrieval` VALUES ('26715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '近视乐眼药水', 'JSLYYS', null);
INSERT INTO `icss_retrieval` VALUES ('26716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '京都念慈庵蜜炼川贝枇杷膏', 'JDNCZMLCBZZG', null);
INSERT INTO `icss_retrieval` VALUES ('26717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '京万红', 'JWH', null);
INSERT INTO `icss_retrieval` VALUES ('26718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经带宁胶囊', 'JDNJN', null);
INSERT INTO `icss_retrieval` VALUES ('26719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经舒颗粒', 'JSKL', null);
INSERT INTO `icss_retrieval` VALUES ('26720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荆肤止痒颗粒', 'JFZYKL', null);
INSERT INTO `icss_retrieval` VALUES ('26721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸', 'JAS', null);
INSERT INTO `icss_retrieval` VALUES ('26722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸阿司匹林', 'JASASPL', null);
INSERT INTO `icss_retrieval` VALUES ('26723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸布洛芬', 'JASBLF', null);
INSERT INTO `icss_retrieval` VALUES ('26724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素', 'JDBSWHCRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌胰岛素', 'JDBXYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素', 'JDBXZZLFYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和(25R)', 'JDBXZZLFYDSHH(25R)', null);
INSERT INTO `icss_retrieval` VALUES ('26728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和(50R)', 'JDBXZZLFYDSHH(50R)', null);
INSERT INTO `icss_retrieval` VALUES ('26729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素', 'JDBXZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素混合', 'JDBXZZRYDSHH', null);
INSERT INTO `icss_retrieval` VALUES ('26731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素', 'JDBZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合(30/70)', 'JDBZZRYDSHH(30/70)', null);
INSERT INTO `icss_retrieval` VALUES ('26733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合(40/60)', 'JDBZZRYDSHH(40/60)', null);
INSERT INTO `icss_retrieval` VALUES ('26734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精乌胶囊', 'JWJN', null);
INSERT INTO `icss_retrieval` VALUES ('26735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精乌片', 'JWP', null);
INSERT INTO `icss_retrieval` VALUES ('26736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制狗皮膏', 'JZGPG', null);
INSERT INTO `icss_retrieval` VALUES ('26737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制冠心片', 'JZGXP', null);
INSERT INTO `icss_retrieval` VALUES ('26738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精制银翘解毒片', 'JZYQJDP', null);
INSERT INTO `icss_retrieval` VALUES ('26739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈复康颗粒', 'JFKKL', null);
INSERT INTO `icss_retrieval` VALUES ('26740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈康胶囊', 'JKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈舒颗粒', 'JSKL', null);
INSERT INTO `icss_retrieval` VALUES ('26742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈腰康胶囊', 'JYKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九合维生素', 'JHWSS', null);
INSERT INTO `icss_retrieval` VALUES ('26744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味肝泰胶囊', 'JWGTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味羌活颗粒', 'JWQHKL', null);
INSERT INTO `icss_retrieval` VALUES ('26746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味羌活片', 'JWQHP', null);
INSERT INTO `icss_retrieval` VALUES ('26747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味双解口服液', 'JWSJKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九味镇心颗粒', 'JWZXKL', null);
INSERT INTO `icss_retrieval` VALUES ('26749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桔贝合剂', 'JBHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红胶囊', 'ZHJN', null);
INSERT INTO `icss_retrieval` VALUES ('26751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红颗粒', 'ZHKL', null);
INSERT INTO `icss_retrieval` VALUES ('26752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红痰咳液', 'ZHTKY', null);
INSERT INTO `icss_retrieval` VALUES ('26753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橘红丸', 'ZHW', null);
INSERT INTO `icss_retrieval` VALUES ('26754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锯叶棕果实提取物', 'JYZGSTQW', null);
INSERT INTO `icss_retrieval` VALUES ('26755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚苯乙烯磺酸钙', 'JBYXHSG', null);
INSERT INTO `icss_retrieval` VALUES ('26756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚多卡醇', 'JDKC', null);
INSERT INTO `icss_retrieval` VALUES ('26757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚桂醇', 'JGC', null);
INSERT INTO `icss_retrieval` VALUES ('26758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚磺苯乙烯', 'JHBYX', null);
INSERT INTO `icss_retrieval` VALUES ('26759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚肌胞', 'JJB', null);
INSERT INTO `icss_retrieval` VALUES ('26760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚甲酚磺醛', 'JJFHQ', null);
INSERT INTO `icss_retrieval` VALUES ('26761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚明胶肽', 'JMJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚普瑞锌', 'JPRX', null);
INSERT INTO `icss_retrieval` VALUES ('26763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚维酮碘', 'JWTD', null);
INSERT INTO `icss_retrieval` VALUES ('26764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇', 'JYEC', null);
INSERT INTO `icss_retrieval` VALUES ('26765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇4000', 'JYEC4000', null);
INSERT INTO `icss_retrieval` VALUES ('26766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素', 'JYECGRS', null);
INSERT INTO `icss_retrieval` VALUES ('26767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2a', 'JYECGRSα-2a', null);
INSERT INTO `icss_retrieval` VALUES ('26768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α2b', 'JYECGRSα2b', null);
INSERT INTO `icss_retrieval` VALUES ('26769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2b', 'JYECGRSα-2b', null);
INSERT INTO `icss_retrieval` VALUES ('26770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇化重组人粒细胞刺激因子', 'JYECHZZRLXBCJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('26771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙烯醇', 'JYXC', null);
INSERT INTO `icss_retrieval` VALUES ('26772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卷曲霉素', 'JQMS', null);
INSERT INTO `icss_retrieval` VALUES ('26773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡酸', 'KFS', null);
INSERT INTO `icss_retrieval` VALUES ('26774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡因', 'KFY', null);
INSERT INTO `icss_retrieval` VALUES ('26775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖酚伪麻', 'KFWM', null);
INSERT INTO `icss_retrieval` VALUES ('26776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡巴胆碱', 'KBDJ', null);
INSERT INTO `icss_retrieval` VALUES ('26777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡巴拉汀', 'KBLT', null);
INSERT INTO `icss_retrieval` VALUES ('26778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡贝缩宫素', 'KBSGS', null);
INSERT INTO `icss_retrieval` VALUES ('26779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡波姆', 'KBM', null);
INSERT INTO `icss_retrieval` VALUES ('26780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊芬净', 'KBFJ', null);
INSERT INTO `icss_retrieval` VALUES ('26781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇', 'KBSC', null);
INSERT INTO `icss_retrieval` VALUES ('26782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇倍他米松', 'KBSCBTMS', null);
INSERT INTO `icss_retrieval` VALUES ('26783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡铂', 'KB', null);
INSERT INTO `icss_retrieval` VALUES ('26784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌纯蛋白衍生物', 'KJJCDBYSW', null);
INSERT INTO `icss_retrieval` VALUES ('26785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌多糖核', 'KJJDTH', null);
INSERT INTO `icss_retrieval` VALUES ('26786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌多糖核酸', 'KJJDTHS', null);
INSERT INTO `icss_retrieval` VALUES ('26787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺', 'KLH', null);
INSERT INTO `icss_retrieval` VALUES ('26788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠', 'KLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠氯化钠', 'KLHNLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡马西平', 'KMXP', null);
INSERT INTO `icss_retrieval` VALUES ('26791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫氟', 'KMF', null);
INSERT INTO `icss_retrieval` VALUES ('26792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫司汀', 'KMST', null);
INSERT INTO `icss_retrieval` VALUES ('26793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡那霉素', 'KNMS', null);
INSERT INTO `icss_retrieval` VALUES ('26794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡培他滨', 'KPTB', null);
INSERT INTO `icss_retrieval` VALUES ('26795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列甲酯', 'KQLJZ', null);
INSERT INTO `icss_retrieval` VALUES ('26796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列素氨丁三醇', 'KQLSADSC', null);
INSERT INTO `icss_retrieval` VALUES ('26797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡替洛尔', 'KTLE', null);
INSERT INTO `icss_retrieval` VALUES ('26798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡托普利', 'KTPL', null);
INSERT INTO `icss_retrieval` VALUES ('26799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡维地洛', 'KWDL', null);
INSERT INTO `icss_retrieval` VALUES ('26800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡左双多巴', 'KZSDB', null);
INSERT INTO `icss_retrieval` VALUES ('26801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开喉剑喷雾剂', 'KHJPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('26802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开喉剑喷雾剂(儿童型)', 'KHJPWJ(ETX)', null);
INSERT INTO `icss_retrieval` VALUES ('26803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露', 'KSL', null);
INSERT INTO `icss_retrieval` VALUES ('26804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露(含甘油)', 'KSL(HGY)', null);
INSERT INTO `icss_retrieval` VALUES ('26805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开胸顺气胶囊', 'KXSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('26806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开胸顺气丸', 'KXSQW', null);
INSERT INTO `icss_retrieval` VALUES ('26807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦西酯', 'KDSTXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦酯', 'KDSTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康艾扶正片', 'KAFZP', null);
INSERT INTO `icss_retrieval` VALUES ('26810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康艾注射液', 'KAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康柏西普', 'KBXP', null);
INSERT INTO `icss_retrieval` VALUES ('26812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇灵胶囊', 'KFLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇软膏', 'KFRG', null);
INSERT INTO `icss_retrieval` VALUES ('26814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇消炎栓', 'KFXYS', null);
INSERT INTO `icss_retrieval` VALUES ('26815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康妇炎胶囊', 'KFYJN', null);
INSERT INTO `icss_retrieval` VALUES ('26816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康复新液', 'KFXY', null);
INSERT INTO `icss_retrieval` VALUES ('26817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康莱特软胶囊', 'KLTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('26818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康莱特注射液', 'KLTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康乐鼻炎片', 'KLBYP', null);
INSERT INTO `icss_retrieval` VALUES ('26820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康力欣胶囊', 'KLXJN', null);
INSERT INTO `icss_retrieval` VALUES ('26821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松', 'KSMMS', null);
INSERT INTO `icss_retrieval` VALUES ('26822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠甾醇', 'KZC', null);
INSERT INTO `icss_retrieval` VALUES ('26823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗扁桃腺炎合剂', 'KBTXYHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒胶囊', 'KBDJN', null);
INSERT INTO `icss_retrieval` VALUES ('26825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒颗粒', 'KBDKL', null);
INSERT INTO `icss_retrieval` VALUES ('26826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒口服液', 'KBDKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒糖浆', 'KBDTJ', null);
INSERT INTO `icss_retrieval` VALUES ('26828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗病毒丸（浓缩丸）', 'KBDW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('26829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗蝮蛇毒血清', 'KZSDXQ', null);
INSERT INTO `icss_retrieval` VALUES ('26830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗感颗粒', 'KGKL', null);
INSERT INTO `icss_retrieval` VALUES ('26831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎分散片', 'KGYFSP', null);
INSERT INTO `icss_retrieval` VALUES ('26832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎胶囊', 'KGYJN', null);
INSERT INTO `icss_retrieval` VALUES ('26833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗宫炎片', 'KGYP', null);
INSERT INTO `icss_retrieval` VALUES ('26834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗骨增生胶囊', 'KGZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('26835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗骨增生片', 'KGZSP', null);
INSERT INTO `icss_retrieval` VALUES ('26836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗狂犬病血清', 'KKQBXQ', null);
INSERT INTO `icss_retrieval` VALUES ('26837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗痨胶囊', 'KZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗人T细胞兔免疫球蛋白', 'KRTXBTMYQDB', null);
INSERT INTO `icss_retrieval` VALUES ('26839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗蛇毒血清', 'KSDXQ', null);
INSERT INTO `icss_retrieval` VALUES ('26840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗栓再造丸', 'KSZZW', null);
INSERT INTO `icss_retrieval` VALUES ('26841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗五步蛇毒血清', 'KWBSDXQ', null);
INSERT INTO `icss_retrieval` VALUES ('26842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗眼镜蛇毒血清', 'KYJSDXQ', null);
INSERT INTO `icss_retrieval` VALUES ('26843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗银环蛇毒血清', 'KYHSDXQ', null);
INSERT INTO `icss_retrieval` VALUES ('26844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肿瘤免疫核糖核酸', 'KZLMYHTHS', null);
INSERT INTO `icss_retrieval` VALUES ('26845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '考来烯胺', 'KLXA', null);
INSERT INTO `icss_retrieval` VALUES ('26846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '考来烯胺散', 'KLXAS', null);
INSERT INTO `icss_retrieval` VALUES ('26847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壳脂胶囊', 'KZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘宁口服液', 'KCNKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳喘清片', 'KCQP', null);
INSERT INTO `icss_retrieval` VALUES ('26850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳舒糖浆', 'KSTJ', null);
INSERT INTO `icss_retrieval` VALUES ('26851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽糖浆', 'KSTJ', null);
INSERT INTO `icss_retrieval` VALUES ('26852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳速停糖浆', 'KSTTJ', null);
INSERT INTO `icss_retrieval` VALUES ('26853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳特灵胶囊', 'KTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('26854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳特灵片', 'KTLP', null);
INSERT INTO `icss_retrieval` VALUES ('26855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可达灵片', 'KDLP', null);
INSERT INTO `icss_retrieval` VALUES ('26856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可待因桔梗', 'KDYJG', null);
INSERT INTO `icss_retrieval` VALUES ('26857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可的松', 'KDS', null);
INSERT INTO `icss_retrieval` VALUES ('26858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可可钙糖', 'KKGT', null);
INSERT INTO `icss_retrieval` VALUES ('26859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可乐定', 'KLD', null);
INSERT INTO `icss_retrieval` VALUES ('26860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可溶性止血纱布', 'KRXZXSB', null);
INSERT INTO `icss_retrieval` VALUES ('26861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痤隐酮', 'KZYT', null);
INSERT INTO `icss_retrieval` VALUES ('26862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痤隐酮凝胶', 'KZYTNJ', null);
INSERT INTO `icss_retrieval` VALUES ('26863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克感额日敦片', 'KGERDP', null);
INSERT INTO `icss_retrieval` VALUES ('26864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克咳胶囊', 'KKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克咳片', 'KKP', null);
INSERT INTO `icss_retrieval` VALUES ('26866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素', 'KLMS', null);
INSERT INTO `icss_retrieval` VALUES ('26867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉屈滨', 'KLQB', null);
INSERT INTO `icss_retrieval` VALUES ('26868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痢痧胶囊', 'KLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('26869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素', 'KLMS', null);
INSERT INTO `icss_retrieval` VALUES ('26870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素甲硝唑', 'KLMSJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯', 'KLMSLSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯氯化钠', 'KLMSLSZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素氯化钠', 'KLMSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素葡萄糖', 'KLMSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素棕榈酸酯', 'KLMSZZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克仑特罗', 'KLTL', null);
INSERT INTO `icss_retrieval` VALUES ('26877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克仑特罗栓', 'KLTLS', null);
INSERT INTO `icss_retrieval` VALUES ('26878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克罗米通', 'KLMT', null);
INSERT INTO `icss_retrieval` VALUES ('26879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克洛己新', 'KLJX', null);
INSERT INTO `icss_retrieval` VALUES ('26880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑', 'KMZ', null);
INSERT INTO `icss_retrieval` VALUES ('26881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痒舒洗液', 'KYSXY', null);
INSERT INTO `icss_retrieval` VALUES ('26882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克唑替尼', 'KZTN', null);
INSERT INTO `icss_retrieval` VALUES ('26883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐', 'KFBYY', null);
INSERT INTO `icss_retrieval` VALUES ('26884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐(Ⅰ)', 'KFBYY(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('26885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐(Ⅱ)', 'KFBYY(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('26886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐(I)', 'KFBYY(I)', null);
INSERT INTO `icss_retrieval` VALUES ('26887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐Ⅲ', 'KFBYYⅢ', null);
INSERT INTO `icss_retrieval` VALUES ('26888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服轮状病毒活疫苗', 'KFLZBDHYM', null);
INSERT INTO `icss_retrieval` VALUES ('26889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服乳杆菌LB', 'KFRGJLB', null);
INSERT INTO `icss_retrieval` VALUES ('26890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服水解蛋白', 'KFSJDB', null);
INSERT INTO `icss_retrieval` VALUES ('26891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服五维葡萄糖', 'KFWWPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔炎喷雾剂', 'KQYPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('26893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎颗粒', 'KYKL', null);
INSERT INTO `icss_retrieval` VALUES ('26894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口炎清颗粒', 'KYQKL', null);
INSERT INTO `icss_retrieval` VALUES ('26895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枯草杆菌二联活菌', 'KCGJELHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱', 'KCJ', null);
INSERT INTO `icss_retrieval` VALUES ('26897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱氯化钠', 'KCJLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱葡萄糖', 'KCJPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参凝胶', 'KCNJ', null);
INSERT INTO `icss_retrieval` VALUES ('26900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参软膏', 'KCRG', null);
INSERT INTO `icss_retrieval` VALUES ('26901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素', 'KCS', null);
INSERT INTO `icss_retrieval` VALUES ('26902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素氯化钠', 'KCSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素葡萄糖', 'KCSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦碟子注射液', 'KDZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦甘颗粒', 'KGKL', null);
INSERT INTO `icss_retrieval` VALUES ('26906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦黄注射液', 'KHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('26907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宽胸气雾剂', 'KXQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('26908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病人免疫球蛋白', 'KQBRMYQDB', null);
INSERT INTO `icss_retrieval` VALUES ('26909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喹硫平', 'ZLP', null);
INSERT INTO `icss_retrieval` VALUES ('26910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喹那普利', 'ZNPL', null);
INSERT INTO `icss_retrieval` VALUES ('26911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤复康胶囊', 'KFKJN', null);
INSERT INTO `icss_retrieval` VALUES ('26912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤复康片', 'KFKP', null);
INSERT INTO `icss_retrieval` VALUES ('26913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤灵丸', 'KLW', null);
INSERT INTO `icss_retrieval` VALUES ('26914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤宁口服液', 'KNKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坤泰胶囊', 'KTJN', null);
INSERT INTO `icss_retrieval` VALUES ('26916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉贝尔', 'LBE', null);
INSERT INTO `icss_retrieval` VALUES ('26917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉贝洛尔', 'LBLE', null);
INSERT INTO `icss_retrieval` VALUES ('26918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉呋替丁', 'LZTD', null);
INSERT INTO `icss_retrieval` VALUES ('26919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉克替醇', 'LKTC', null);
INSERT INTO `icss_retrieval` VALUES ('26920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉米夫定', 'LMFD', null);
INSERT INTO `icss_retrieval` VALUES ('26921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉莫三嗪', 'LMSZ', null);
INSERT INTO `icss_retrieval` VALUES ('26922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉帕替尼', 'LPTN', null);
INSERT INTO `icss_retrieval` VALUES ('26923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉坦前列素', 'LTQLS', null);
INSERT INTO `icss_retrieval` VALUES ('26924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉坦噻吗', 'LTZM', null);
INSERT INTO `icss_retrieval` VALUES ('26925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉替拉韦钾', 'LTLWJ', null);
INSERT INTO `icss_retrieval` VALUES ('26926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉西地平', 'LXDP', null);
INSERT INTO `icss_retrieval` VALUES ('26927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉氧头孢', 'LYTZ', null);
INSERT INTO `icss_retrieval` VALUES ('26928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽孢杆菌活菌', 'LYYZGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽胞杆菌', 'LYYBGJ', null);
INSERT INTO `icss_retrieval` VALUES ('26930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒风湿膏', 'LJFSG', null);
INSERT INTO `icss_retrieval` VALUES ('26931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒碱', 'LJJ', null);
INSERT INTO `icss_retrieval` VALUES ('26932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来氟米特', 'LFMT', null);
INSERT INTO `icss_retrieval` VALUES ('26933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来那度胺', 'LNDA', null);
INSERT INTO `icss_retrieval` VALUES ('26934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来曲唑', 'LQZ', null);
INSERT INTO `icss_retrieval` VALUES ('26935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨肌醇维B12', 'LAJCWB12', null);
INSERT INTO `icss_retrieval` VALUES ('26936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨匹林', 'LAPL', null);
INSERT INTO `icss_retrieval` VALUES ('26937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨葡锌', 'LAPX', null);
INSERT INTO `icss_retrieval` VALUES ('26938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸', 'LAS', null);
INSERT INTO `icss_retrieval` VALUES ('26939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸磷酸氢钙', 'LASLSQG', null);
INSERT INTO `icss_retrieval` VALUES ('26940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸氯化钠', 'LASLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸维B12', 'LASWB12', null);
INSERT INTO `icss_retrieval` VALUES ('26942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸盐酸盐', 'LASYSY', null);
INSERT INTO `icss_retrieval` VALUES ('26943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利', 'LNPL', null);
INSERT INTO `icss_retrieval` VALUES ('26944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利氢氯噻嗪', 'LNPLQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('26945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖脯胰岛素', 'LFYDS', null);
INSERT INTO `icss_retrieval` VALUES ('26946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰瑞肽', 'LRZ', null);
INSERT INTO `icss_retrieval` VALUES ('26947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓝芩颗粒', 'LZKL', null);
INSERT INTO `icss_retrieval` VALUES ('26948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蓝芩口服液', 'LZKFY', null);
INSERT INTO `icss_retrieval` VALUES ('26949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '榄香烯', 'ZXX', null);
INSERT INTO `icss_retrieval` VALUES ('26950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '劳拉西泮', 'LLXZ', null);
INSERT INTO `icss_retrieval` VALUES ('26951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老鹳草软膏', 'LZCRG', null);
INSERT INTO `icss_retrieval` VALUES ('26952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌肠球菌三联活菌', 'LSSJCQJSLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌二联活菌', 'LSSJELHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌二联活菌散', 'LSSJELHJS', null);
INSERT INTO `icss_retrieval` VALUES ('26955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌活菌', 'LSSJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('26956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐卡地平', 'LKDP', null);
INSERT INTO `icss_retrieval` VALUES ('26957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉胶囊', 'LMJN', null);
INSERT INTO `icss_retrieval` VALUES ('26958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉颗粒', 'LMKL', null);
INSERT INTO `icss_retrieval` VALUES ('26959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐脉丸', 'LMW', null);
INSERT INTO `icss_retrieval` VALUES ('26960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐孕宁颗粒', 'LYNKL', null);
INSERT INTO `icss_retrieval` VALUES ('26961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '了哥王片', 'LGWP', null);
INSERT INTO `icss_retrieval` VALUES ('26962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷贝拉唑', 'LBLZ', null);
INSERT INTO `icss_retrieval` VALUES ('26963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤多苷片', 'LGTDZP', null);
INSERT INTO `icss_retrieval` VALUES ('26964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤内酯', 'LGTNZ', null);
INSERT INTO `icss_retrieval` VALUES ('26965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤片', 'LGTP', null);
INSERT INTO `icss_retrieval` VALUES ('26966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷洛昔芬', 'LLXF', null);
INSERT INTO `icss_retrieval` VALUES ('26967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷米普利', 'LMPL', null);
INSERT INTO `icss_retrieval` VALUES ('26968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷莫司琼', 'LMSQ', null);
INSERT INTO `icss_retrieval` VALUES ('26969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷尼替丁', 'LNTD', null);
INSERT INTO `icss_retrieval` VALUES ('26970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷沙吉兰', 'LSJL', null);
INSERT INTO `icss_retrieval` VALUES ('26971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷替曲塞', 'LTQS', null);
INSERT INTO `icss_retrieval` VALUES ('26972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷丸片', 'LWP', null);
INSERT INTO `icss_retrieval` VALUES ('26973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷珠单抗', 'LZDK', null);
INSERT INTO `icss_retrieval` VALUES ('26974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理气舒心片', 'LQSXP', null);
INSERT INTO `icss_retrieval` VALUES ('26975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理中片', 'LZP', null);
INSERT INTO `icss_retrieval` VALUES ('26976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '理中丸', 'LZW', null);
INSERT INTO `icss_retrieval` VALUES ('26977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林', 'LBWL', null);
INSERT INTO `icss_retrieval` VALUES ('26978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林氯化钠', 'LBWLLHN', null);
INSERT INTO `icss_retrieval` VALUES ('26979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林葡萄糖', 'LBWLPTT', null);
INSERT INTO `icss_retrieval` VALUES ('26980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利胆排石颗粒', 'LDPSKL', null);
INSERT INTO `icss_retrieval` VALUES ('26981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多布比卡因', 'LDBBKY', null);
INSERT INTO `icss_retrieval` VALUES ('26982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因', 'LDKY', null);
INSERT INTO `icss_retrieval` VALUES ('26983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因(Ⅰ)', 'LDKY(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('26984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因(Ⅱ)', 'LDKY(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('26985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因(溶剂用)', 'LDKY(RJY)', null);
INSERT INTO `icss_retrieval` VALUES ('26986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因胶浆', 'LDKYJJ', null);
INSERT INTO `icss_retrieval` VALUES ('26987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定', 'LDKYLJD', null);
INSERT INTO `icss_retrieval` VALUES ('26988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定(成模型)', 'LDKYLJD(CMX)', null);
INSERT INTO `icss_retrieval` VALUES ('26989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利伐沙班', 'LFSB', null);
INSERT INTO `icss_retrieval` VALUES ('26990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利凡诺', 'LFN', null);
INSERT INTO `icss_retrieval` VALUES ('26991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利肺胶囊', 'LFJN', null);
INSERT INTO `icss_retrieval` VALUES ('26992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利肺片', 'LFP', null);
INSERT INTO `icss_retrieval` VALUES ('26993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利夫康', 'LFK', null);
INSERT INTO `icss_retrieval` VALUES ('26994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利夫康洗剂', 'LFKXJ', null);
INSERT INTO `icss_retrieval` VALUES ('26995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福布汀', 'LFBT', null);
INSERT INTO `icss_retrieval` VALUES ('26996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福霉素', 'LFMS', null);
INSERT INTO `icss_retrieval` VALUES ('26997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福喷丁', 'LFPD', null);
INSERT INTO `icss_retrieval` VALUES ('26998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平', 'LFP', null);
INSERT INTO `icss_retrieval` VALUES ('26999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平(Ⅱ)', 'LFP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('27000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福昔明', 'LFXM', null);
INSERT INTO `icss_retrieval` VALUES ('27001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利格列汀', 'LGLT', null);
INSERT INTO `icss_retrieval` VALUES ('27002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利可君', 'LKJ', null);
INSERT INTO `icss_retrieval` VALUES ('27003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉鲁肽', 'LLLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉萘酯', 'LLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利鲁唑', 'LLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺', 'LNZA', null);
INSERT INTO `icss_retrieval` VALUES ('27007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺葡萄糖', 'LNZAPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利脑心胶囊', 'LNXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮', 'LPT', null);
INSERT INTO `icss_retrieval` VALUES ('27010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮微球', 'LPTWQ', null);
INSERT INTO `icss_retrieval` VALUES ('27011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利塞膦酸钠', 'LSZSN', null);
INSERT INTO `icss_retrieval` VALUES ('27012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利舒康胶囊', 'LSKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利托君', 'LTJ', null);
INSERT INTO `icss_retrieval` VALUES ('27014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利妥昔单抗', 'LTXDK', null);
INSERT INTO `icss_retrieval` VALUES ('27015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利血平', 'LXP', null);
INSERT INTO `icss_retrieval` VALUES ('27016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利扎曲普坦', 'LZQPT', null);
INSERT INTO `icss_retrieval` VALUES ('27017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莉芙敏', 'LZM', null);
INSERT INTO `icss_retrieval` VALUES ('27018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莉芙敏片', 'LZMP', null);
INSERT INTO `icss_retrieval` VALUES ('27019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连花清瘟胶囊', 'LHQWJN', null);
INSERT INTO `icss_retrieval` VALUES ('27020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连花清瘟颗粒', 'LHQWKL', null);
INSERT INTO `icss_retrieval` VALUES ('27021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连蒲双清胶囊', 'LPSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连翘败毒片', 'LQBDP', null);
INSERT INTO `icss_retrieval` VALUES ('27023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲必治注射液', 'LBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲胆消炎滴丸', 'LDXYDW', null);
INSERT INTO `icss_retrieval` VALUES ('27025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲芝消炎胶囊', 'LZXYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莲芝消炎软胶囊', 'LZXYRJN', null);
INSERT INTO `icss_retrieval` VALUES ('27027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯苄唑', 'LBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯双酯', 'LBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('27029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯乙酸', 'LBYS', null);
INSERT INTO `icss_retrieval` VALUES ('27030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联磺甲氧苄啶', 'LHJYZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '链霉蛋白酶', 'LMDBM', null);
INSERT INTO `icss_retrieval` VALUES ('27032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '链霉素', 'LMS', null);
INSERT INTO `icss_retrieval` VALUES ('27033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两性霉素B', 'LXMSB', null);
INSERT INTO `icss_retrieval` VALUES ('27034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两性霉素B脂质体', 'LXMSBZZT', null);
INSERT INTO `icss_retrieval` VALUES ('27035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮丙瑞林缓释微球', 'LBRLHSWQ', null);
INSERT INTO `icss_retrieval` VALUES ('27036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮丙瑞林微球', 'LBRLWQ', null);
INSERT INTO `icss_retrieval` VALUES ('27037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮菌甲素', 'LJJS', null);
INSERT INTO `icss_retrieval` VALUES ('27038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疗癣卡西甫丸', 'LXKXFW', null);
INSERT INTO `icss_retrieval` VALUES ('27039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林旦', 'LD', null);
INSERT INTO `icss_retrieval` VALUES ('27040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素', 'LKMS', null);
INSERT INTO `icss_retrieval` VALUES ('27041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素利多卡因', 'LKMSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('27042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素维B6', 'LKMSWB6', null);
INSERT INTO `icss_retrieval` VALUES ('27043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素', 'LMS', null);
INSERT INTO `icss_retrieval` VALUES ('27044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素氨丁三醇', 'LMSADSC', null);
INSERT INTO `icss_retrieval` VALUES ('27045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦', 'LSASTW', null);
INSERT INTO `icss_retrieval` VALUES ('27046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林', 'LSBBZL', null);
INSERT INTO `icss_retrieval` VALUES ('27047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪', 'LSCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸雌莫司汀', 'LSCMST', null);
INSERT INTO `icss_retrieval` VALUES ('27049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氟达拉滨', 'LSFDLB', null);
INSERT INTO `icss_retrieval` VALUES ('27050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸肌酸钠', 'LSJSN', null);
INSERT INTO `icss_retrieval` VALUES ('27051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸可待因', 'LSKDY', null);
INSERT INTO `icss_retrieval` VALUES ('27052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸铝', 'LSL', null);
INSERT INTO `icss_retrieval` VALUES ('27053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氯喹', 'LSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸钠盐', 'LSNY', null);
INSERT INTO `icss_retrieval` VALUES ('27055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸哌嗪', 'LSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸西格列汀', 'LSXGLT', null);
INSERT INTO `icss_retrieval` VALUES ('27057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠', 'ZJSN', null);
INSERT INTO `icss_retrieval` VALUES ('27058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠氯化钠', 'ZJSNLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵孢多糖', 'LZDT', null);
INSERT INTO `icss_retrieval` VALUES ('27060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝孢子粉胶囊', 'LZZZFJN', null);
INSERT INTO `icss_retrieval` VALUES ('27061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝胶囊', 'LZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵芝浸膏片', 'LZJGP', null);
INSERT INTO `icss_retrieval` VALUES ('27063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苓桂咳喘宁胶囊', 'ZGKCNJN', null);
INSERT INTO `icss_retrieval` VALUES ('27064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊感冒口服液', 'LYGMKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角胶囊', 'LYJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角颗粒', 'LYJKL', null);
INSERT INTO `icss_retrieval` VALUES ('27067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羚羊角口服液', 'LYJKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒裂解疫苗', 'LGBDLJYM', null);
INSERT INTO `icss_retrieval` VALUES ('27069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感丸', 'LGW', null);
INSERT INTO `icss_retrieval` VALUES ('27070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫必利', 'LBL', null);
INSERT INTO `icss_retrieval` VALUES ('27071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫代硫酸钠', 'LDLSN', null);
INSERT INTO `icss_retrieval` VALUES ('27072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫鸟嘌呤', 'LNZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁', 'LPLN', null);
INSERT INTO `icss_retrieval` VALUES ('27074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫软膏', 'LRG', null);
INSERT INTO `icss_retrieval` VALUES ('27075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾', 'LSAJPTTJ', null);
INSERT INTO `icss_retrieval` VALUES ('27076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡', 'LSB', null);
INSERT INTO `icss_retrieval` VALUES ('27077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅰ型)', 'LSB(ⅠX)', null);
INSERT INTO `icss_retrieval` VALUES ('27078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅱ型)', 'LSB(ⅡX)', null);
INSERT INTO `icss_retrieval` VALUES ('27079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸链霉素', 'LSLMS', null);
INSERT INTO `icss_retrieval` VALUES ('27080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸镁', 'LSM', null);
INSERT INTO `icss_retrieval` VALUES ('27081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇', 'LSSDAC', null);
INSERT INTO `icss_retrieval` VALUES ('27082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌', 'LSX', null);
INSERT INTO `icss_retrieval` VALUES ('27083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌尿囊素', 'LSXNNS', null);
INSERT INTO `icss_retrieval` VALUES ('27084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸亚铁', 'LSYT', null);
INSERT INTO `icss_retrieval` VALUES ('27085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝', 'LTL', null);
INSERT INTO `icss_retrieval` VALUES ('27086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫辛酸', 'LXS', null);
INSERT INTO `icss_retrieval` VALUES ('27087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫唑嘌呤', 'LZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳胺酚', 'LAF', null);
INSERT INTO `icss_retrieval` VALUES ('27089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶', 'LDHZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶结', 'LDHZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('27091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳酚咖敏', 'LFKM', null);
INSERT INTO `icss_retrieval` VALUES ('27092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳栎浸膏', 'LZJG', null);
INSERT INTO `icss_retrieval` VALUES ('27093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六氟化硫', 'LFHL', null);
INSERT INTO `icss_retrieval` VALUES ('27094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六合氨基酸', 'LHAJS', null);
INSERT INTO `icss_retrieval` VALUES ('27095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六甲蜜胺', 'LJMA', null);
INSERT INTO `icss_retrieval` VALUES ('27096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六君子丸', 'LJZW', null);
INSERT INTO `icss_retrieval` VALUES ('27097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六神丸', 'LSW', null);
INSERT INTO `icss_retrieval` VALUES ('27098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味安消胶囊', 'LWAXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味安消散', 'LWAXS', null);
INSERT INTO `icss_retrieval` VALUES ('27100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味补血胶囊', 'LWBXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄胶囊', 'LWDHJN', null);
INSERT INTO `icss_retrieval` VALUES ('27102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄颗粒（无糖型）', 'LWDHKL（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('27103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄软胶囊', 'LWDHRJN', null);
INSERT INTO `icss_retrieval` VALUES ('27104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸', 'LWDHW', null);
INSERT INTO `icss_retrieval` VALUES ('27105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸(浓缩丸)', 'LWDHW(NSW)', null);
INSERT INTO `icss_retrieval` VALUES ('27106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸（浓缩丸）', 'LWDHW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('27107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味地黄丸（异型小蜜丸）', 'LWDHW（YXXMW）', null);
INSERT INTO `icss_retrieval` VALUES ('27108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味丁香片', 'LWDXP', null);
INSERT INTO `icss_retrieval` VALUES ('27109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味木香胶囊', 'LWMXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味能消胶囊', 'LWNXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六味消痔胶囊', 'LWXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙胆泻肝胶囊', 'LDXGJN', null);
INSERT INTO `icss_retrieval` VALUES ('27113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙凤宝胶囊', 'LFBJN', null);
INSERT INTO `icss_retrieval` VALUES ('27114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙虎人丹', 'LHRD', null);
INSERT INTO `icss_retrieval` VALUES ('27115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙鹿胶囊', 'LLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙鹿丸', 'LLW', null);
INSERT INTO `icss_retrieval` VALUES ('27117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙牡壮骨颗粒', 'LMZGKL', null);
INSERT INTO `icss_retrieval` VALUES ('27118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龙血竭胶囊', 'LXJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃闭舒胶囊', 'ZBSJN', null);
INSERT INTO `icss_retrieval` VALUES ('27120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃闭舒片', 'ZBSP', null);
INSERT INTO `icss_retrieval` VALUES ('27121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃清胶囊', 'ZQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癃清片', 'ZQP', null);
INSERT INTO `icss_retrieval` VALUES ('27123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卢帕他定', 'LPTD', null);
INSERT INTO `icss_retrieval` VALUES ('27124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦氟沙星', 'LFSX', null);
INSERT INTO `icss_retrieval` VALUES ('27125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦荟珍珠胶囊', 'LZZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦可替尼', 'LKTN', null);
INSERT INTO `icss_retrieval` VALUES ('27127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦笋菠萝蛋白酶', 'LSBLDBM', null);
INSERT INTO `icss_retrieval` VALUES ('27128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炉甘石', 'LGS', null);
INSERT INTO `icss_retrieval` VALUES ('27129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松', 'LMS', null);
INSERT INTO `icss_retrieval` VALUES ('27130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松/三氯生', 'LMS/SLS', null);
INSERT INTO `icss_retrieval` VALUES ('27131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松三氯生', 'LMSSLS', null);
INSERT INTO `icss_retrieval` VALUES ('27132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿川活络胶囊', 'LCHLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿瓜多肽', 'LGDZ', null);
INSERT INTO `icss_retrieval` VALUES ('27134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿角胶', 'LJJ', null);
INSERT INTO `icss_retrieval` VALUES ('27135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿茸精注射液', 'LRJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿胎膏', 'LTG', null);
INSERT INTO `icss_retrieval` VALUES ('27137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿胎颗粒', 'LTKL', null);
INSERT INTO `icss_retrieval` VALUES ('27138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂', 'LLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂络合碘', 'LLZLHD', null);
INSERT INTO `icss_retrieval` VALUES ('27140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗浮山风湿膏药', 'LFSFSGY', null);
INSERT INTO `icss_retrieval` VALUES ('27141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗格列酮', 'LGLT', null);
INSERT INTO `icss_retrieval` VALUES ('27142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素', 'LHMS', null);
INSERT INTO `icss_retrieval` VALUES ('27143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素氨溴索', 'LHMSAZS', null);
INSERT INTO `icss_retrieval` VALUES ('27144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗库溴铵', 'LKZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗哌卡因', 'LZKY', null);
INSERT INTO `icss_retrieval` VALUES ('27146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗哌卡因氯化钠', 'LZKYLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗沙替丁醋酸酯', 'LSTDCSZ', null);
INSERT INTO `icss_retrieval` VALUES ('27148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗通定', 'LTD', null);
INSERT INTO `icss_retrieval` VALUES ('27149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺内酯', 'LNZ', null);
INSERT INTO `icss_retrieval` VALUES ('27150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻', 'LXZ', null);
INSERT INTO `icss_retrieval` VALUES ('27151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻胶囊', 'LXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻片', 'LXZP', null);
INSERT INTO `icss_retrieval` VALUES ('27153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠分散片', 'LHZZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('27154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠胶囊', 'LHZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠颗粒', 'LHZZKL', null);
INSERT INTO `icss_retrieval` VALUES ('27156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛贝林', 'LBL', null);
INSERT INTO `icss_retrieval` VALUES ('27157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛铂', 'LB', null);
INSERT INTO `icss_retrieval` VALUES ('27158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛度沙胺', 'LDSA', null);
INSERT INTO `icss_retrieval` VALUES ('27159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛伐他汀', 'LFTT', null);
INSERT INTO `icss_retrieval` VALUES ('27160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛芬待因', 'LFDY', null);
INSERT INTO `icss_retrieval` VALUES ('27161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美利嗪', 'LMLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美沙星', 'LMSX', null);
INSERT INTO `icss_retrieval` VALUES ('27163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美沙星氯化钠', 'LMSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛美沙星葡萄糖', 'LMSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛莫司汀', 'LMST', null);
INSERT INTO `icss_retrieval` VALUES ('27166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛哌丁胺', 'LZDA', null);
INSERT INTO `icss_retrieval` VALUES ('27167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦/利托那韦', 'LPNW/LTNW', null);
INSERT INTO `icss_retrieval` VALUES ('27168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦利托那韦', 'LPNWLTNW', null);
INSERT INTO `icss_retrieval` VALUES ('27169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬', 'LSLF', null);
INSERT INTO `icss_retrieval` VALUES ('27170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠', 'LSLFN', null);
INSERT INTO `icss_retrieval` VALUES ('27171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驴胶补血颗粒', 'LJBXKL', null);
INSERT INTO `icss_retrieval` VALUES ('27172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁加', 'LMJ', null);
INSERT INTO `icss_retrieval` VALUES ('27173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁匹林(Ⅱ)', 'LMPL(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('27174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝碳酸镁', 'LTSM', null);
INSERT INTO `icss_retrieval` VALUES ('27175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯胺酮', 'LAT', null);
INSERT INTO `icss_retrieval` VALUES ('27176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯苯那敏', 'LBNM', null);
INSERT INTO `icss_retrieval` VALUES ('27177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯丙嗪', 'LBZ', null);
INSERT INTO `icss_retrieval` VALUES ('27178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氮平', 'LDP', null);
INSERT INTO `icss_retrieval` VALUES ('27179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯法齐明', 'LFQM', null);
INSERT INTO `icss_retrieval` VALUES ('27180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬待因', 'LFDY', null);
INSERT INTO `icss_retrieval` VALUES ('27181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬黄敏', 'LFHM', null);
INSERT INTO `icss_retrieval` VALUES ('27182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化铵', 'LHZ', null);
INSERT INTO `icss_retrieval` VALUES ('27183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙', 'LHG', null);
INSERT INTO `icss_retrieval` VALUES ('27184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙溴化钠', 'LHGZHN', null);
INSERT INTO `icss_retrieval` VALUES ('27185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化琥珀胆碱', 'LHZZDJ', null);
INSERT INTO `icss_retrieval` VALUES ('27186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾', 'LHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾氯化钠', 'LHJLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钠', 'LHN', null);
INSERT INTO `icss_retrieval` VALUES ('27189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化锶[89Sr]', 'LHZ[89Sr]', null);
INSERT INTO `icss_retrieval` VALUES ('27190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯己定', 'LJD', null);
INSERT INTO `icss_retrieval` VALUES ('27191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯解磷定', 'LJLD', null);
INSERT INTO `icss_retrieval` VALUES ('27192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹', 'LZ', null);
INSERT INTO `icss_retrieval` VALUES ('27193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹那多/普罗雌烯', 'LZND/PLCX', null);
INSERT INTO `icss_retrieval` VALUES ('27194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定', 'LLTD', null);
INSERT INTO `icss_retrieval` VALUES ('27195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯磷酸二钠', 'LLSEN', null);
INSERT INTO `icss_retrieval` VALUES ('27196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯膦酸二钠', 'LZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('27197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯马斯汀', 'LMST', null);
INSERT INTO `icss_retrieval` VALUES ('27198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素', 'LMS', null);
INSERT INTO `icss_retrieval` VALUES ('27199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯米芬', 'LMF', null);
INSERT INTO `icss_retrieval` VALUES ('27200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯米帕明', 'LMPM', null);
INSERT INTO `icss_retrieval` VALUES ('27201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯诺昔康', 'LNXK', null);
INSERT INTO `icss_retrieval` VALUES ('27202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯普鲁卡因', 'LPLKY', null);
INSERT INTO `icss_retrieval` VALUES ('27203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯普噻吨', 'LPZD', null);
INSERT INTO `icss_retrieval` VALUES ('27204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾', 'LSTJ', null);
INSERT INTO `icss_retrieval` VALUES ('27205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾氢氯噻嗪', 'LSTJQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺', 'LTPN', null);
INSERT INTO `icss_retrieval` VALUES ('27207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺妥布霉素', 'LTPNTBMS', null);
INSERT INTO `icss_retrieval` VALUES ('27208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯硝西泮', 'LXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('27209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氧喹', 'LYZ', null);
INSERT INTO `icss_retrieval` VALUES ('27210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯唑沙宗', 'LZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('27211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯唑西林', 'LZXL', null);
INSERT INTO `icss_retrieval` VALUES ('27212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻黄碱', 'MHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻黄止嗽胶囊', 'MHZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('27214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁软胶囊', 'MRRJN', null);
INSERT INTO `icss_retrieval` VALUES ('27215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁润肠软胶囊', 'MRRCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('27216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁润肠丸', 'MRRCW', null);
INSERT INTO `icss_retrieval` VALUES ('27217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻仁丸', 'MRW', null);
INSERT INTO `icss_retrieval` VALUES ('27218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马栗种子提取物', 'MLZZTQW', null);
INSERT INTO `icss_retrieval` VALUES ('27219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马洛替酯', 'MLTZ', null);
INSERT INTO `icss_retrieval` VALUES ('27220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马破伤风免疫球蛋白', 'MPSFMYQDB', null);
INSERT INTO `icss_retrieval` VALUES ('27221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马破伤风免疫球蛋白(F(ab’)2)', 'MPSFMYQDB(F(ab’)2)', null);
INSERT INTO `icss_retrieval` VALUES ('27222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马普替林', 'MPTL', null);
INSERT INTO `icss_retrieval` VALUES ('27223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马应龙麝香痔疮膏', 'MYLZXZCG', null);
INSERT INTO `icss_retrieval` VALUES ('27224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啡', 'MF', null);
INSERT INTO `icss_retrieval` VALUES ('27225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啉胍', 'MZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啉硝唑氯化钠', 'MZXZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗替麦考酚酯', 'MTMKFZ', null);
INSERT INTO `icss_retrieval` VALUES ('27228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迈之灵', 'MZL', null);
INSERT INTO `icss_retrieval` VALUES ('27229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦当乳通颗粒', 'MDRTKL', null);
INSERT INTO `icss_retrieval` VALUES ('27230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦迪霉素', 'MDMS', null);
INSERT INTO `icss_retrieval` VALUES ('27231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦角新碱', 'MJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('27232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦考酚', 'MKF', null);
INSERT INTO `icss_retrieval` VALUES ('27233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦神开胃口服液', 'MSKWKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉管复康胶囊', 'MGFKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉管复康片', 'MGFKP', null);
INSERT INTO `icss_retrieval` VALUES ('27236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络宁注射液', 'MLNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉络舒通丸', 'MLSTW', null);
INSERT INTO `icss_retrieval` VALUES ('27238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉平片', 'MPP', null);
INSERT INTO `icss_retrieval` VALUES ('27239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉血康胶囊', 'MXKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '满山白糖浆', 'MSBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('27241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螨变应原皮肤点刺试剂', 'ZBYYPFDCSJ', null);
INSERT INTO `icss_retrieval` VALUES ('27242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢肝养阴胶囊', 'MGYYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '矛头蝮蛇血凝酶', 'MTZSXNM', null);
INSERT INTO `icss_retrieval` VALUES ('27244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玫芦消痤膏', 'MLXZG', null);
INSERT INTO `icss_retrieval` VALUES ('27245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美芬那敏铵', 'MFNMZ', null);
INSERT INTO `icss_retrieval` VALUES ('27246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美金刚', 'MJG', null);
INSERT INTO `icss_retrieval` VALUES ('27247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美罗培南', 'MLPN', null);
INSERT INTO `icss_retrieval` VALUES ('27248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林', 'MLXL', null);
INSERT INTO `icss_retrieval` VALUES ('27249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林舒巴坦', 'MLXLSBT', null);
INSERT INTO `icss_retrieval` VALUES ('27250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康', 'MLXK', null);
INSERT INTO `icss_retrieval` VALUES ('27251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美敏伪麻', 'MMWM', null);
INSERT INTO `icss_retrieval` VALUES ('27252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美扑伪麻', 'MPWM', null);
INSERT INTO `icss_retrieval` VALUES ('27253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦', 'MSLQ', null);
INSERT INTO `icss_retrieval` VALUES ('27254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪', 'MSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美司钠', 'MSN', null);
INSERT INTO `icss_retrieval` VALUES ('27256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美索巴莫', 'MSBM', null);
INSERT INTO `icss_retrieval` VALUES ('27257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美他多辛', 'MTDX', null);
INSERT INTO `icss_retrieval` VALUES ('27258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美他环素', 'MTHS', null);
INSERT INTO `icss_retrieval` VALUES ('27259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美托洛尔', 'MTLE', null);
INSERT INTO `icss_retrieval` VALUES ('27260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美西律', 'MXL', null);
INSERT INTO `icss_retrieval` VALUES ('27261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美辛唑酮红古豆醇酯', 'MXZTHGDCZ', null);
INSERT INTO `icss_retrieval` VALUES ('27262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁加铝', 'MJL', null);
INSERT INTO `icss_retrieval` VALUES ('27263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸氨氯地平', 'MDASALDP', null);
INSERT INTO `icss_retrieval` VALUES ('27264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钙', 'MDASG', null);
INSERT INTO `icss_retrieval` VALUES ('27265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾', 'MDASJ', null);
INSERT INTO `icss_retrieval` VALUES ('27266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾镁', 'MDASJM', null);
INSERT INTO `icss_retrieval` VALUES ('27267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸鸟氨酸', 'MDASNAS', null);
INSERT INTO `icss_retrieval` VALUES ('27268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬酰胺', 'MDZA', null);
INSERT INTO `icss_retrieval` VALUES ('27269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬酰胺酶', 'MDZAM', null);
INSERT INTO `icss_retrieval` VALUES ('27270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素', 'MDYDS', null);
INSERT INTO `icss_retrieval` VALUES ('27271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素30', 'MDYDS30', null);
INSERT INTO `icss_retrieval` VALUES ('27272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素50', 'MDYDS50', null);
INSERT INTO `icss_retrieval` VALUES ('27273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒙脱石', 'MTS', null);
INSERT INTO `icss_retrieval` VALUES ('27274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒙脱石散', 'MTSS', null);
INSERT INTO `icss_retrieval` VALUES ('27275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特', 'MLST', null);
INSERT INTO `icss_retrieval` VALUES ('27276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠', 'MLSTN', null);
INSERT INTO `icss_retrieval` VALUES ('27277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪达普利', 'ZDPL', null);
INSERT INTO `icss_retrieval` VALUES ('27278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪达唑仑', 'ZDZL', null);
INSERT INTO `icss_retrieval` VALUES ('27279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪康唑', 'ZKZ', null);
INSERT INTO `icss_retrieval` VALUES ('27280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪康唑氯倍他索', 'ZKZLBTS', null);
INSERT INTO `icss_retrieval` VALUES ('27281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪喹莫特', 'ZZMT', null);
INSERT INTO `icss_retrieval` VALUES ('27282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪唑立宾', 'ZZLB', null);
INSERT INTO `icss_retrieval` VALUES ('27283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪唑斯汀', 'ZZST', null);
INSERT INTO `icss_retrieval` VALUES ('27284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糜蛋白酶', 'MDBM', null);
INSERT INTO `icss_retrieval` VALUES ('27285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米安色林', 'MASL', null);
INSERT INTO `icss_retrieval` VALUES ('27286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米氮平', 'MDP', null);
INSERT INTO `icss_retrieval` VALUES ('27287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米多君', 'MDJ', null);
INSERT INTO `icss_retrieval` VALUES ('27288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮', 'MFST', null);
INSERT INTO `icss_retrieval` VALUES ('27289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮(Ⅱ)', 'MFST(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('27290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮/米索前列醇', 'MFST/MSQLC', null);
INSERT INTO `icss_retrieval` VALUES ('27291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮片', 'MFSTP', null);
INSERT INTO `icss_retrieval` VALUES ('27292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列醇', 'MGLC', null);
INSERT INTO `icss_retrieval` VALUES ('27293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列奈钙', 'MGLNG', null);
INSERT INTO `icss_retrieval` VALUES ('27294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米卡芬净', 'MKFJ', null);
INSERT INTO `icss_retrieval` VALUES ('27295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米力农', 'MLN', null);
INSERT INTO `icss_retrieval` VALUES ('27296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺地尔', 'MNDE', null);
INSERT INTO `icss_retrieval` VALUES ('27297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺环素', 'MNHS', null);
INSERT INTO `icss_retrieval` VALUES ('27298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米曲菌胰酶', 'MQJYM', null);
INSERT INTO `icss_retrieval` VALUES ('27299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米索前列醇', 'MSQLC', null);
INSERT INTO `icss_retrieval` VALUES ('27300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米托蒽醌', 'MTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌淋胶囊', 'MLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌淋清胶囊', 'MLQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜜炼川贝枇杷膏', 'MLCBZZG', null);
INSERT INTO `icss_retrieval` VALUES ('27304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭活埃希的松', 'MHAXDS', null);
INSERT INTO `icss_retrieval` VALUES ('27305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭菌水', 'MJS', null);
INSERT INTO `icss_retrieval` VALUES ('27306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭菌注射用水', 'MJZSYS', null);
INSERT INTO `icss_retrieval` VALUES ('27307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭箘水', 'MGS', null);
INSERT INTO `icss_retrieval` VALUES ('27308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明胶', 'MJ', null);
INSERT INTO `icss_retrieval` VALUES ('27309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明胶海绵', 'MJHM', null);
INSERT INTO `icss_retrieval` VALUES ('27310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明目地黄丸', 'MMDHW', null);
INSERT INTO `icss_retrieval` VALUES ('27311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '明目蒺藜丸', 'MMZZW', null);
INSERT INTO `icss_retrieval` VALUES ('27312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '摩罗丹（浓缩丸）', 'MLD（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('27313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫匹罗星', 'MPLX', null);
INSERT INTO `icss_retrieval` VALUES ('27314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫沙必利', 'MSBL', null);
INSERT INTO `icss_retrieval` VALUES ('27315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫西沙星氯化钠', 'MXSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '母牛分枝杆菌', 'MNFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('27317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牡蛎碳酸钙', 'MZTSG', null);
INSERT INTO `icss_retrieval` VALUES ('27318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木丹颗粒', 'MDKL', null);
INSERT INTO `icss_retrieval` VALUES ('27319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木瓜片', 'MGP', null);
INSERT INTO `icss_retrieval` VALUES ('27320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木糖醇', 'MTC', null);
INSERT INTO `icss_retrieval` VALUES ('27321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木香顺气丸', 'MXSQW', null);
INSERT INTO `icss_retrieval` VALUES ('27322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那氟沙星', 'NFSX', null);
INSERT INTO `icss_retrieval` VALUES ('27323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那格列奈', 'NGLN', null);
INSERT INTO `icss_retrieval` VALUES ('27324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那屈肝素钙', 'NQGSG', null);
INSERT INTO `icss_retrieval` VALUES ('27325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那他霉素', 'NTMS', null);
INSERT INTO `icss_retrieval` VALUES ('27326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳洛酮', 'NLT', null);
INSERT INTO `icss_retrieval` VALUES ('27327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳美芬', 'NMF', null);
INSERT INTO `icss_retrieval` VALUES ('27328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳米炭', 'NMT', null);
INSERT INTO `icss_retrieval` VALUES ('27329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾镁钙葡萄糖', 'NJMGPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾葡萄糖', 'NJPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠林格', 'NLG', null);
INSERT INTO `icss_retrieval` VALUES ('27332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠石灰', 'NSH', null);
INSERT INTO `icss_retrieval` VALUES ('27333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈达铂', 'NDB', null);
INSERT INTO `icss_retrieval` VALUES ('27334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈福泮', 'NFZ', null);
INSERT INTO `icss_retrieval` VALUES ('27335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈替米星', 'NTMX', null);
INSERT INTO `icss_retrieval` VALUES ('27336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈韦拉平', 'NWLP', null);
INSERT INTO `icss_retrieval` VALUES ('27337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘丁美酮', 'ZDMT', null);
INSERT INTO `icss_retrieval` VALUES ('27338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘夫西林', 'ZFXL', null);
INSERT INTO `icss_retrieval` VALUES ('27339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘敏维', 'ZMW', null);
INSERT INTO `icss_retrieval` VALUES ('27340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘哌地尔', 'ZZDE', null);
INSERT INTO `icss_retrieval` VALUES ('27341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生', 'ZPS', null);
INSERT INTO `icss_retrieval` VALUES ('27342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠氯化钠', 'ZPSNLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生伪麻黄碱', 'ZPSWMHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘替芬', 'ZTF', null);
INSERT INTO `icss_retrieval` VALUES ('27345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘替芬酮康唑', 'ZTFTKZ', null);
INSERT INTO `icss_retrieval` VALUES ('27346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安滴丸', 'NADW', null);
INSERT INTO `icss_retrieval` VALUES ('27347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安胶囊', 'NAJN', null);
INSERT INTO `icss_retrieval` VALUES ('27348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安颗粒', 'NAKL', null);
INSERT INTO `icss_retrieval` VALUES ('27349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑安片', 'NAP', null);
INSERT INTO `icss_retrieval` VALUES ('27350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑蛋白水解物', 'NDBSJW', null);
INSERT INTO `icss_retrieval` VALUES ('27351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑得生片', 'NDSP', null);
INSERT INTO `icss_retrieval` VALUES ('27352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑得生丸（浓缩丸）', 'NDSW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('27353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑苷肌肽', 'NZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('27354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑立清胶囊', 'NLQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑灵素片', 'NLSP', null);
INSERT INTO `icss_retrieval` VALUES ('27356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脉泰胶囊', 'NMTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑栓康复胶囊', 'NSKFJN', null);
INSERT INTO `icss_retrieval` VALUES ('27358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑栓通胶囊', 'NSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心清胶囊', 'NXQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心清片', 'NXQP', null);
INSERT INTO `icss_retrieval` VALUES ('27361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心舒口服液', 'NXSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血康胶囊', 'NXKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑震宁颗粒', 'NZNKL', null);
INSERT INTO `icss_retrieval` VALUES ('27364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内消瘰疬丸', 'NXZZW', null);
INSERT INTO `icss_retrieval` VALUES ('27365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼尔雌醇', 'NECC', null);
INSERT INTO `icss_retrieval` VALUES ('27366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼非卡兰', 'NFKL', null);
INSERT INTO `icss_retrieval` VALUES ('27367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼卡地平', 'NKDP', null);
INSERT INTO `icss_retrieval` VALUES ('27368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可刹米', 'NKSM', null);
INSERT INTO `icss_retrieval` VALUES ('27369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可地尔', 'NKDE', null);
INSERT INTO `icss_retrieval` VALUES ('27370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼洛替尼', 'NLTN', null);
INSERT INTO `icss_retrieval` VALUES ('27371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼麦角林', 'NMJL', null);
INSERT INTO `icss_retrieval` VALUES ('27372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利', 'NMSL', null);
INSERT INTO `icss_retrieval` VALUES ('27373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平', 'NMDP', null);
INSERT INTO `icss_retrieval` VALUES ('27374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫司汀', 'NMST', null);
INSERT INTO `icss_retrieval` VALUES ('27375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼群地平', 'NQDP', null);
INSERT INTO `icss_retrieval` VALUES ('27376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼索地平', 'NSDP', null);
INSERT INTO `icss_retrieval` VALUES ('27377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼妥珠单抗', 'NTZDK', null);
INSERT INTO `icss_retrieval` VALUES ('27378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼扎替丁', 'NZTD', null);
INSERT INTO `icss_retrieval` VALUES ('27379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿促卵泡激素', 'NCLPJS', null);
INSERT INTO `icss_retrieval` VALUES ('27380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿促卵泡素', 'NCLPS', null);
INSERT INTO `icss_retrieval` VALUES ('27381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿促性素', 'NCXS', null);
INSERT INTO `icss_retrieval` VALUES ('27382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿多酸肽', 'NDSZ', null);
INSERT INTO `icss_retrieval` VALUES ('27383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿感宁颗粒', 'NGNKL', null);
INSERT INTO `icss_retrieval` VALUES ('27384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿激酶', 'NJM', null);
INSERT INTO `icss_retrieval` VALUES ('27385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿嘧啶替加氟', 'NZZTJF', null);
INSERT INTO `icss_retrieval` VALUES ('27386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿囊素铝', 'NNSL', null);
INSERT INTO `icss_retrieval` VALUES ('27387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿塞通片', 'NSTP', null);
INSERT INTO `icss_retrieval` VALUES ('27388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿石通丸', 'NSTW', null);
INSERT INTO `icss_retrieval` VALUES ('27389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素', 'NS', null);
INSERT INTO `icss_retrieval` VALUES ('27390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]呼气试验药盒', 'NS[13C]HQSYYH', null);
INSERT INTO `icss_retrieval` VALUES ('27391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]呼气试验诊断试剂盒', 'NS[13C]HQSYZDSJH', null);
INSERT INTO `icss_retrieval` VALUES ('27392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[14C]呼气试验药盒', 'NS[14C]HQSYYH', null);
INSERT INTO `icss_retrieval` VALUES ('27393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素维E', 'NSWE', null);
INSERT INTO `icss_retrieval` VALUES ('27394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宁泌泰胶囊', 'NMTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宁心宝胶囊', 'NXBJN', null);
INSERT INTO `icss_retrieval` VALUES ('27396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝结芽孢杆菌活菌', 'NJYZGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶', 'NXM', null);
INSERT INTO `icss_retrieval` VALUES ('27398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗接种家兔炎症皮肤提取物', 'NDYMJZJTYZPFTQW', null);
INSERT INTO `icss_retrieval` VALUES ('27399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗致炎兔皮提取物', 'NDYMZYTPTQW', null);
INSERT INTO `icss_retrieval` VALUES ('27400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛肺表面活性剂', 'NFBMHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('27401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄降压胶囊', 'NHJYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄降压片', 'NHJYP', null);
INSERT INTO `icss_retrieval` VALUES ('27403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄解毒片', 'NHJDP', null);
INSERT INTO `icss_retrieval` VALUES ('27404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄解毒软胶囊', 'NHJDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('27405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄宁宫片', 'NHNGP', null);
INSERT INTO `icss_retrieval` VALUES ('27406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄千金散', 'NHQJS', null);
INSERT INTO `icss_retrieval` VALUES ('27407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄清感胶囊', 'NHQGJN', null);
INSERT INTO `icss_retrieval` VALUES ('27408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄上清胶囊', 'NHSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄上清片', 'NHSQP', null);
INSERT INTO `icss_retrieval` VALUES ('27410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄蛇胆川贝胶囊', 'NHSDCBJN', null);
INSERT INTO `icss_retrieval` VALUES ('27411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄蛇胆川贝液', 'NHSDCBY', null);
INSERT INTO `icss_retrieval` VALUES ('27412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄消炎片', 'NHXYP', null);
INSERT INTO `icss_retrieval` VALUES ('27413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄消炎丸', 'NHXYW', null);
INSERT INTO `icss_retrieval` VALUES ('27414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛黄痔清栓', 'NHZQS', null);
INSERT INTO `icss_retrieval` VALUES ('27415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺酸', 'NHS', null);
INSERT INTO `icss_retrieval` VALUES ('27416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺熊去氧胆酸', 'NHXQYDS', null);
INSERT INTO `icss_retrieval` VALUES ('27417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓氯化钠', 'NLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓氯化钠注射液', 'NLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩当归丸', 'NSDGW', null);
INSERT INTO `icss_retrieval` VALUES ('27420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓替硝唑', 'NTXZ', null);
INSERT INTO `icss_retrieval` VALUES ('27421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓维磷', 'NWL', null);
INSERT INTO `icss_retrieval` VALUES ('27422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味散', 'NGQWS', null);
INSERT INTO `icss_retrieval` VALUES ('27423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味丸', 'NGQWW', null);
INSERT INTO `icss_retrieval` VALUES ('27424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫孕子胶囊', 'NGYZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫孕子丸', 'NGYZW', null);
INSERT INTO `icss_retrieval` VALUES ('27426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星', 'NFSX', null);
INSERT INTO `icss_retrieval` VALUES ('27427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星葡萄糖', 'NFSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女金胶囊', 'NJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女金片', 'NJP', null);
INSERT INTO `icss_retrieval` VALUES ('27430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '欧龙马', 'OLM', null);
INSERT INTO `icss_retrieval` VALUES ('27431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕歌斯', 'PGS', null);
INSERT INTO `icss_retrieval` VALUES ('27432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕拉米韦氯化钠', 'PLMWLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕利哌酮', 'PLZT', null);
INSERT INTO `icss_retrieval` VALUES ('27434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕罗西汀', 'PLXT', null);
INSERT INTO `icss_retrieval` VALUES ('27435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕洛诺司琼', 'PLNSQ', null);
INSERT INTO `icss_retrieval` VALUES ('27436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠', 'PMZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('27437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠葡萄糖', 'PMZSENPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕尼培南倍他米隆', 'PNPNBTML', null);
INSERT INTO `icss_retrieval` VALUES ('27439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕瑞昔布', 'PRXB', null);
INSERT INTO `icss_retrieval` VALUES ('27440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕司烟肼', 'PSYZ', null);
INSERT INTO `icss_retrieval` VALUES ('27441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕珠沙星', 'PZSX', null);
INSERT INTO `icss_retrieval` VALUES ('27442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕珠沙星氯化钠', 'PZSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排毒清脂片', 'PDQZP', null);
INSERT INTO `icss_retrieval` VALUES ('27444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排石颗粒', 'PSKL', null);
INSERT INTO `icss_retrieval` VALUES ('27445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排石利胆颗粒', 'PSLDKL', null);
INSERT INTO `icss_retrieval` VALUES ('27446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌甲酯', 'ZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('27447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌库溴铵', 'ZKZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林', 'ZLXL', null);
INSERT INTO `icss_retrieval` VALUES ('27449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林三唑巴坦', 'ZLXLSZBT', null);
INSERT INTO `icss_retrieval` VALUES ('27450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林舒巴坦', 'ZLXLSBT', null);
INSERT INTO `icss_retrieval` VALUES ('27451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林舒巴坦(2:1)', 'ZLXLSBT(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('27452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林他唑巴坦', 'ZLXLTZBT', null);
INSERT INTO `icss_retrieval` VALUES ('27453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌罗匹隆', 'ZLPL', null);
INSERT INTO `icss_retrieval` VALUES ('27454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌唑嗪', 'ZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盘龙七片', 'PLQP', null);
INSERT INTO `icss_retrieval` VALUES ('27456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胚宝胶囊', 'PBJN', null);
INSERT INTO `icss_retrieval` VALUES ('27457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利', 'PZPL', null);
INSERT INTO `icss_retrieval` VALUES ('27458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利叔丁胺', 'PZPLSDA', null);
INSERT INTO `icss_retrieval` VALUES ('27459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利吲达帕胺', 'PZPLZDPA', null);
INSERT INTO `icss_retrieval` VALUES ('27460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培氟沙星', 'PFSX', null);
INSERT INTO `icss_retrieval` VALUES ('27461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培氟沙星葡萄糖', 'PFSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培坤丸', 'PKW', null);
INSERT INTO `icss_retrieval` VALUES ('27463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培美曲塞二钠', 'PMQSEN', null);
INSERT INTO `icss_retrieval` VALUES ('27464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培门冬酶', 'PMDM', null);
INSERT INTO `icss_retrieval` VALUES ('27465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培元通脑胶囊', 'PYTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('27466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培唑帕尼', 'PZPN', null);
INSERT INTO `icss_retrieval` VALUES ('27467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷他佐辛', 'PTZX', null);
INSERT INTO `icss_retrieval` VALUES ('27468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷托维林氯化铵', 'PTWLLHZ', null);
INSERT INTO `icss_retrieval` VALUES ('27469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷昔洛韦', 'PXLW', null);
INSERT INTO `icss_retrieval` VALUES ('27470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净胶囊', 'PYJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净咀嚼片', 'PYJJJP', null);
INSERT INTO `icss_retrieval` VALUES ('27472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净颗粒', 'PYJKL', null);
INSERT INTO `icss_retrieval` VALUES ('27473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎净片', 'PYJP', null);
INSERT INTO `icss_retrieval` VALUES ('27474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆炎清栓', 'PYQS', null);
INSERT INTO `icss_retrieval` VALUES ('27475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸', 'PS', null);
INSERT INTO `icss_retrieval` VALUES ('27476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸洗液', 'PSXY', null);
INSERT INTO `icss_retrieval` VALUES ('27477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸氧化锌', 'PSYHX', null);
INSERT INTO `icss_retrieval` VALUES ('27478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸氧化锌冰片', 'PSYHXBP', null);
INSERT INTO `icss_retrieval` VALUES ('27479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼替佐米', 'PTZM', null);
INSERT INTO `icss_retrieval` VALUES ('27480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病血毒片', 'PFBXDP', null);
INSERT INTO `icss_retrieval` VALUES ('27481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤病血毒丸', 'PFBXDW', null);
INSERT INTO `icss_retrieval` VALUES ('27482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤康洗液', 'PFKXY', null);
INSERT INTO `icss_retrieval` VALUES ('27483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮内卡介苗', 'PNKJM', null);
INSERT INTO `icss_retrieval` VALUES ('27484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽', 'PAZ', null);
INSERT INTO `icss_retrieval` VALUES ('27485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽冻干粉', 'PAZDGF', null);
INSERT INTO `icss_retrieval` VALUES ('27486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾多肽', 'PDZ', null);
INSERT INTO `icss_retrieval` VALUES ('27487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德', 'PDMD', null);
INSERT INTO `icss_retrieval` VALUES ('27488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹伐他汀钙', 'PFTTG', null);
INSERT INTO `icss_retrieval` VALUES ('27489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹维溴铵', 'PWZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '品名:金刚藤片', 'PM:JGTP', null);
INSERT INTO `icss_retrieval` VALUES ('27491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐冲', 'PHYC', null);
INSERT INTO `icss_retrieval` VALUES ('27492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐溶液', 'PHYRY', null);
INSERT INTO `icss_retrieval` VALUES ('27493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平消胶囊', 'PXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平消片', 'PXP', null);
INSERT INTO `icss_retrieval` VALUES ('27495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平阳霉素', 'PYMS', null);
INSERT INTO `icss_retrieval` VALUES ('27496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸钙', 'PGSG', null);
INSERT INTO `icss_retrieval` VALUES ('27497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸氯波必利', 'PGSLBBL', null);
INSERT INTO `icss_retrieval` VALUES ('27498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸奈诺沙星', 'PGSNNSX', null);
INSERT INTO `icss_retrieval` VALUES ('27499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸舒尼替尼', 'PGSSNTN', null);
INSERT INTO `icss_retrieval` VALUES ('27500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泼尼松', 'PNS', null);
INSERT INTO `icss_retrieval` VALUES ('27501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泼尼松龙', 'PNSL', null);
INSERT INTO `icss_retrieval` VALUES ('27502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风抗毒素', 'PSFKDS', null);
INSERT INTO `icss_retrieval` VALUES ('27503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风人免疫球蛋白', 'PSFRMYQDB', null);
INSERT INTO `icss_retrieval` VALUES ('27504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扑尔伪麻', 'PEWM', null);
INSERT INTO `icss_retrieval` VALUES ('27505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛内酯', 'PQNZ', null);
INSERT INTO `icss_retrieval` VALUES ('27506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛酸钠', 'PQSN', null);
INSERT INTO `icss_retrieval` VALUES ('27507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', 'PTT', null);
INSERT INTO `icss_retrieval` VALUES ('27508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖粉', 'PTTF', null);
INSERT INTO `icss_retrieval` VALUES ('27509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖粉剂', 'PTTFJ', null);
INSERT INTO `icss_retrieval` VALUES ('27510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠', 'PTTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠钾', 'PTTLHNJ', null);
INSERT INTO `icss_retrieval` VALUES ('27512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙', 'PTTSG', null);
INSERT INTO `icss_retrieval` VALUES ('27513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙锌', 'PTTSGX', null);
INSERT INTO `icss_retrieval` VALUES ('27514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸氯己定', 'PTTSLJD', null);
INSERT INTO `icss_retrieval` VALUES ('27515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌', 'PTTSX', null);
INSERT INTO `icss_retrieval` VALUES ('27516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸亚铁', 'PTTSYT', null);
INSERT INTO `icss_retrieval` VALUES ('27517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸依诺沙星', 'PTTSYNSX', null);
INSERT INTO `icss_retrieval` VALUES ('27518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲参胶囊', 'PCJN', null);
INSERT INTO `icss_retrieval` VALUES ('27519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎胶囊', 'PDLXYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎口服液', 'PDLXYKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎片', 'PDLXYP', null);
INSERT INTO `icss_retrieval` VALUES ('27522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲公英颗粒', 'PGYKL', null);
INSERT INTO `icss_retrieval` VALUES ('27523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普伐他汀', 'PFTT', null);
INSERT INTO `icss_retrieval` VALUES ('27524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普济痔疮栓', 'PJZCS', null);
INSERT INTO `icss_retrieval` VALUES ('27525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普拉克索', 'PLKS', null);
INSERT INTO `icss_retrieval` VALUES ('27526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普拉洛芬', 'PLLF', null);
INSERT INTO `icss_retrieval` VALUES ('27527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普乐安胶囊', 'PLAJN', null);
INSERT INTO `icss_retrieval` VALUES ('27528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普乐安片', 'PLAP', null);
INSERT INTO `icss_retrieval` VALUES ('27529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普芦卡必利', 'PLKBL', null);
INSERT INTO `icss_retrieval` VALUES ('27530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因', 'PLKY', null);
INSERT INTO `icss_retrieval` VALUES ('27531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因青霉素', 'PLKYQMS', null);
INSERT INTO `icss_retrieval` VALUES ('27532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因肾上腺素', 'PLKYSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('27533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普仑司特', 'PLST', null);
INSERT INTO `icss_retrieval` VALUES ('27534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗布考', 'PLBK', null);
INSERT INTO `icss_retrieval` VALUES ('27535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗雌烯', 'PLCX', null);
INSERT INTO `icss_retrieval` VALUES ('27536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗碘铵', 'PLDZ', null);
INSERT INTO `icss_retrieval` VALUES ('27537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗帕酮', 'PLPT', null);
INSERT INTO `icss_retrieval` VALUES ('27538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普萘洛尔', 'PZLE', null);
INSERT INTO `icss_retrieval` VALUES ('27539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普瑞巴林', 'PRBL', null);
INSERT INTO `icss_retrieval` VALUES ('27540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普适泰', 'PST', null);
INSERT INTO `icss_retrieval` VALUES ('27541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七氟烷', 'QFW', null);
INSERT INTO `icss_retrieval` VALUES ('27542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七价肺炎球菌结合疫苗', 'QJFYQJJHYM', null);
INSERT INTO `icss_retrieval` VALUES ('27543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七厘胶囊', 'QLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七味肝胆清胶囊', 'QWGDQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七味铁屑胶囊', 'QWTXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶莲片', 'QYLP', null);
INSERT INTO `icss_retrieval` VALUES ('27547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶神安分散片', 'QYSAFSP', null);
INSERT INTO `icss_retrieval` VALUES ('27548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶神安片', 'QYSAP', null);
INSERT INTO `icss_retrieval` VALUES ('27549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶洋地黄双苷', 'QYYDHSZ', null);
INSERT INTO `icss_retrieval` VALUES ('27550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶皂苷钠', 'QYZZN', null);
INSERT INTO `icss_retrieval` VALUES ('27551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多夫定', 'QDFD', null);
INSERT INTO `icss_retrieval` VALUES ('27552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多拉米双夫定', 'QDLMSFD', null);
INSERT INTO `icss_retrieval` VALUES ('27553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐拉西酮', 'QLXT', null);
INSERT INTO `icss_retrieval` VALUES ('27554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪参胶囊', 'ZCJN', null);
INSERT INTO `icss_retrieval` VALUES ('27555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪参益气滴丸', 'ZCYQDW', null);
INSERT INTO `icss_retrieval` VALUES ('27556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪骨胶囊', 'ZGJN', null);
INSERT INTO `icss_retrieval` VALUES ('27557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪斛楂颗粒(无糖型)', 'ZZZKL(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('27558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪甲利肺胶囊', 'ZJLFJN', null);
INSERT INTO `icss_retrieval` VALUES ('27559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪胶升白胶囊', 'ZJSBJN', null);
INSERT INTO `icss_retrieval` VALUES ('27560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪苈强心胶囊', 'ZZQXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪蓉润肠口服液', 'ZRRCKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芪麝丸', 'ZZW', null);
INSERT INTO `icss_retrieval` VALUES ('27563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蕲蛇酶', 'ZSM', null);
INSERT INTO `icss_retrieval` VALUES ('27564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麒麟丸', 'ZZW', null);
INSERT INTO `icss_retrieval` VALUES ('27565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞菊地黄丸', 'ZJDHW', null);
INSERT INTO `icss_retrieval` VALUES ('27566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞菊地黄丸（浓缩丸）', 'ZJDHW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('27567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杞枣口服液', 'ZZKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '启脾口服液', 'QPKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气血双补丸', 'QXSBW', null);
INSERT INTO `icss_retrieval` VALUES ('27570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气滞胃痛胶囊', 'QZWTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气滞胃痛颗粒', 'QZWTKL', null);
INSERT INTO `icss_retrieval` VALUES ('27572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '千柏鼻炎胶囊', 'QBBYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '千柏鼻炎片', 'QBBYP', null);
INSERT INTO `icss_retrieval` VALUES ('27574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列安通胶囊', 'QLATJN', null);
INSERT INTO `icss_retrieval` VALUES ('27575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列安通片', 'QLATP', null);
INSERT INTO `icss_retrieval` VALUES ('27576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列倍喜胶囊', 'QLBXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列闭尔通栓', 'QLBETS', null);
INSERT INTO `icss_retrieval` VALUES ('27578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔', 'QLDE', null);
INSERT INTO `icss_retrieval` VALUES ('27579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔干', 'QLDEG', null);
INSERT INTO `icss_retrieval` VALUES ('27580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列回春胶囊', 'QLHCJN', null);
INSERT INTO `icss_retrieval` VALUES ('27581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列癃闭通颗粒', 'QLZBTKL', null);
INSERT INTO `icss_retrieval` VALUES ('27582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列癃闭通片', 'QLZBTP', null);
INSERT INTO `icss_retrieval` VALUES ('27583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列平胶囊', 'QLPJN', null);
INSERT INTO `icss_retrieval` VALUES ('27584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐胶囊', 'QLSLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐片', 'QLSLP', null);
INSERT INTO `icss_retrieval` VALUES ('27586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒乐软胶囊', 'QLSLRJN', null);
INSERT INTO `icss_retrieval` VALUES ('27587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒通胶囊', 'QLSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列舒丸', 'QLSW', null);
INSERT INTO `icss_retrieval` VALUES ('27589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列泰胶囊', 'QLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列泰片', 'QLTP', null);
INSERT INTO `icss_retrieval` VALUES ('27591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通片', 'QLTP', null);
INSERT INTO `icss_retrieval` VALUES ('27592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通瘀胶囊', 'QLTZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列通瘀片', 'QLTZP', null);
INSERT INTO `icss_retrieval` VALUES ('27594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茜芷胶囊', 'ZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茜芷片', 'ZZP', null);
INSERT INTO `icss_retrieval` VALUES ('27596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强肝片', 'QGP', null);
INSERT INTO `icss_retrieval` VALUES ('27597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强骨胶囊', 'QGJN', null);
INSERT INTO `icss_retrieval` VALUES ('27598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力碘', 'QLD', null);
INSERT INTO `icss_retrieval` VALUES ('27599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力定眩胶囊', 'QLDXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力定眩片', 'QLDXP', null);
INSERT INTO `icss_retrieval` VALUES ('27601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力康颗粒', 'QLKKL', null);
INSERT INTO `icss_retrieval` VALUES ('27602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力枇杷胶囊', 'QLZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力枇杷露', 'QLZZL', null);
INSERT INTO `icss_retrieval` VALUES ('27604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力天麻杜仲胶囊', 'QLTMDZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强肾片', 'QSP', null);
INSERT INTO `icss_retrieval` VALUES ('27606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苯磺酸钙', 'ZBHSG', null);
INSERT INTO `icss_retrieval` VALUES ('27607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苄唑', 'ZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟丙甲纤维素', 'ZBJXWS', null);
INSERT INTO `icss_retrieval` VALUES ('27609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基脲', 'ZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('27610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基喜树碱', 'ZJXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('27611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基喜树碱氯化钠', 'ZJXSJLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟甲烟胺', 'ZJYA', null);
INSERT INTO `icss_retrieval` VALUES ('27613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟甲唑啉', 'ZJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟考酮', 'ZKT', null);
INSERT INTO `icss_retrieval` VALUES ('27615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟氯喹', 'ZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟糖甘', 'ZTG', null);
INSERT INTO `icss_retrieval` VALUES ('27617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟喜树碱', 'ZXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('27618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉(200/0.5)氯化钠', 'ZYJDF(200/0.5)LHN', null);
INSERT INTO `icss_retrieval` VALUES ('27619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉130/0.4氯化钠', 'ZYJDF130/0.4LHN', null);
INSERT INTO `icss_retrieval` VALUES ('27620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉200/0.5氯化钠', 'ZYJDF200/0.5LHN', null);
INSERT INTO `icss_retrieval` VALUES ('27621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉20氯化钠', 'ZYJDF20LHN', null);
INSERT INTO `icss_retrieval` VALUES ('27622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉40氯化钠', 'ZYJDF40LHN', null);
INSERT INTO `icss_retrieval` VALUES ('27623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秦川通痹胶囊', 'QCTBJN', null);
INSERT INTO `icss_retrieval` VALUES ('27624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青柏洁身洗液', 'QBJSXY', null);
INSERT INTO `icss_retrieval` VALUES ('27625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉胺', 'QMA', null);
INSERT INTO `icss_retrieval` VALUES ('27626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素', 'QMS', null);
INSERT INTO `icss_retrieval` VALUES ('27627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾', 'QMSVJ', null);
INSERT INTO `icss_retrieval` VALUES ('27628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素钠', 'QMSN', null);
INSERT INTO `icss_retrieval` VALUES ('27629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青鹏软膏', 'QPRG', null);
INSERT INTO `icss_retrieval` VALUES ('27630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻身减肥片', 'QSJFP', null);
INSERT INTO `icss_retrieval` VALUES ('27631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松', 'QHKDS', null);
INSERT INTO `icss_retrieval` VALUES ('27632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松琥珀酸钠', 'QHKDSZZSN', null);
INSERT INTO `icss_retrieval` VALUES ('27633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化泼尼松', 'QHPNS', null);
INSERT INTO `icss_retrieval` VALUES ('27634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢钾钠', 'QJN', null);
INSERT INTO `icss_retrieval` VALUES ('27635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢醌', 'QZ', null);
INSERT INTO `icss_retrieval` VALUES ('27636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氯吡格雷', 'QLZGL', null);
INSERT INTO `icss_retrieval` VALUES ('27637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氯噻嗪', 'QLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢吗啡酮', 'QMFT', null);
INSERT INTO `icss_retrieval` VALUES ('27639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氧化铝', 'QYHL', null);
INSERT INTO `icss_retrieval` VALUES ('27640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清艾条', 'QAT', null);
INSERT INTO `icss_retrieval` VALUES ('27641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清肺消炎丸', 'QFXYW', null);
INSERT INTO `icss_retrieval` VALUES ('27642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清肝降压胶囊', 'QGJYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清感九味丸', 'QGJWW', null);
INSERT INTO `icss_retrieval` VALUES ('27644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清喉利咽颗粒', 'QHLYKL', null);
INSERT INTO `icss_retrieval` VALUES ('27645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清火胶囊', 'QHJN', null);
INSERT INTO `icss_retrieval` VALUES ('27646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清火栀麦片', 'QHZMP', null);
INSERT INTO `icss_retrieval` VALUES ('27647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵胶囊', 'QKLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵颗粒', 'QKLKL', null);
INSERT INTO `icss_retrieval` VALUES ('27649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵口服液', 'QKLKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵片', 'QKLP', null);
INSERT INTO `icss_retrieval` VALUES ('27651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清开灵注射液', 'QKLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咳平喘颗粒', 'QKPCKL', null);
INSERT INTO `icss_retrieval` VALUES ('27653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清脑复神液', 'QNFSY', null);
INSERT INTO `icss_retrieval` VALUES ('27654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清宁丸', 'QNW', null);
INSERT INTO `icss_retrieval` VALUES ('27655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热暗疮胶囊', 'QRACJN', null);
INSERT INTO `icss_retrieval` VALUES ('27656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热八昧胶襄', 'QRBMJX', null);
INSERT INTO `icss_retrieval` VALUES ('27657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热八味丸', 'QRBWW', null);
INSERT INTO `icss_retrieval` VALUES ('27658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒胶囊', 'QRJDJN', null);
INSERT INTO `icss_retrieval` VALUES ('27659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒颗粒', 'QRJDKL', null);
INSERT INTO `icss_retrieval` VALUES ('27660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒口服液', 'QRJDKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热解毒软胶囊', 'QRJDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('27662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热灵颗粒', 'QRLKL', null);
INSERT INTO `icss_retrieval` VALUES ('27663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热祛湿颗粒', 'QRZSKL', null);
INSERT INTO `icss_retrieval` VALUES ('27664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热散结胶囊', 'QRSJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热散结片', 'QRSJP', null);
INSERT INTO `icss_retrieval` VALUES ('27666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热通淋片', 'QRTLP', null);
INSERT INTO `icss_retrieval` VALUES ('27667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热通淋丸', 'QRTLW', null);
INSERT INTO `icss_retrieval` VALUES ('27668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热消炎宁胶囊', 'QRXYNJN', null);
INSERT INTO `icss_retrieval` VALUES ('27669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热消炎宁片', 'QRXYNP', null);
INSERT INTO `icss_retrieval` VALUES ('27670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清胃黄连片', 'QWHLP', null);
INSERT INTO `icss_retrieval` VALUES ('27671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清宣止咳颗粒', 'QXZKKL', null);
INSERT INTO `icss_retrieval` VALUES ('27672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咽滴丸', 'QYDW', null);
INSERT INTO `icss_retrieval` VALUES ('27673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清咽润喉丸', 'QYRHW', null);
INSERT INTO `icss_retrieval` VALUES ('27674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清胰利胆片', 'QYLDP', null);
INSERT INTO `icss_retrieval` VALUES ('27675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素', 'QDMS', null);
INSERT INTO `icss_retrieval` VALUES ('27676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因', 'QDMSPLKY', null);
INSERT INTO `icss_retrieval` VALUES ('27677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因B12', 'QDMSPLKYB12', null);
INSERT INTO `icss_retrieval` VALUES ('27678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因维B12', 'QDMSPLKYWB12', null);
INSERT INTO `icss_retrieval` VALUES ('27679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琼玉膏', 'QYG', null);
INSERT INTO `icss_retrieval` VALUES ('27680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秋水仙碱', 'QSXJ', null);
INSERT INTO `icss_retrieval` VALUES ('27681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巯嘌呤', 'ZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驱白巴布期片', 'QBBBQP', null);
INSERT INTO `icss_retrieval` VALUES ('27683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈螺酮炔雌醇', 'QLTQCC', null);
INSERT INTO `icss_retrieval` VALUES ('27684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈他维林', 'QTWL', null);
INSERT INTO `icss_retrieval` VALUES ('27685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛斑调经胶囊', 'ZBDJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛胶囊', 'ZFZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛片', 'ZFZTP', null);
INSERT INTO `icss_retrieval` VALUES ('27688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛丸', 'ZFZTW', null);
INSERT INTO `icss_retrieval` VALUES ('27689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰灵口服液', 'ZTLKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰止咳颗粒', 'ZTZKKL', null);
INSERT INTO `icss_retrieval` VALUES ('27691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛瘀散结片', 'ZZSJP', null);
INSERT INTO `icss_retrieval` VALUES ('27692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德', 'QAND', null);
INSERT INTO `icss_retrieval` VALUES ('27693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德尿素', 'QANDNS', null);
INSERT INTO `icss_retrieval` VALUES ('27694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德新霉素', 'QANDXMS', null);
INSERT INTO `icss_retrieval` VALUES ('27695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德益康唑', 'QANDYKZ', null);
INSERT INTO `icss_retrieval` VALUES ('27696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安西龙', 'QAXL', null);
INSERT INTO `icss_retrieval` VALUES ('27697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲伏前列素', 'QFQLS', null);
INSERT INTO `icss_retrieval` VALUES ('27698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁', 'QKLD', null);
INSERT INTO `icss_retrieval` VALUES ('27699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁氯化钠', 'QKLDLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁脑蛋白水解物', 'QKLDNDBSJW', null);
INSERT INTO `icss_retrieval` VALUES ('27701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁香豆素', 'QKLDXDS', null);
INSERT INTO `icss_retrieval` VALUES ('27702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲马多', 'QMD', null);
INSERT INTO `icss_retrieval` VALUES ('27703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲美布汀', 'QMBT', null);
INSERT INTO `icss_retrieval` VALUES ('27704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲美他嗪', 'QMTZ', null);
INSERT INTO `icss_retrieval` VALUES ('27705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲咪新', 'QZX', null);
INSERT INTO `icss_retrieval` VALUES ('27706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲尼司特', 'QNST', null);
INSERT INTO `icss_retrieval` VALUES ('27707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹布通', 'QPBT', null);
INSERT INTO `icss_retrieval` VALUES ('27708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹地尔', 'QPDE', null);
INSERT INTO `icss_retrieval` VALUES ('27709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲普瑞林', 'QPRL', null);
INSERT INTO `icss_retrieval` VALUES ('27710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲妥珠单抗', 'QTZDK', null);
INSERT INTO `icss_retrieval` VALUES ('27711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲昔派特', 'QXPT', null);
INSERT INTO `icss_retrieval` VALUES ('27712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲唑酮', 'QZT', null);
INSERT INTO `icss_retrieval` VALUES ('27713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氨加压素', 'QAJYS', null);
INSERT INTO `icss_retrieval` VALUES ('27714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲斑蝥素', 'QJBZS', null);
INSERT INTO `icss_retrieval` VALUES ('27715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲肾上腺素', 'QJSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('27716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲万古霉素', 'QJWGMS', null);
INSERT INTO `icss_retrieval` VALUES ('27717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去铁胺', 'QTA', null);
INSERT INTO `icss_retrieval` VALUES ('27718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去铁酮', 'QTT', null);
INSERT INTO `icss_retrieval` VALUES ('27719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去痛', 'QT', null);
INSERT INTO `icss_retrieval` VALUES ('27720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去痛片', 'QTP', null);
INSERT INTO `icss_retrieval` VALUES ('27721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧氟尿苷', 'QYFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('27722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧肾上腺素', 'QYSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('27723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧孕烯炔雌醇', 'QYYXQCC', null);
INSERT INTO `icss_retrieval` VALUES ('27724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去乙酰毛花苷', 'QYZMHZ', null);
INSERT INTO `icss_retrieval` VALUES ('27725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全氟丙烷人血白蛋白微球', 'QFBWRXBDBWQ', null);
INSERT INTO `icss_retrieval` VALUES ('27726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全天麻胶囊', 'QTMJN', null);
INSERT INTO `icss_retrieval` VALUES ('27727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全天麻片', 'QTMP', null);
INSERT INTO `icss_retrieval` VALUES ('27728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔雌醇环丙孕酮', 'QCCHBYT', null);
INSERT INTO `icss_retrieval` VALUES ('27729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔诺酮', 'QNT', null);
INSERT INTO `icss_retrieval` VALUES ('27730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热毒宁注射液', 'RDNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清胶囊', 'RLQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清颗粒', 'RLQKL', null);
INSERT INTO `icss_retrieval` VALUES ('27733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热淋清片', 'RLQP', null);
INSERT INTO `icss_retrieval` VALUES ('27734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参多糖', 'RCDT', null);
INSERT INTO `icss_retrieval` VALUES ('27735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参多糖注射液', 'RCDTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参健脾片', 'RCJPP', null);
INSERT INTO `icss_retrieval` VALUES ('27737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参首乌片', 'RCSWP', null);
INSERT INTO `icss_retrieval` VALUES ('27738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工牛黄甲硝唑', 'RGNHJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('27739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人免疫球蛋白', 'RMYQDB', null);
INSERT INTO `icss_retrieval` VALUES ('27740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人免疫球蛋白(pH4)', 'RMYQDB(pH4)', null);
INSERT INTO `icss_retrieval` VALUES ('27741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人凝血酶原复合物', 'RNXMYFHW', null);
INSERT INTO `icss_retrieval` VALUES ('27742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人凝血因子Ⅷ', 'RNXYZⅧ', null);
INSERT INTO `icss_retrieval` VALUES ('27743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘', 'RTP', null);
INSERT INTO `icss_retrieval` VALUES ('27744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘脂多糖', 'RTPZDT', null);
INSERT INTO `icss_retrieval` VALUES ('27745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘组织液', 'RTPZZY', null);
INSERT INTO `icss_retrieval` VALUES ('27746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人纤维蛋白原', 'RXWDBY', null);
INSERT INTO `icss_retrieval` VALUES ('27747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人血白蛋白', 'RXBDB', null);
INSERT INTO `icss_retrieval` VALUES ('27748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人用狂犬病疫苗(Vero细胞)', 'RYKQBYM(VeroXB)', null);
INSERT INTO `icss_retrieval` VALUES ('27749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壬苯醇醚', 'RBCM', null);
INSERT INTO `icss_retrieval` VALUES ('27750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日舒安洗液', 'RSAXY', null);
INSERT INTO `icss_retrieval` VALUES ('27751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒促性素', 'RCXS', null);
INSERT INTO `icss_retrieval` VALUES ('27752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶菌酶', 'RJM', null);
INSERT INTO `icss_retrieval` VALUES ('27753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柔红霉素', 'RHMS', null);
INSERT INTO `icss_retrieval` VALUES ('27754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸蛋白', 'ZSDB', null);
INSERT INTO `icss_retrieval` VALUES ('27755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸蛋白酵母', 'ZSDBJM', null);
INSERT INTO `icss_retrieval` VALUES ('27756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸加压素', 'ZSJYS', null);
INSERT INTO `icss_retrieval` VALUES ('27757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉蔻五味丸', 'RZWWW', null);
INSERT INTO `icss_retrieval` VALUES ('27758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '如意金黄散', 'RYJHS', null);
INSERT INTO `icss_retrieval` VALUES ('27759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '如意珍宝丸', 'RYZBW', null);
INSERT INTO `icss_retrieval` VALUES ('27760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳杆菌LB', 'RGJLB', null);
INSERT INTO `icss_retrieval` VALUES ('27761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳杆菌活菌', 'RGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳果糖', 'RGT', null);
INSERT INTO `icss_retrieval` VALUES ('27763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消颗粒', 'RHNXKL', null);
INSERT INTO `icss_retrieval` VALUES ('27764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消片', 'RHNXP', null);
INSERT INTO `icss_retrieval` VALUES ('27765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳核内消液', 'RHNXY', null);
INSERT INTO `icss_retrieval` VALUES ('27766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳疾灵胶囊', 'RJLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳康片', 'RKP', null);
INSERT INTO `icss_retrieval` VALUES ('27768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳康丸', 'RKW', null);
INSERT INTO `icss_retrieval` VALUES ('27769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消颗粒', 'RKXKL', null);
INSERT INTO `icss_retrieval` VALUES ('27770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消口服液', 'RKXKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳块消片', 'RKXP', null);
INSERT INTO `icss_retrieval` VALUES ('27772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳宁颗粒', 'RNKL', null);
INSERT INTO `icss_retrieval` VALUES ('27773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳宁丸', 'RNW', null);
INSERT INTO `icss_retrieval` VALUES ('27774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖散结片', 'RZSJP', null);
INSERT INTO `icss_retrieval` VALUES ('27775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖消颗粒', 'RZXKL', null);
INSERT INTO `icss_retrieval` VALUES ('27776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳癖消片', 'RZXP', null);
INSERT INTO `icss_retrieval` VALUES ('27777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钙', 'RSG', null);
INSERT INTO `icss_retrieval` VALUES ('27778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星', 'RSHBSX', null);
INSERT INTO `icss_retrieval` VALUES ('27779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星氯化钠', 'RSHBSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌', 'RSJ', null);
INSERT INTO `icss_retrieval` VALUES ('27781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌素', 'RSJS', null);
INSERT INTO `icss_retrieval` VALUES ('27782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸米力农', 'RSMLN', null);
INSERT INTO `icss_retrieval` VALUES ('27783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠', 'RSN', null);
INSERT INTO `icss_retrieval` VALUES ('27784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠林格', 'RSNLG', null);
INSERT INTO `icss_retrieval` VALUES ('27785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸司帕沙星', 'RSSPSX', null);
INSERT INTO `icss_retrieval` VALUES ('27786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸亚铁', 'RSYT', null);
INSERT INTO `icss_retrieval` VALUES ('27787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸依沙吖啶', 'RSYSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星', 'RSZYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('27789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星氯化钠', 'RSZYFSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星葡萄糖', 'RSZYFSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('27791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳泰胶囊', 'RTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糖酸阿奇霉素', 'RTSAQMS', null);
INSERT INTO `icss_retrieval` VALUES ('27793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糖酸红霉素', 'RTSHMS', null);
INSERT INTO `icss_retrieval` VALUES ('27794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳增宁片', 'RZNP', null);
INSERT INTO `icss_retrieval` VALUES ('27795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软骨素', 'RGS', null);
INSERT INTO `icss_retrieval` VALUES ('27796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软脉灵口服液', 'RMLKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软皂', 'RZ', null);
INSERT INTO `icss_retrieval` VALUES ('27798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞巴派特', 'RBPT', null);
INSERT INTO `icss_retrieval` VALUES ('27799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞波西汀', 'RBXT', null);
INSERT INTO `icss_retrieval` VALUES ('27800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞戈非尼', 'RGFN', null);
INSERT INTO `icss_retrieval` VALUES ('27801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞格列奈', 'RGLN', null);
INSERT INTO `icss_retrieval` VALUES ('27802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞舒伐他汀钙', 'RSFTTG', null);
INSERT INTO `icss_retrieval` VALUES ('27803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '润肺膏', 'RFG', null);
INSERT INTO `icss_retrieval` VALUES ('27804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '润燥止痒胶囊', 'RZZYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞克硝唑', 'SKXZ', null);
INSERT INTO `icss_retrieval` VALUES ('27806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞来昔布', 'SLXB', null);
INSERT INTO `icss_retrieval` VALUES ('27807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞曲司特', 'SQST', null);
INSERT INTO `icss_retrieval` VALUES ('27808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞瑞替尼', 'SRTN', null);
INSERT INTO `icss_retrieval` VALUES ('27809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻氯匹定', 'ZLPD', null);
INSERT INTO `icss_retrieval` VALUES ('27810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻吗洛尔', 'ZMLE', null);
INSERT INTO `icss_retrieval` VALUES ('27811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵', 'ZTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛庚啶', 'SGZ', null);
INSERT INTO `icss_retrieval` VALUES ('27813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛洛多辛', 'SLDX', null);
INSERT INTO `icss_retrieval` VALUES ('27814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛洛唑啉', 'SLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛霉安散', 'SMAS', null);
INSERT INTO `icss_retrieval` VALUES ('27816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛胃安胶囊', 'SWAJN', null);
INSERT INTO `icss_retrieval` VALUES ('27817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三分三浸膏片', 'SFSJGP', null);
INSERT INTO `icss_retrieval` VALUES ('27818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三黄片', 'SHP', null);
INSERT INTO `icss_retrieval` VALUES ('27819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖杉酯碱', 'SJSZJ', null);
INSERT INTO `icss_retrieval` VALUES ('27820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三金片', 'SJP', null);
INSERT INTO `icss_retrieval` VALUES ('27821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三九胃泰胶囊', 'SJWTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三九胃泰颗粒', 'SJWTKL', null);
INSERT INTO `icss_retrieval` VALUES ('27823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸胞苷二钠', 'SLSBZEN', null);
INSERT INTO `icss_retrieval` VALUES ('27824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷二钠', 'SLSXZEN', null);
INSERT INTO `icss_retrieval` VALUES ('27825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷二钠氯化镁', 'SLSXZENLHM', null);
INSERT INTO `icss_retrieval` VALUES ('27826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷辅酶胰岛素', 'SLSXZFMYDS', null);
INSERT INTO `icss_retrieval` VALUES ('27827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三拗片', 'SZP', null);
INSERT INTO `icss_retrieval` VALUES ('27828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七化痔丸', 'SQHZW', null);
INSERT INTO `icss_retrieval` VALUES ('27829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七胶囊', 'SQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七伤药胶囊', 'SQSYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七伤药片', 'SQSYP', null);
INSERT INTO `icss_retrieval` VALUES ('27832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七通舒胶囊', 'SQTSJN', null);
INSERT INTO `icss_retrieval` VALUES ('27833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七血伤宁胶囊', 'SQXSNJN', null);
INSERT INTO `icss_retrieval` VALUES ('27834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三七止血咀嚼片', 'SQZXJJP', null);
INSERT INTO `icss_retrieval` VALUES ('27835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维B', 'SWB', null);
INSERT INTO `icss_retrieval` VALUES ('27836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维制霉素', 'SWZMS', null);
INSERT INTO `icss_retrieval` VALUES ('27837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三味痔疮栓', 'SWZCS', null);
INSERT INTO `icss_retrieval` VALUES ('27838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三阳血傣合剂', 'SYXDHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三氧化二砷', 'SYHES', null);
INSERT INTO `icss_retrieval` VALUES ('27840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三乙醇胺', 'SYCA', null);
INSERT INTO `icss_retrieval` VALUES ('27841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三子止咳胶囊', 'SZZKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三唑仑', 'SZL', null);
INSERT INTO `icss_retrieval` VALUES ('27843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '散风活络丸', 'SFHLW', null);
INSERT INTO `icss_retrieval` VALUES ('27844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '散结镇痛胶囊', 'SJZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('27845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桑菊感冒片', 'SJGMP', null);
INSERT INTO `icss_retrieval` VALUES ('27846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘萘甲那敏鼻', 'SGZJNMB', null);
INSERT INTO `icss_retrieval` VALUES ('27847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘酸钠', 'SGSN', null);
INSERT INTO `icss_retrieval` VALUES ('27848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色苷酸钠', 'SZSN', null);
INSERT INTO `icss_retrieval` VALUES ('27849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涩肠止泻散', 'SCZXS', null);
INSERT INTO `icss_retrieval` VALUES ('27850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丙蝶呤', 'SBDZ', null);
INSERT INTO `icss_retrieval` VALUES ('27851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丁胺醇', 'SDAC', null);
INSERT INTO `icss_retrieval` VALUES ('27852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙格雷酯', 'SGLZ', null);
INSERT INTO `icss_retrieval` VALUES ('27853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙格列汀', 'SGLT', null);
INSERT INTO `icss_retrieval` VALUES ('27854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙棘干乳剂', 'SJGRJ', null);
INSERT INTO `icss_retrieval` VALUES ('27855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙棘颗粒', 'SJKL', null);
INSERT INTO `icss_retrieval` VALUES ('27856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙库巴曲缬沙坦', 'SKBQZST', null);
INSERT INTO `icss_retrieval` VALUES ('27857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙利度胺', 'SLDA', null);
INSERT INTO `icss_retrieval` VALUES ('27858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙美特罗替卡松', 'SMTLTKS', null);
INSERT INTO `icss_retrieval` VALUES ('27859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙美特罗替卡松粉', 'SMTLTKSF', null);
INSERT INTO `icss_retrieval` VALUES ('27860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '砂连和胃胶囊', 'SLHWJN', null);
INSERT INTO `icss_retrieval` VALUES ('27861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲨肝醇', 'ZGC', null);
INSERT INTO `icss_retrieval` VALUES ('27862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山蜡梅叶颗粒', 'SLMYKL', null);
INSERT INTO `icss_retrieval` VALUES ('27863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山梨醇', 'SLC', null);
INSERT INTO `icss_retrieval` VALUES ('27864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山麦健脾口服液', 'SMJPKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山香圆颗粒', 'SXYKL', null);
INSERT INTO `icss_retrieval` VALUES ('27866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山楂精降脂片', 'SZJJZP', null);
INSERT INTO `icss_retrieval` VALUES ('27867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山楂丸', 'SZW', null);
INSERT INTO `icss_retrieval` VALUES ('27868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒Vi多糖疫苗', 'SHViDTYM', null);
INSERT INTO `icss_retrieval` VALUES ('27869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科跌打胶囊', 'SKDDJN', null);
INSERT INTO `icss_retrieval` VALUES ('27870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科跌打片', 'SKDDP', null);
INSERT INTO `icss_retrieval` VALUES ('27871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科接骨片', 'SKJGP', null);
INSERT INTO `icss_retrieval` VALUES ('27872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤科灵喷雾剂', 'SKLPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('27873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤湿止痛膏', 'SSZTG', null);
INSERT INTO `icss_retrieval` VALUES ('27874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上清片', 'SQP', null);
INSERT INTO `icss_retrieval` VALUES ('27875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芍倍注射液', 'SBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀胶囊', 'SFZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀颗粒', 'SFZZKL', null);
INSERT INTO `icss_retrieval` VALUES ('27878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少腹逐瘀丸', 'SFZZW', null);
INSERT INTO `icss_retrieval` VALUES ('27879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少林风湿跌打膏', 'SLFSDDG', null);
INSERT INTO `icss_retrieval` VALUES ('27880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆陈皮胶囊', 'SDCPJN', null);
INSERT INTO `icss_retrieval` VALUES ('27881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝枇杷膏', 'SDCBZZG', null);
INSERT INTO `icss_retrieval` VALUES ('27882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝散', 'SDCBS', null);
INSERT INTO `icss_retrieval` VALUES ('27883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇胆川贝液', 'SDCBY', null);
INSERT INTO `icss_retrieval` VALUES ('27884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇毒血凝酶', 'SDXNM', null);
INSERT INTO `icss_retrieval` VALUES ('27885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舍雷肽酶', 'SLZM', null);
INSERT INTO `icss_retrieval` VALUES ('27886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舍曲林', 'SQL', null);
INSERT INTO `icss_retrieval` VALUES ('27887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香保心丸', 'ZXBXW', null);
INSERT INTO `icss_retrieval` VALUES ('27888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香海马追风膏', 'ZXHMZFG', null);
INSERT INTO `icss_retrieval` VALUES ('27889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香祛痛搽剂', 'ZXZTCJ', null);
INSERT INTO `icss_retrieval` VALUES ('27890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香祛痛气雾剂', 'ZXZTQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('27891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香通心滴丸', 'ZXTXDW', null);
INSERT INTO `icss_retrieval` VALUES ('27892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香镇痛膏', 'ZXZTG', null);
INSERT INTO `icss_retrieval` VALUES ('27893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香正骨酊', 'ZXZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('27894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香痔疮栓', 'ZXZCS', null);
INSERT INTO `icss_retrieval` VALUES ('27895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香追风膏', 'ZXZFG', null);
INSERT INTO `icss_retrieval` VALUES ('27896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝香追风止痛膏', 'ZXZFZTG', null);
INSERT INTO `icss_retrieval` VALUES ('27897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麝珠明目滴眼液', 'ZZMMDYY', null);
INSERT INTO `icss_retrieval` VALUES ('27898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神农镇痛膏', 'SNZTG', null);
INSERT INTO `icss_retrieval` VALUES ('27899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神衰康胶囊', 'SSKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神香苏合丸', 'SXSHW', null);
INSERT INTO `icss_retrieval` VALUES ('27901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神州跌打丸', 'SZDDW', null);
INSERT INTO `icss_retrieval` VALUES ('27902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾安胶囊', 'SAJN', null);
INSERT INTO `icss_retrieval` VALUES ('27903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾复康胶囊', 'SFKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康宁颗粒', 'SKNKL', null);
INSERT INTO `icss_retrieval` VALUES ('27905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康宁片', 'SKNP', null);
INSERT INTO `icss_retrieval` VALUES ('27906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾康注射液', 'SKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色片腙', 'SSXSPZ', null);
INSERT INTO `icss_retrieval` VALUES ('27908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色棕', 'SSXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('27909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色腙', 'SSXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('27910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素', 'SSXS', null);
INSERT INTO `icss_retrieval` VALUES ('27911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通颗粒', 'SSTKL', null);
INSERT INTO `icss_retrieval` VALUES ('27912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通颗粒（无糖型）', 'SSTKL（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('27913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾石通片', 'SSTP', null);
INSERT INTO `icss_retrieval` VALUES ('27914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾舒颗粒（无糖型）', 'SSKL（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('27915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾衰宁胶囊', 'SSNJN', null);
INSERT INTO `icss_retrieval` VALUES ('27916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾衰宁颗粒', 'SSNKL', null);
INSERT INTO `icss_retrieval` VALUES ('27917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎康复片', 'SYKFP', null);
INSERT INTO `icss_retrieval` VALUES ('27918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎片', 'SYP', null);
INSERT INTO `icss_retrieval` VALUES ('27919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎舒片', 'SYSP', null);
INSERT INTO `icss_retrieval` VALUES ('27920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾炎四味丸', 'SYSWW', null);
INSERT INTO `icss_retrieval` VALUES ('27921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '升血小板胶囊', 'SXXBJN', null);
INSERT INTO `icss_retrieval` VALUES ('27922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生白合剂', 'SBHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生精胶囊', 'SJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理氯化钠', 'SLLHN', null);
INSERT INTO `icss_retrieval` VALUES ('27925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉胶囊', 'SMJN', null);
INSERT INTO `icss_retrieval` VALUES ('27926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉饮(党参方)', 'SMY(DCF)', null);
INSERT INTO `icss_retrieval` VALUES ('27927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉饮(党参方、低糖)', 'SMY(DCF、DT)', null);
INSERT INTO `icss_retrieval` VALUES ('27928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生脉注射液', 'SMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生乳汁', 'SRZ', null);
INSERT INTO `icss_retrieval` VALUES ('27930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生物合成人胰岛素', 'SWHCRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('27931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宝合剂', 'SXBHJ', null);
INSERT INTO `icss_retrieval` VALUES ('27932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宝颗粒', 'SXBKL', null);
INSERT INTO `icss_retrieval` VALUES ('27933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生血宁片', 'SXNP', null);
INSERT INTO `icss_retrieval` VALUES ('27934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圣约翰草提取物', 'SYHCTQW', null);
INSERT INTO `icss_retrieval` VALUES ('27935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '施保利通片', 'SBLTP', null);
INSERT INTO `icss_retrieval` VALUES ('27936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿毒清胶囊', 'SDQJN', null);
INSERT INTO `icss_retrieval` VALUES ('27937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿毒清片', 'SDQP', null);
INSERT INTO `icss_retrieval` VALUES ('27938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿润烧伤膏', 'SRSSG', null);
INSERT INTO `icss_retrieval` VALUES ('27939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿疡气雾剂', 'SYQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('27940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十三味红花丸', 'SSWHHW', null);
INSERT INTO `icss_retrieval` VALUES ('27941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十维铁', 'SWT', null);
INSERT INTO `icss_retrieval` VALUES ('27942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十味活血丸', 'SWHXW', null);
INSERT INTO `icss_retrieval` VALUES ('27943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十味龙胆花颗粒', 'SWLDHKL', null);
INSERT INTO `icss_retrieval` VALUES ('27944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一酸睾酮', 'SYSZT', null);
INSERT INTO `icss_retrieval` VALUES ('27945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一味参芪胶囊', 'SYWCZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一味参芪片', 'SYWCZP', null);
INSERT INTO `icss_retrieval` VALUES ('27947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石斛夜光丸', 'SZYGW', null);
INSERT INTO `icss_retrieval` VALUES ('27948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石黄抗菌胶囊', 'SHKJJN', null);
INSERT INTO `icss_retrieval` VALUES ('27949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石蜡油', 'SLY', null);
INSERT INTO `icss_retrieval` VALUES ('27950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石淋通颗粒', 'SLTKL', null);
INSERT INTO `icss_retrieval` VALUES ('27951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石榴健胃胶囊', 'SLJWJN', null);
INSERT INTO `icss_retrieval` VALUES ('27952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石榴健胃散', 'SLJWS', null);
INSERT INTO `icss_retrieval` VALUES ('27953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石杉碱甲', 'SSJJ', null);
INSERT INTO `icss_retrieval` VALUES ('27954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食母生', 'SMS', null);
INSERT INTO `icss_retrieval` VALUES ('27955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寿星补汁', 'SXBZ', null);
INSERT INTO `icss_retrieval` VALUES ('27956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒巴坦', 'SBT', null);
INSERT INTO `icss_retrieval` VALUES ('27957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒必利', 'SBL', null);
INSERT INTO `icss_retrieval` VALUES ('27958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒胆胶囊', 'SDJN', null);
INSERT INTO `icss_retrieval` VALUES ('27959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒胆片', 'SDP', null);
INSERT INTO `icss_retrieval` VALUES ('27960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒芬太尼', 'SFTN', null);
INSERT INTO `icss_retrieval` VALUES ('27961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝解郁胶囊', 'SGJYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝宁注射液', 'SGNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒肝片', 'SGP', null);
INSERT INTO `icss_retrieval` VALUES ('27964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒更葡糖钠', 'SGPTN', null);
INSERT INTO `icss_retrieval` VALUES ('27965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒冠颗粒', 'SGKL', null);
INSERT INTO `icss_retrieval` VALUES ('27966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋活血胶囊', 'SJHXJN', null);
INSERT INTO `icss_retrieval` VALUES ('27967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋活血片', 'SJHXP', null);
INSERT INTO `icss_retrieval` VALUES ('27968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒筋通络颗粒', 'SJTLKL', null);
INSERT INTO `icss_retrieval` VALUES ('27969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒乐康胶囊', 'SLKJN', null);
INSERT INTO `icss_retrieval` VALUES ('27970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒林酸', 'SLS', null);
INSERT INTO `icss_retrieval` VALUES ('27971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒洛地特', 'SLDT', null);
INSERT INTO `icss_retrieval` VALUES ('27972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒马普坦', 'SMPT', null);
INSERT INTO `icss_retrieval` VALUES ('27973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒泌通片', 'SMTP', null);
INSERT INTO `icss_retrieval` VALUES ('27974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒秘胶囊', 'SMJN', null);
INSERT INTO `icss_retrieval` VALUES ('27975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒眠胶囊', 'SMJN', null);
INSERT INTO `icss_retrieval` VALUES ('27976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒脑欣滴丸', 'SNXDW', null);
INSERT INTO `icss_retrieval` VALUES ('27977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒他西林', 'STXL', null);
INSERT INTO `icss_retrieval` VALUES ('27978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒心宁片', 'SXNP', null);
INSERT INTO `icss_retrieval` VALUES ('27979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒血宁注射液', 'SXNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏风解毒胶囊', 'SFJDJN', null);
INSERT INTO `icss_retrieval` VALUES ('27981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏肝益阳胶囊', 'SGYYJN', null);
INSERT INTO `icss_retrieval` VALUES ('27982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疏血通注射液', 'SXTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('27983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血用枸橼酸钠', 'SXYZZSN', null);
INSERT INTO `icss_retrieval` VALUES ('27984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼠神经生长因子', 'SSJSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('27985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薯蓣皂苷', 'SZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('27986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双醋瑞因', 'SCRY', null);
INSERT INTO `icss_retrieval` VALUES ('27987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双丹胶囊', 'SDJN', null);
INSERT INTO `icss_retrieval` VALUES ('27988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双丹颗粒', 'SDKL', null);
INSERT INTO `icss_retrieval` VALUES ('27989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双分伪麻', 'SFWM', null);
INSERT INTO `icss_retrieval` VALUES ('27990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双骨三子胶囊', 'SGSZJN', null);
INSERT INTO `icss_retrieval` VALUES ('27991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双虎清肝颗粒', 'SHQGKL', null);
INSERT INTO `icss_retrieval` VALUES ('27992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双环醇', 'SHC', null);
INSERT INTO `icss_retrieval` VALUES ('27993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连含片', 'SHLHP', null);
INSERT INTO `icss_retrieval` VALUES ('27994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连胶囊', 'SHLJN', null);
INSERT INTO `icss_retrieval` VALUES ('27995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连颗粒', 'SHLKL', null);
INSERT INTO `icss_retrieval` VALUES ('27996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连颗粒(无蔗糖)', 'SHLKL(WZT)', null);
INSERT INTO `icss_retrieval` VALUES ('27997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连口服液', 'SHLKFY', null);
INSERT INTO `icss_retrieval` VALUES ('27998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双黄连片', 'SHLP', null);
INSERT INTO `icss_retrieval` VALUES ('27999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双橘颗粒', 'SZKL', null);
INSERT INTO `icss_retrieval` VALUES ('28000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸', 'SLFS', null);
INSERT INTO `icss_retrieval` VALUES ('28001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸二乙胺', 'SLFSEYA', null);
INSERT INTO `icss_retrieval` VALUES ('28002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾', 'SLFSJ', null);
INSERT INTO `icss_retrieval` VALUES ('28003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸利多卡因', 'SLFSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('28004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠', 'SLFSN', null);
INSERT INTO `icss_retrieval` VALUES ('28005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(Ⅱ)', 'SLFSN(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('28006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(I)', 'SLFSN(I)', null);
INSERT INTO `icss_retrieval` VALUES ('28007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(IV)', 'SLFSN(IV)', null);
INSERT INTO `icss_retrieval` VALUES ('28008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠利多卡因', 'SLFSNLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('28009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双嘧达莫', 'SZDM', null);
INSERT INTO `icss_retrieval` VALUES ('28010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双扑伪麻', 'SPWM', null);
INSERT INTO `icss_retrieval` VALUES ('28011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌活菌', 'SQGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌乳杆菌三联活菌', 'SQGJRGJSLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌三联活菌', 'SQGJSLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌四联活菌', 'SQGJSLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双羟萘酸曲普瑞林', 'SZZSQPRL', null);
INSERT INTO `icss_retrieval` VALUES ('28016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢克脲塞', 'SQKZS', null);
INSERT INTO `icss_retrieval` VALUES ('28017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢麦角毒碱', 'SQMJDJ', null);
INSERT INTO `icss_retrieval` VALUES ('28018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰', 'SZT', null);
INSERT INTO `icss_retrieval` VALUES ('28019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰棉', 'SZTM', null);
INSERT INTO `icss_retrieval` VALUES ('28020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰泡腾', 'SZTPT', null);
INSERT INTO `icss_retrieval` VALUES ('28021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水痘减毒活疫苗', 'SDJDHYM', null);
INSERT INTO `icss_retrieval` VALUES ('28022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾', 'SFJB', null);
INSERT INTO `icss_retrieval` VALUES ('28023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾葡甲胺', 'SFJBPJA', null);
INSERT INTO `icss_retrieval` VALUES ('28024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟素', 'SFJS', null);
INSERT INTO `icss_retrieval` VALUES ('28025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水解蛋白', 'SJDB', null);
INSERT INTO `icss_retrieval` VALUES ('28026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水溶性维生素', 'SRXWSS', null);
INSERT INTO `icss_retrieval` VALUES ('28027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸', 'SYS', null);
INSERT INTO `icss_retrieval` VALUES ('28028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸苯酚', 'SYSBF', null);
INSERT INTO `icss_retrieval` VALUES ('28029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸苯甲酸松', 'SYSBJSS', null);
INSERT INTO `icss_retrieval` VALUES ('28030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸冰醋酸', 'SYSBCS', null);
INSERT INTO `icss_retrieval` VALUES ('28031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺苯磺阿曲库铵', 'SBHAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('28032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺铂', 'SB', null);
INSERT INTO `icss_retrieval` VALUES ('28033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺气化痰片', 'SQHTP', null);
INSERT INTO `icss_retrieval` VALUES ('28034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司来吉兰', 'SLJL', null);
INSERT INTO `icss_retrieval` VALUES ('28035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司莫司汀', 'SMST', null);
INSERT INTO `icss_retrieval` VALUES ('28036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司帕沙星', 'SPSX', null);
INSERT INTO `icss_retrieval` VALUES ('28037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司他夫定', 'STFD', null);
INSERT INTO `icss_retrieval` VALUES ('28038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司他斯汀', 'STST', null);
INSERT INTO `icss_retrieval` VALUES ('28039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司坦唑醇', 'STZC', null);
INSERT INTO `icss_retrieval` VALUES ('28040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝白祛斑', 'SBZB', null);
INSERT INTO `icss_retrieval` VALUES ('28041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝裂霉素', 'SLMS', null);
INSERT INTO `icss_retrieval` VALUES ('28042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四环素', 'SHS', null);
INSERT INTO `icss_retrieval` VALUES ('28043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四环素醋酸可的松', 'SHSCSKDS', null);
INSERT INTO `icss_retrieval` VALUES ('28044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季抗病毒合剂', 'SJKBDHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季抗病毒胶囊', 'SJKBDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季青片', 'SJQP', null);
INSERT INTO `icss_retrieval` VALUES ('28047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季三黄片', 'SJSHP', null);
INSERT INTO `icss_retrieval` VALUES ('28048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四妙丸', 'SMW', null);
INSERT INTO `icss_retrieval` VALUES ('28049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四磨汤口服液', 'SMTKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四神片', 'SSP', null);
INSERT INTO `icss_retrieval` VALUES ('28051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四神丸', 'SSW', null);
INSERT INTO `icss_retrieval` VALUES ('28052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四味脾胃舒颗粒', 'SWPWSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四味珍层冰硼滴眼液', 'SWZCBPDYY', null);
INSERT INTO `icss_retrieval` VALUES ('28054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四物颗粒', 'SWKL', null);
INSERT INTO `icss_retrieval` VALUES ('28055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四烯甲萘醌', 'SXJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '松龄血脉康胶囊', 'SLXMKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏子油软胶囊', 'SZYRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '速克感冒胶囊', 'SKGMJN', null);
INSERT INTO `icss_retrieval` VALUES ('28059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '速效心痛滴丸', 'SXXTDW', null);
INSERT INTO `icss_retrieval` VALUES ('28060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸枣仁合剂', 'SZRHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲淀粉钠', 'ZJDFN', null);
INSERT INTO `icss_retrieval` VALUES ('28062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素', 'ZJJXWS', null);
INSERT INTO `icss_retrieval` VALUES ('28063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素钠', 'ZJJXWSN', null);
INSERT INTO `icss_retrieval` VALUES ('28064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦', 'ZJST', null);
INSERT INTO `icss_retrieval` VALUES ('28065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦(含糖型)', 'ZJST(HTX)', null);
INSERT INTO `icss_retrieval` VALUES ('28066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦(无糖型)', 'ZJST(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('28067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩宫素', 'SGS', null);
INSERT INTO `icss_retrieval` VALUES ('28068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩泉胶囊', 'SQJN', null);
INSERT INTO `icss_retrieval` VALUES ('28069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索拉非尼', 'SLFN', null);
INSERT INTO `icss_retrieval` VALUES ('28070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索利那新', 'SLNX', null);
INSERT INTO `icss_retrieval` VALUES ('28071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索磷布韦', 'SLBW', null);
INSERT INTO `icss_retrieval` VALUES ('28072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索他洛尔', 'STLE', null);
INSERT INTO `icss_retrieval` VALUES ('28073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁阳补肾胶囊', 'SYBSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他达拉非', 'TDLF', null);
INSERT INTO `icss_retrieval` VALUES ('28075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他氟前列素', 'TFQLS', null);
INSERT INTO `icss_retrieval` VALUES ('28076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他卡西醇', 'TKXC', null);
INSERT INTO `icss_retrieval` VALUES ('28077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他克莫司', 'TKMS', null);
INSERT INTO `icss_retrieval` VALUES ('28078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他莫昔芬', 'TMXF', null);
INSERT INTO `icss_retrieval` VALUES ('28079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他扎罗汀', 'TZLT', null);
INSERT INTO `icss_retrieval` VALUES ('28080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎盘多肽', 'TPDZ', null);
INSERT INTO `icss_retrieval` VALUES ('28081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酞丁安', 'TDA', null);
INSERT INTO `icss_retrieval` VALUES ('28082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰咳净散', 'TKJS', null);
INSERT INTO `icss_retrieval` VALUES ('28083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰热清注射液', 'TRQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦度螺酮', 'TDLT', null);
INSERT INTO `icss_retrieval` VALUES ('28085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦洛新', 'TLX', null);
INSERT INTO `icss_retrieval` VALUES ('28086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦索罗辛', 'TSLX', null);
INSERT INTO `icss_retrieval` VALUES ('28087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳[13C]尿素呼气试验诊断试剂', 'T[13C]NSHQSYZDSJ', null);
INSERT INTO `icss_retrieval` VALUES ('28088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙', 'TSG', null);
INSERT INTO `icss_retrieval` VALUES ('28089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3', 'TSGD3', null);
INSERT INTO `icss_retrieval` VALUES ('28090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3(Ⅱ)', 'TSGD3(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('28091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙甘氨酸', 'TSGGAS', null);
INSERT INTO `icss_retrieval` VALUES ('28092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙泡腾', 'TSGPT', null);
INSERT INTO `icss_retrieval` VALUES ('28093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸镧', 'TSZ', null);
INSERT INTO `icss_retrieval` VALUES ('28094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸锂', 'TSZ', null);
INSERT INTO `icss_retrieval` VALUES ('28095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸利多卡因', 'TSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('28096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢钠', 'TSQN', null);
INSERT INTO `icss_retrieval` VALUES ('28097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸司维拉姆', 'TSSWLM', null);
INSERT INTO `icss_retrieval` VALUES ('28098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖脉康颗粒', 'TMKKL', null);
INSERT INTO `icss_retrieval` VALUES ('28099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特比萘芬', 'TBZF', null);
INSERT INTO `icss_retrieval` VALUES ('28100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特布他林', 'TBTL', null);
INSERT INTO `icss_retrieval` VALUES ('28101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特拉唑嗪', 'TLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特立帕肽', 'TLPZ', null);
INSERT INTO `icss_retrieval` VALUES ('28103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特利加压素', 'TLJYS', null);
INSERT INTO `icss_retrieval` VALUES ('28104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特洛伪麻', 'TLWM', null);
INSERT INTO `icss_retrieval` VALUES ('28105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨胶囊', 'THJGJN', null);
INSERT INTO `icss_retrieval` VALUES ('28106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨片', 'THJGP', null);
INSERT INTO `icss_retrieval` VALUES ('28107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藤黄健骨丸', 'THJGW', null);
INSERT INTO `icss_retrieval` VALUES ('28108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替比夫定', 'TBFD', null);
INSERT INTO `icss_retrieval` VALUES ('28109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替勃龙', 'TBL', null);
INSERT INTO `icss_retrieval` VALUES ('28110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替格瑞洛', 'TGRL', null);
INSERT INTO `icss_retrieval` VALUES ('28111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替吉奥', 'TJA', null);
INSERT INTO `icss_retrieval` VALUES ('28112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加氟', 'TJF', null);
INSERT INTO `icss_retrieval` VALUES ('28113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加环素', 'TJHS', null);
INSERT INTO `icss_retrieval` VALUES ('28114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加色罗', 'TJSL', null);
INSERT INTO `icss_retrieval` VALUES ('28115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替卡西林克拉维酸钾', 'TKXLKLWSJ', null);
INSERT INTO `icss_retrieval` VALUES ('28116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替考拉宁', 'TKLN', null);
INSERT INTO `icss_retrieval` VALUES ('28117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替罗非班', 'TLFB', null);
INSERT INTO `icss_retrieval` VALUES ('28118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替罗非班氯化钠', 'TLFBLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦', 'TMST', null);
INSERT INTO `icss_retrieval` VALUES ('28120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦氢氯噻嗪', 'TMSTQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替莫唑胺', 'TMZA', null);
INSERT INTO `icss_retrieval` VALUES ('28122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替尼泊苷', 'TNBZ', null);
INSERT INTO `icss_retrieval` VALUES ('28123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替诺福韦二吡呋酯', 'TNFWEZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替普瑞酮', 'TPRT', null);
INSERT INTO `icss_retrieval` VALUES ('28125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑', 'TXZ', null);
INSERT INTO `icss_retrieval` VALUES ('28126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑氯化钠', 'TXZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑葡萄糖', 'TXZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('28128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替扎尼定', 'TZND', null);
INSERT INTO `icss_retrieval` VALUES ('28129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天丹通络胶囊', 'TDTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天佛参口服液', 'TFCKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天胡荽愈肝片', 'THZYGP', null);
INSERT INTO `icss_retrieval` VALUES ('28132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻钩藤颗粒', 'TMGTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻素', 'TMS', null);
INSERT INTO `icss_retrieval` VALUES ('28134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻头风灵片', 'TMTFLP', null);
INSERT INTO `icss_retrieval` VALUES ('28135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻眩晕宁合剂', 'TMXYNHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麦消渴片', 'TMXKP', null);
INSERT INTO `icss_retrieval` VALUES ('28137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天然维生素E', 'TRWSSE', null);
INSERT INTO `icss_retrieval` VALUES ('28138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天王补心片', 'TWBXP', null);
INSERT INTO `icss_retrieval` VALUES ('28139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天王补心丸', 'TWBXW', null);
INSERT INTO `icss_retrieval` VALUES ('28140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天一止咳糖浆', 'TYZKTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天智颗粒', 'TZKL', null);
INSERT INTO `icss_retrieval` VALUES ('28142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甜梦胶囊', 'TMJN', null);
INSERT INTO `icss_retrieval` VALUES ('28143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甜梦口服液', 'TMKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经促孕丸', 'DJCYW', null);
INSERT INTO `icss_retrieval` VALUES ('28145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经祛斑胶囊', 'DJZBJN', null);
INSERT INTO `icss_retrieval` VALUES ('28146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经养血丸', 'DJYXW', null);
INSERT INTO `icss_retrieval` VALUES ('28147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经养颜片', 'DJYYP', null);
INSERT INTO `icss_retrieval` VALUES ('28148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益灵片', 'DJYLP', null);
INSERT INTO `icss_retrieval` VALUES ('28149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益母胶囊', 'DJYMJN', null);
INSERT INTO `icss_retrieval` VALUES ('28150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调经益母片', 'DJYMP', null);
INSERT INTO `icss_retrieval` VALUES ('28151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '调胃舒肝丸', 'DWSGW', null);
INSERT INTO `icss_retrieval` VALUES ('28152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跳骨片', 'TGP', null);
INSERT INTO `icss_retrieval` VALUES ('28153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁铵锌铜维B1', 'TZXTWB1', null);
INSERT INTO `icss_retrieval` VALUES ('28154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通痹胶囊', 'TBJN', null);
INSERT INTO `icss_retrieval` VALUES ('28155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通便灵胶囊', 'TBLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通络骨质宁膏', 'TLGZNG', null);
INSERT INTO `icss_retrieval` VALUES ('28157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通络开痹片', 'TLKBP', null);
INSERT INTO `icss_retrieval` VALUES ('28158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉降糖胶囊', 'TMJTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉颗粒', 'TMKL', null);
INSERT INTO `icss_retrieval` VALUES ('28160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉片', 'TMP', null);
INSERT INTO `icss_retrieval` VALUES ('28161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎胶囊', 'TQBYJN', null);
INSERT INTO `icss_retrieval` VALUES ('28162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎颗粒', 'TQBYKL', null);
INSERT INTO `icss_retrieval` VALUES ('28163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎片', 'TQBYP', null);
INSERT INTO `icss_retrieval` VALUES ('28164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍耳聋丸', 'TQELW', null);
INSERT INTO `icss_retrieval` VALUES ('28165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通塞脉片', 'TSMP', null);
INSERT INTO `icss_retrieval` VALUES ('28166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通舒口爽片', 'TSKSP', null);
INSERT INTO `icss_retrieval` VALUES ('28167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通天口服液', 'TTKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通心络胶囊', 'TXLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺胶囊', 'TXLFJN', null);
INSERT INTO `icss_retrieval` VALUES ('28170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺颗粒', 'TXLFKL', null);
INSERT INTO `icss_retrieval` VALUES ('28171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通宣理肺丸', 'TXLFW', null);
INSERT INTO `icss_retrieval` VALUES ('28172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通用名:阿娜尔妇洁液', 'TYM:ANEFJY', null);
INSERT INTO `icss_retrieval` VALUES ('28173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通滞苏润江胶囊', 'TZSRJJN', null);
INSERT INTO `icss_retrieval` VALUES ('28174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌', 'TLJDBJ', null);
INSERT INTO `icss_retrieval` VALUES ('28175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮咯酸氨丁三醇', 'TKSADSC', null);
INSERT INTO `icss_retrieval` VALUES ('28176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康他索', 'TKTS', null);
INSERT INTO `icss_retrieval` VALUES ('28177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康唑', 'TKZ', null);
INSERT INTO `icss_retrieval` VALUES ('28178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮洛芬', 'TLF', null);
INSERT INTO `icss_retrieval` VALUES ('28179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮替芬', 'TTF', null);
INSERT INTO `icss_retrieval` VALUES ('28180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风定胶囊', 'TFDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风舒片', 'TFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛经宝颗粒', 'TJBKL', null);
INSERT INTO `icss_retrieval` VALUES ('28183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛舒片', 'TSP', null);
INSERT INTO `icss_retrieval` VALUES ('28184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛血康胶囊', 'TXKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄', 'TZAZ', null);
INSERT INTO `icss_retrieval` VALUES ('28186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄甲氧苄啶', 'TZAZJYZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢吡肟', 'TZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯', 'TZBX', null);
INSERT INTO `icss_retrieval` VALUES ('28189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢泊肟酯', 'TZBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地尼', 'TZDN', null);
INSERT INTO `icss_retrieval` VALUES ('28191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地秦', 'TZDQ', null);
INSERT INTO `icss_retrieval` VALUES ('28192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地嗪', 'TZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('28193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯', 'TZZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('28194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢甲肟', 'TZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('28195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛', 'TZKL', null);
INSERT INTO `icss_retrieval` VALUES ('28196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛(Ⅱ)', 'TZKL(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('28197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟', 'TZKZ', null);
INSERT INTO `icss_retrieval` VALUES ('28198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定', 'TZLD', null);
INSERT INTO `icss_retrieval` VALUES ('28199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢硫脒', 'TZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('28200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢美唑', 'TZMZ', null);
INSERT INTO `icss_retrieval` VALUES ('28201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢孟多', 'TZMD', null);
INSERT INTO `icss_retrieval` VALUES ('28202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢孟多酯钠', 'TZMDZN', null);
INSERT INTO `icss_retrieval` VALUES ('28203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢米诺', 'TZMN', null);
INSERT INTO `icss_retrieval` VALUES ('28204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢尼西', 'TZNX', null);
INSERT INTO `icss_retrieval` VALUES ('28205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮', 'TZZT', null);
INSERT INTO `icss_retrieval` VALUES ('28206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦', 'TZZTNSBT', null);
INSERT INTO `icss_retrieval` VALUES ('28207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮舒巴坦', 'TZZTSBT', null);
INSERT INTO `icss_retrieval` VALUES ('28208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮舒巴坦(2', 'TZZTSBT(2', null);
INSERT INTO `icss_retrieval` VALUES ('28209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮舒巴坦(2:1)', 'TZZTSBT(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('28210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮他唑巴坦', 'TZZTTZBT', null);
INSERT INTO `icss_retrieval` VALUES ('28211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮他唑巴坦(8:1)', 'TZZTTZBT(8:1)', null);
INSERT INTO `icss_retrieval` VALUES ('28212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢匹胺', 'TZPA', null);
INSERT INTO `icss_retrieval` VALUES ('28213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢匹罗', 'TZPL', null);
INSERT INTO `icss_retrieval` VALUES ('28214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄', 'TZZAZ', null);
INSERT INTO `icss_retrieval` VALUES ('28215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻吩', 'TZZF', null);
INSERT INTO `icss_retrieval` VALUES ('28216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻利', 'TZZL', null);
INSERT INTO `icss_retrieval` VALUES ('28217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟舒巴坦', 'TZZZSBT', null);
INSERT INTO `icss_retrieval` VALUES ('28218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟舒巴坦(2:1)', 'TZZZSBT(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('28219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢他美酯', 'TZTMZ', null);
INSERT INTO `icss_retrieval` VALUES ('28220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢特仑新戊酯', 'TZTLXWZ', null);
INSERT INTO `icss_retrieval` VALUES ('28221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢替安', 'TZTA', null);
INSERT INTO `icss_retrieval` VALUES ('28222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢替唑', 'TZTZ', null);
INSERT INTO `icss_retrieval` VALUES ('28223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢西丁', 'TZXD', null);
INSERT INTO `icss_retrieval` VALUES ('28224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑林', 'TZZL', null);
INSERT INTO `icss_retrieval` VALUES ('28225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑啉', 'TZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑肟', 'TZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头风痛胶囊', 'TFTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头风痛丸', 'TFTW', null);
INSERT INTO `icss_retrieval` VALUES ('28229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛定糖浆', 'TTDTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛宁胶囊', 'TTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('28231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '土霉素', 'TMS', null);
INSERT INTO `icss_retrieval` VALUES ('28232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兔抗人胸腺细胞免疫球蛋白', 'TKRXXXBMYQDB', null);
INSERT INTO `icss_retrieval` VALUES ('28233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退障眼膏', 'TZYG', null);
INSERT INTO `icss_retrieval` VALUES ('28234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡卡胺', 'TZKA', null);
INSERT INTO `icss_retrieval` VALUES ('28235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡酯', 'TZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托泊替康', 'TBTK', null);
INSERT INTO `icss_retrieval` VALUES ('28237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托伐普坦', 'TFPT', null);
INSERT INTO `icss_retrieval` VALUES ('28238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托法替布', 'TFTB', null);
INSERT INTO `icss_retrieval` VALUES ('28239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托氟沙星', 'TFSX', null);
INSERT INTO `icss_retrieval` VALUES ('28240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托拉塞米', 'TLSM', null);
INSERT INTO `icss_retrieval` VALUES ('28241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托莫西汀', 'TMXT', null);
INSERT INTO `icss_retrieval` VALUES ('28242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托尼萘酸', 'TNZS', null);
INSERT INTO `icss_retrieval` VALUES ('28243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托瑞米芬', 'TRMF', null);
INSERT INTO `icss_retrieval` VALUES ('28244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托特罗定', 'TTLD', null);
INSERT INTO `icss_retrieval` VALUES ('28245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托烷司琼', 'TWSQ', null);
INSERT INTO `icss_retrieval` VALUES ('28246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托烷司琼氯化钠', 'TWSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托烷司琼葡萄糖', 'TWSQPTT', null);
INSERT INTO `icss_retrieval` VALUES ('28248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托西酸舒他西林', 'TXSSTXL', null);
INSERT INTO `icss_retrieval` VALUES ('28249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托珠单抗', 'TZDK', null);
INSERT INTO `icss_retrieval` VALUES ('28250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱氧核苷酸钠', 'TYHZSN', null);
INSERT INTO `icss_retrieval` VALUES ('28251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素', 'TBMS', null);
INSERT INTO `icss_retrieval` VALUES ('28252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素地塞米松', 'TBMSDSMS', null);
INSERT INTO `icss_retrieval` VALUES ('28253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥洛特罗', 'TLTL', null);
INSERT INTO `icss_retrieval` VALUES ('28254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥舒沙星', 'TSSX', null);
INSERT INTO `icss_retrieval` VALUES ('28255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干人凝血酶', 'WYDGRNXM', null);
INSERT INTO `icss_retrieval` VALUES ('28256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干人纤维蛋白', 'WYDGRXWDB', null);
INSERT INTO `icss_retrieval` VALUES ('28257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干重组人表皮生长因子', 'WYDGZZRBPSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干重组人酸性成纤维细胞生长因子', 'WYDGZZRSXCXWXBSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用溃疡散', 'WYKYS', null);
INSERT INTO `icss_retrieval` VALUES ('28260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用万应膏', 'WYWYG', null);
INSERT INTO `icss_retrieval` VALUES ('28261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组牛碱性成纤维细胞生长因子', 'WYZZNJXCXWXBSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人表皮生长因子', 'WYZZRBPSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人碱性成纤维细胞生长因子', 'WYZZRJXCXWXBSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人粒细胞巨噬细胞刺激因子', 'WYZZRLXBJSXBCJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万古霉素', 'WGMS', null);
INSERT INTO `icss_retrieval` VALUES ('28266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万灵五香膏', 'WLWXG', null);
INSERT INTO `icss_retrieval` VALUES ('28267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '万通筋骨片', 'WTJGP', null);
INSERT INTO `icss_retrieval` VALUES ('28268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尪痹胶囊', '尪BJN', null);
INSERT INTO `icss_retrieval` VALUES ('28269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '王氏保赤丸', 'WSBCW', null);
INSERT INTO `icss_retrieval` VALUES ('28270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维A酸', 'WAS', null);
INSERT INTO `icss_retrieval` VALUES ('28271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘', 'WCYQ', null);
INSERT INTO `icss_retrieval` VALUES ('28272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘胶囊', 'WCYQJN', null);
INSERT INTO `icss_retrieval` VALUES ('28273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘片', 'WCYQP', null);
INSERT INTO `icss_retrieval` VALUES ('28274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2果糖酸钙', 'WD2GTSG', null);
INSERT INTO `icss_retrieval` VALUES ('28275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2磷葡钙', 'WD2LPG', null);
INSERT INTO `icss_retrieval` VALUES ('28276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2乳酸钙', 'WD2RSG', null);
INSERT INTO `icss_retrieval` VALUES ('28277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D钙', 'WDG', null);
INSERT INTO `icss_retrieval` VALUES ('28278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝(Ⅲ)', 'WUDQL(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('28279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝镁', 'WUDQLM', null);
INSERT INTO `icss_retrieval` VALUES ('28280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺', 'WA', null);
INSERT INTO `icss_retrieval` VALUES ('28281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯', 'WAZ', null);
INSERT INTO `icss_retrieval` VALUES ('28282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯维E', 'WAZWE', null);
INSERT INTO `icss_retrieval` VALUES ('28283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维妇康洗液', 'WFKXY', null);
INSERT INTO `icss_retrieval` VALUES ('28284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维格列汀', 'WGLT', null);
INSERT INTO `icss_retrieval` VALUES ('28285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维库溴铵', 'WKZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维拉帕米', 'WLPM', null);
INSERT INTO `icss_retrieval` VALUES ('28287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维磷葡钙', 'WLPG', null);
INSERT INTO `icss_retrieval` VALUES ('28288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维酶素', 'WMS', null);
INSERT INTO `icss_retrieval` VALUES ('28289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维莫非尼', 'WMFN', null);
INSERT INTO `icss_retrieval` VALUES ('28290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A', 'WSSA', null);
INSERT INTO `icss_retrieval` VALUES ('28291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD', 'WSSAD', null);
INSERT INTO `icss_retrieval` VALUES ('28292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AE', 'WSSAE', null);
INSERT INTO `icss_retrieval` VALUES ('28293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A棕榈酸酯', 'WSSAZZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('28294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1', 'WSSB1', null);
INSERT INTO `icss_retrieval` VALUES ('28295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12', 'WSSB12', null);
INSERT INTO `icss_retrieval` VALUES ('28296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B2', 'WSSB2', null);
INSERT INTO `icss_retrieval` VALUES ('28297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4', 'WSSB4', null);
INSERT INTO `icss_retrieval` VALUES ('28298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4(磷酸氨基嘌呤)', 'WSSB4(LSAJZZ)', null);
INSERT INTO `icss_retrieval` VALUES ('28299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B6', 'WSSB6', null);
INSERT INTO `icss_retrieval` VALUES ('28300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C', 'WSSC', null);
INSERT INTO `icss_retrieval` VALUES ('28301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C钙', 'WSSCG', null);
INSERT INTO `icss_retrieval` VALUES ('28302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C氯化钠', 'WSSCLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D', 'WSSD', null);
INSERT INTO `icss_retrieval` VALUES ('28304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2', 'WSSD2', null);
INSERT INTO `icss_retrieval` VALUES ('28305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D3', 'WSSD3', null);
INSERT INTO `icss_retrieval` VALUES ('28306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E', 'WSSE', null);
INSERT INTO `icss_retrieval` VALUES ('28307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E烟酸酯', 'WSSEYSZ', null);
INSERT INTO `icss_retrieval` VALUES ('28308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K1', 'WSSK1', null);
INSERT INTO `icss_retrieval` VALUES ('28309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K3', 'WSSK3', null);
INSERT INTO `icss_retrieval` VALUES ('28310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维替泊芬', 'WTBF', null);
INSERT INTO `icss_retrieval` VALUES ('28311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维铁', 'WT', null);
INSERT INTO `icss_retrieval` VALUES ('28312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维血宁合剂', 'WXNHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维血宁颗粒', 'WXNKL', null);
INSERT INTO `icss_retrieval` VALUES ('28314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃铋镁', 'WZM', null);
INSERT INTO `icss_retrieval` VALUES ('28315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠宁片', 'WCNP', null);
INSERT INTO `icss_retrieval` VALUES ('28316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶', 'WDBM', null);
INSERT INTO `icss_retrieval` VALUES ('28317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃得安片', 'WDAP', null);
INSERT INTO `icss_retrieval` VALUES ('28318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃尔宁片', 'WENP', null);
INSERT INTO `icss_retrieval` VALUES ('28319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃复春片', 'WFCP', null);
INSERT INTO `icss_retrieval` VALUES ('28320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃康胶囊', 'WKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃康灵胶囊', 'WKLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃乐宁片', 'WLNP', null);
INSERT INTO `icss_retrieval` VALUES ('28323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃乐舒口服液', 'WLSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃苏颗粒', 'WSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃痛宁片', 'WTNP', null);
INSERT INTO `icss_retrieval` VALUES ('28326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃炎康胶囊', 'WYKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '温胃舒胶囊', 'WWSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '文拉法辛', 'WLFX', null);
INSERT INTO `icss_retrieval` VALUES ('28329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳心颗粒', 'WXKL', null);
INSERT INTO `icss_retrieval` VALUES ('28330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翁沥通胶囊', 'WLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翁沥通颗粒', 'WLTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌苯美司', 'WBMS', null);
INSERT INTO `icss_retrieval` VALUES ('28333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤分散片', 'WJBFFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤胶囊', 'WJBFJN', null);
INSERT INTO `icss_retrieval` VALUES ('28335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤颗粒', 'WJBFKL', null);
INSERT INTO `icss_retrieval` VALUES ('28336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤片', 'WJBFP', null);
INSERT INTO `icss_retrieval` VALUES ('28337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤丸', 'WJBFW', null);
INSERT INTO `icss_retrieval` VALUES ('28338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡增乳胶囊', 'WJZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌金活血止痛胶囊', 'WJHXZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌金片', 'WJP', null);
INSERT INTO `icss_retrieval` VALUES ('28341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌拉地尔', 'WLDE', null);
INSERT INTO `icss_retrieval` VALUES ('28342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌灵胶囊', 'WLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌洛托品', 'WLTP', null);
INSERT INTO `icss_retrieval` VALUES ('28344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌蛇止痒丸', 'WSZYW', null);
INSERT INTO `icss_retrieval` VALUES ('28345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屋尘螨变应原', 'WCZBYY', null);
INSERT INTO `icss_retrieval` VALUES ('28346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屋尘螨变应原制剂', 'WCZBYYZJ', null);
INSERT INTO `icss_retrieval` VALUES ('28347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无比山药丸', 'WBSYW', null);
INSERT INTO `icss_retrieval` VALUES ('28348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五参芪苓丸', 'WCZZW', null);
INSERT INTO `icss_retrieval` VALUES ('28349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五氟利多', 'WFLD', null);
INSERT INTO `icss_retrieval` VALUES ('28350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五福化毒丸', 'WFHDW', null);
INSERT INTO `icss_retrieval` VALUES ('28351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五加生化胶囊', 'WJSHJN', null);
INSERT INTO `icss_retrieval` VALUES ('28352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五淋化石丸', 'WLHSW', null);
INSERT INTO `icss_retrieval` VALUES ('28353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五灵丸', 'WLW', null);
INSERT INTO `icss_retrieval` VALUES ('28354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五苓胶囊', 'WZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五水头孢唑林', 'WSTZZL', null);
INSERT INTO `icss_retrieval` VALUES ('28356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维B', 'WWB', null);
INSERT INTO `icss_retrieval` VALUES ('28357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维赖氨酸', 'WWLAS', null);
INSERT INTO `icss_retrieval` VALUES ('28358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维葡钙', 'WWPG', null);
INSERT INTO `icss_retrieval` VALUES ('28359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维他', 'WWT', null);
INSERT INTO `icss_retrieval` VALUES ('28360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五味麝香丸', 'WWZXW', null);
INSERT INTO `icss_retrieval` VALUES ('28361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯滴丸', 'WZDW', null);
INSERT INTO `icss_retrieval` VALUES ('28362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯胶囊', 'WZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯片', 'WZP', null);
INSERT INTO `icss_retrieval` VALUES ('28364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五酯软胶囊', 'WZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五子衍宗软胶囊', 'WZYZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五子衍宗丸', 'WZYZW', null);
INSERT INTO `icss_retrieval` VALUES ('28367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '午时茶', 'WSC', null);
INSERT INTO `icss_retrieval` VALUES ('28368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '午时茶颗粒', 'WSCKL', null);
INSERT INTO `icss_retrieval` VALUES ('28369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇', 'WSCEC', null);
INSERT INTO `icss_retrieval` VALUES ('28370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇/雌二醇环丙孕酮', 'WSCEC/CECHBYT', null);
INSERT INTO `icss_retrieval` VALUES ('28371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊乙奎醚', 'WYKM', null);
INSERT INTO `icss_retrieval` VALUES ('28372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西吡氯铵', 'XZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('28373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西达本胺', 'XDBA', null);
INSERT INTO `icss_retrieval` VALUES ('28374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地吡罗昔康', 'XDZLXK', null);
INSERT INTO `icss_retrieval` VALUES ('28375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘', 'XDD', null);
INSERT INTO `icss_retrieval` VALUES ('28376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘含', 'XDDH', null);
INSERT INTO `icss_retrieval` VALUES ('28377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西格列汀', 'XGLT', null);
INSERT INTO `icss_retrieval` VALUES ('28378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西格列汀二甲双胍(I)', 'XGLTEJSZ(I)', null);
INSERT INTO `icss_retrieval` VALUES ('28379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西瓜霜润喉片', 'XGSRHP', null);
INSERT INTO `icss_retrieval` VALUES ('28380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西黄胶囊', 'XHJN', null);
INSERT INTO `icss_retrieval` VALUES ('28381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西黄丸', 'XHW', null);
INSERT INTO `icss_retrieval` VALUES ('28382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西甲硅油', 'XJGY', null);
INSERT INTO `icss_retrieval` VALUES ('28383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西罗莫司', 'XLMS', null);
INSERT INTO `icss_retrieval` VALUES ('28384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西洛他唑', 'XLTZ', null);
INSERT INTO `icss_retrieval` VALUES ('28385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁', 'XZTD', null);
INSERT INTO `icss_retrieval` VALUES ('28386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁(甲氰咪胍)', 'XZTD(JQZZ)', null);
INSERT INTO `icss_retrieval` VALUES ('28387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西那卡塞', 'XNKS', null);
INSERT INTO `icss_retrieval` VALUES ('28388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西尼必利', 'XNBL', null);
INSERT INTO `icss_retrieval` VALUES ('28389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西尼地平', 'XNDP', null);
INSERT INTO `icss_retrieval` VALUES ('28390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西帕依固龈液', 'XPYGZY', null);
INSERT INTO `icss_retrieval` VALUES ('28391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西帕依麦孜彼子胶囊', 'XPYMZBZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西曲瑞克', 'XQRK', null);
INSERT INTO `icss_retrieval` VALUES ('28393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西沙必利', 'XSBL', null);
INSERT INTO `icss_retrieval` VALUES ('28394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西索米星', 'XSMX', null);
INSERT INTO `icss_retrieval` VALUES ('28395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西酞普兰', 'XTPL', null);
INSERT INTO `icss_retrieval` VALUES ('28396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西替利嗪', 'XTLZ', null);
INSERT INTO `icss_retrieval` VALUES ('28397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西妥昔单抗', 'XTXDK', null);
INSERT INTO `icss_retrieval` VALUES ('28398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附白喉破伤风联合疫苗', 'XFBHPSFLHYM', null);
INSERT INTO `icss_retrieval` VALUES ('28399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附破伤风疫苗', 'XFPSFYM', null);
INSERT INTO `icss_retrieval` VALUES ('28400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附无细胞百白破联合疫苗', 'XFWXBBBPLHYM', null);
INSERT INTO `icss_retrieval` VALUES ('28401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附无细胞百白破灭活脊髓灰质炎和b型流感嗜血杆菌(结合)联合疫苗', 'XFWXBBBPMHJSHZYHbXLGSXGJ(JH)LHYM', null);
INSERT INTO `icss_retrieval` VALUES ('28402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒酵母', 'XJM', null);
INSERT INTO `icss_retrieval` VALUES ('28403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锡类散', 'XLS', null);
INSERT INTO `icss_retrieval` VALUES ('28404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豨莶风湿片', 'ZZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豨蛭络达胶囊', 'ZZLDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜炎平注射液', 'XYPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞色素C', 'XBSSC', null);
INSERT INTO `icss_retrieval` VALUES ('28408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌溶解产物', 'XJRJCW', null);
INSERT INTO `icss_retrieval` VALUES ('28409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细辛脑', 'XXN', null);
INSERT INTO `icss_retrieval` VALUES ('28410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草颗粒', 'XKCKL', null);
INSERT INTO `icss_retrieval` VALUES ('28411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草口服液', 'XKCKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏枯草片', 'XKCP', null);
INSERT INTO `icss_retrieval` VALUES ('28413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏天无', 'XTW', null);
INSERT INTO `icss_retrieval` VALUES ('28414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙乐雄胶囊', 'XLXJN', null);
INSERT INTO `icss_retrieval` VALUES ('28415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙灵骨葆胶囊', 'XLGZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '仙茸壮阳片', 'XRZYP', null);
INSERT INTO `icss_retrieval` VALUES ('28417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶酶', 'XRM', null);
INSERT INTO `icss_retrieval` VALUES ('28418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜益母草胶囊', 'XYMCJN', null);
INSERT INTO `icss_retrieval` VALUES ('28419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲜竹沥', 'XZL', null);
INSERT INTO `icss_retrieval` VALUES ('28420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷钴胺', 'XZZA', null);
INSERT INTO `icss_retrieval` VALUES ('28421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香丹注射液', 'XDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖', 'XGDT', null);
INSERT INTO `icss_retrieval` VALUES ('28423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖片', 'XGDTP', null);
INSERT INTO `icss_retrieval` VALUES ('28424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖注射液', 'XGDTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菊胶囊', 'XJJN', null);
INSERT INTO `icss_retrieval` VALUES ('28426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菊片', 'XJP', null);
INSERT INTO `icss_retrieval` VALUES ('28427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香连片', 'XLP', null);
INSERT INTO `icss_retrieval` VALUES ('28428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香连丸', 'XLW', null);
INSERT INTO `icss_retrieval` VALUES ('28429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂六君丸', 'XSLJW', null);
INSERT INTO `icss_retrieval` VALUES ('28430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂平胃颗粒', 'XSPWKL', null);
INSERT INTO `icss_retrieval` VALUES ('28431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃颗粒', 'XSYWKL', null);
INSERT INTO `icss_retrieval` VALUES ('28432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃片', 'XSYWP', null);
INSERT INTO `icss_retrieval` VALUES ('28433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃软胶囊', 'XSYWRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃丸', 'XSYWW', null);
INSERT INTO `icss_retrieval` VALUES ('28435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香砂养胃丸（浓缩丸）', 'XSYWW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('28436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香药胃安片', 'XYWAP', null);
INSERT INTO `icss_retrieval` VALUES ('28437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥颗粒', 'ZYKL', null);
INSERT INTO `icss_retrieval` VALUES ('28438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸', 'ZYW', null);
INSERT INTO `icss_retrieval` VALUES ('28439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸(浓缩丸)', 'ZYW(NSW)', null);
INSERT INTO `icss_retrieval` VALUES ('28440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸（浓缩丸）', 'ZYW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('28441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸(水丸)', 'ZYW(SW)', null);
INSERT INTO `icss_retrieval` VALUES ('28442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逍遥丸（水丸）', 'ZYW（SW）', null);
INSERT INTO `icss_retrieval` VALUES ('28443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癌平片', 'XAPP', null);
INSERT INTO `icss_retrieval` VALUES ('28444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癌平注射液', 'XAPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痤丸', 'XZW', null);
INSERT INTO `icss_retrieval` VALUES ('28446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消积洁白丸', 'XJJBW', null);
INSERT INTO `icss_retrieval` VALUES ('28447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消结安胶囊', 'XJAJN', null);
INSERT INTO `icss_retrieval` VALUES ('28448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘胶囊', 'XKCJN', null);
INSERT INTO `icss_retrieval` VALUES ('28449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘片', 'XKCP', null);
INSERT INTO `icss_retrieval` VALUES ('28450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消咳喘糖浆', 'XKCTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴降糖胶囊', 'XKJTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴平片', 'XKPP', null);
INSERT INTO `icss_retrieval` VALUES ('28453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴丸', 'XKW', null);
INSERT INTO `icss_retrieval` VALUES ('28454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消疲灵颗粒', 'XPLKL', null);
INSERT INTO `icss_retrieval` VALUES ('28455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消乳散结胶囊', 'XRSJJN', null);
INSERT INTO `icss_retrieval` VALUES ('28456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消食健儿冲剂', 'XSJECJ', null);
INSERT INTO `icss_retrieval` VALUES ('28457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓肠溶胶囊', 'XSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓颗粒', 'XSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓口服液', 'XSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络胶囊', 'XSTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络颗粒', 'XSTLKL', null);
INSERT INTO `icss_retrieval` VALUES ('28462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓通络片', 'XSTLP', null);
INSERT INTO `icss_retrieval` VALUES ('28463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消糖灵胶囊', 'XTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痛贴膏', 'XTTG', null);
INSERT INTO `icss_retrieval` VALUES ('28465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋卡多曲', 'XXKDQ', null);
INSERT INTO `icss_retrieval` VALUES ('28466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋山莨菪碱', 'XXSZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('28467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆分散片', 'XYLDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆胶囊', 'XYLDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆片', 'XYLDP', null);
INSERT INTO `icss_retrieval` VALUES ('28470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎利胆软胶囊', 'XYLDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎生肌膏', 'XYSJG', null);
INSERT INTO `icss_retrieval` VALUES ('28472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消炎止咳片', 'XYZKP', null);
INSERT INTO `icss_retrieval` VALUES ('28473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消银胶囊', 'XYJN', null);
INSERT INTO `icss_retrieval` VALUES ('28474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消银颗粒', 'XYKL', null);
INSERT INTO `icss_retrieval` VALUES ('28475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消瘀康胶囊', 'XZKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消癥益肝片', 'X癥YGP', null);
INSERT INTO `icss_retrieval` VALUES ('28477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔灵注射液', 'XZLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔软膏', 'XZRG', null);
INSERT INTO `icss_retrieval` VALUES ('28479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消痔丸', 'XZW', null);
INSERT INTO `icss_retrieval` VALUES ('28480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平', 'XBDP', null);
INSERT INTO `icss_retrieval` VALUES ('28481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔', 'XZTE', null);
INSERT INTO `icss_retrieval` VALUES ('28482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉菌素', 'XZTEZMJS', null);
INSERT INTO `icss_retrieval` VALUES ('28483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝普钠', 'XPN', null);
INSERT INTO `icss_retrieval` VALUES ('28484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油', 'XSGY', null);
INSERT INTO `icss_retrieval` VALUES ('28485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油氯化钠', 'XSGYLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸毛果芸香碱', 'XSMGZXJ', null);
INSERT INTO `icss_retrieval` VALUES ('28487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑', 'XSZKZ', null);
INSERT INTO `icss_retrieval` VALUES ('28488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸舍他康唑', 'XSSTKZ', null);
INSERT INTO `icss_retrieval` VALUES ('28489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯', 'XSYSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('28490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯氯化钠', 'XSYSLZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯葡萄糖', 'XSYSLZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('28492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸益康唑', 'XSYKZ', null);
INSERT INTO `icss_retrieval` VALUES ('28493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小败毒膏', 'XBDG', null);
INSERT INTO `icss_retrieval` VALUES ('28494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗胺', 'XZA', null);
INSERT INTO `icss_retrieval` VALUES ('28495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗碱', 'XZJ', null);
INSERT INTO `icss_retrieval` VALUES ('28496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗碱甲氧苄啶', 'XZJJYZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡胶囊', 'XCHJN', null);
INSERT INTO `icss_retrieval` VALUES ('28498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡颗粒', 'XCHKL', null);
INSERT INTO `icss_retrieval` VALUES ('28499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡颗粒（无蔗糖）', 'XCHKL（WZT）', null);
INSERT INTO `icss_retrieval` VALUES ('28500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小柴胡片', 'XCHP', null);
INSERT INTO `icss_retrieval` VALUES ('28501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚黄那敏', 'XEAFHNM', null);
INSERT INTO `icss_retrieval` VALUES ('28502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚匹林', 'XEAFPL', null);
INSERT INTO `icss_retrieval` VALUES ('28503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚烷胺', 'XEAFWA', null);
INSERT INTO `icss_retrieval` VALUES ('28504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨咖黄敏', 'XEAKHM', null);
INSERT INTO `icss_retrieval` VALUES ('28505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿宝泰康颗粒', 'XEBTKKL', null);
INSERT INTO `icss_retrieval` VALUES ('28506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿贝诺酯维B1', 'XEBNZWB1', null);
INSERT INTO `icss_retrieval` VALUES ('28507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿布洛芬', 'XEBLF', null);
INSERT INTO `icss_retrieval` VALUES ('28508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿柴桂退热颗粒', 'XECGTRKL', null);
INSERT INTO `icss_retrieval` VALUES ('28509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肠胃康颗粒', 'XECWKKL', null);
INSERT INTO `icss_retrieval` VALUES ('28510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿豉翘清热颗粒', 'XEZQQRKL', null);
INSERT INTO `icss_retrieval` VALUES ('28511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿电解质补给', 'XEDJZBG', null);
INSERT INTO `icss_retrieval` VALUES ('28512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿定喘口服液', 'XEDCKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿对乙酰氨基酚', 'XEDYZAJF', null);
INSERT INTO `icss_retrieval` VALUES ('28514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿多维生素', 'XEDWSS', null);
INSERT INTO `icss_retrieval` VALUES ('28515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺咳颗粒', 'XEFKKL', null);
INSERT INTO `icss_retrieval` VALUES ('28516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺热咳喘颗粒', 'XEFRKCKL', null);
INSERT INTO `icss_retrieval` VALUES ('28517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿肺热咳喘口服液', 'XEFRKCKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿酚氨咖敏', 'XEFAKM', null);
INSERT INTO `icss_retrieval` VALUES ('28519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨酚烷胺', 'XEFFAFWA', null);
INSERT INTO `icss_retrieval` VALUES ('28520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸', 'XEFFAJS', null);
INSERT INTO `icss_retrieval` VALUES ('28521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(18AA-Ⅰ)', 'XEFFAJS(18AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('28522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(18AA－I)', 'XEFFAJS(18AA－I)', null);
INSERT INTO `icss_retrieval` VALUES ('28523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(19AA-Ⅰ)', 'XEFFAJS(19AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('28524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方磺胺甲噁唑', 'XEFFHAJ噁Z', null);
INSERT INTO `icss_retrieval` VALUES ('28525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方赖氨酸', 'XEFFLAS', null);
INSERT INTO `icss_retrieval` VALUES ('28526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方四维亚铁', 'XEFFSWYT', null);
INSERT INTO `icss_retrieval` VALUES ('28527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻宁泡腾颗粒', 'XEFXNPTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻贴', 'XEFXT', null);
INSERT INTO `icss_retrieval` VALUES ('28529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒颗粒', 'XEGMKL', null);
INSERT INTO `icss_retrieval` VALUES ('28530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒宁糖浆', 'XEGMNTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿感冒退热糖浆', 'XEGMTRTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化毒散', 'XEHDS', null);
INSERT INTO `icss_retrieval` VALUES ('28533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化食口服液', 'XEHSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿化痰止咳糖浆', 'XEHTZKTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿解表颗粒', 'XEJBKL', null);
INSERT INTO `icss_retrieval` VALUES ('28536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿解感颗粒', 'XEJGKL', null);
INSERT INTO `icss_retrieval` VALUES ('28537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿金翘颗粒', 'XEJQKL', null);
INSERT INTO `icss_retrieval` VALUES ('28538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵颗粒', 'XEKCLKL', null);
INSERT INTO `icss_retrieval` VALUES ('28539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵口服液', 'XEKCLKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咳喘灵泡腾片', 'XEKCLPTP', null);
INSERT INTO `icss_retrieval` VALUES ('28541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清肺化痰泡腾片', 'XEQFHTPTP', null);
INSERT INTO `icss_retrieval` VALUES ('28542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清肺颗粒', 'XEQFKL', null);
INSERT INTO `icss_retrieval` VALUES ('28543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清解颗粒', 'XEQJKL', null);
INSERT INTO `icss_retrieval` VALUES ('28544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热宁颗粒', 'XEQRNKL', null);
INSERT INTO `icss_retrieval` VALUES ('28545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热止咳口服液', 'XEQRZKKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿热速清颗粒', 'XERSQKL', null);
INSERT INTO `icss_retrieval` VALUES ('28547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿热速清口服液', 'XERSQKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿善存', 'XESC', null);
INSERT INTO `icss_retrieval` VALUES ('28549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿生血糖浆', 'XESXTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿双清颗粒', 'XESQKL', null);
INSERT INTO `icss_retrieval` VALUES ('28551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿四维钙', 'XESWG', null);
INSERT INTO `icss_retrieval` VALUES ('28552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿四维葡钙', 'XESWPG', null);
INSERT INTO `icss_retrieval` VALUES ('28553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿碳酸钙D3', 'XETSGD3', null);
INSERT INTO `icss_retrieval` VALUES ('28554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿维生素', 'XEWSS', null);
INSERT INTO `icss_retrieval` VALUES ('28555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿伪麻美芬', 'XEWMMF', null);
INSERT INTO `icss_retrieval` VALUES ('28556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿伪麻美沙芬', 'XEWMMSF', null);
INSERT INTO `icss_retrieval` VALUES ('28557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿五维赖氨酸', 'XEWWLAS', null);
INSERT INTO `icss_retrieval` VALUES ('28558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿消积止咳口服液', 'XEXJZKKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿消食颗粒', 'XEXSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿泄泻停颗粒', 'XEXXTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿泻速停颗粒', 'XEXSTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿宣肺止咳颗粒', 'XEXFZKKL', null);
INSERT INTO `icss_retrieval` VALUES ('28563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿咽扁颗粒', 'XEYBKL', null);
INSERT INTO `icss_retrieval` VALUES ('28564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿盐酸赖氨酸', 'XEYSLAS', null);
INSERT INTO `icss_retrieval` VALUES ('28565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿止咳糖浆', 'XEZKTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿止泻贴', 'XEZXT', null);
INSERT INTO `icss_retrieval` VALUES ('28567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿智力糖浆', 'XEZLTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小建中胶囊', 'XJZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小建中颗粒', 'XJZKL', null);
INSERT INTO `icss_retrieval` VALUES ('28570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金胶囊', 'XJJN', null);
INSERT INTO `icss_retrieval` VALUES ('28571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金片', 'XJP', null);
INSERT INTO `icss_retrieval` VALUES ('28572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小金丸', 'XJW', null);
INSERT INTO `icss_retrieval` VALUES ('28573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小麦纤维素', 'XMXWS', null);
INSERT INTO `icss_retrieval` VALUES ('28574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛脾提取物', 'XNPTQW', null);
INSERT INTO `icss_retrieval` VALUES ('28575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血清去蛋白', 'XNXQQDB', null);
INSERT INTO `icss_retrieval` VALUES ('28576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物', 'XNXQDBTQW', null);
INSERT INTO `icss_retrieval` VALUES ('28577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物氯化钠', 'XNXQDBTQWLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '协日嘎四味汤胶囊', 'XRGSWTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬更昔洛韦', 'ZGXLW', null);
INSERT INTO `icss_retrieval` VALUES ('28580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦', 'ZST', null);
INSERT INTO `icss_retrieval` VALUES ('28581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平', 'ZSTALDP', null);
INSERT INTO `icss_retrieval` VALUES ('28582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平(Ⅰ)', 'ZSTALDP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('28583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氢氯噻嗪', 'ZSTQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泻肺定喘片', 'XFDCP', null);
INSERT INTO `icss_retrieval` VALUES ('28585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心宝丸', 'XBW', null);
INSERT INTO `icss_retrieval` VALUES ('28586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心达康滴丸', 'XDKDW', null);
INSERT INTO `icss_retrieval` VALUES ('28587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌肽', 'XJZ', null);
INSERT INTO `icss_retrieval` VALUES ('28588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可宁胶囊', 'XKNJN', null);
INSERT INTO `icss_retrieval` VALUES ('28589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒胶囊', 'XKSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒颗粒', 'XKSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒片', 'XKSP', null);
INSERT INTO `icss_retrieval` VALUES ('28592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心可舒丸', 'XKSW', null);
INSERT INTO `icss_retrieval` VALUES ('28593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉隆注射液', 'XMLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉通胶囊', 'XMTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脉通片', 'XMTP', null);
INSERT INTO `icss_retrieval` VALUES ('28596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑健胶囊', 'XNJJN', null);
INSERT INTO `icss_retrieval` VALUES ('28597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑宁胶囊', 'XNNJN', null);
INSERT INTO `icss_retrieval` VALUES ('28598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑舒通片', 'XNSTP', null);
INSERT INTO `icss_retrieval` VALUES ('28599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣', 'XNX', null);
INSERT INTO `icss_retrieval` VALUES ('28600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣片', 'XNXP', null);
INSERT INTO `icss_retrieval` VALUES ('28601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣丸', 'XNXW', null);
INSERT INTO `icss_retrieval` VALUES ('28602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心神宁胶囊', 'XSNJN', null);
INSERT INTO `icss_retrieval` VALUES ('28603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心舒宝片', 'XSBP', null);
INSERT INTO `icss_retrieval` VALUES ('28604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心舒乐片', 'XSLP', null);
INSERT INTO `icss_retrieval` VALUES ('28605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心通口服液', 'XTKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心无忧片', 'XWYP', null);
INSERT INTO `icss_retrieval` VALUES ('28607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心悦胶囊', 'XYJN', null);
INSERT INTO `icss_retrieval` VALUES ('28608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛伐他汀', 'XFTT', null);
INSERT INTO `icss_retrieval` VALUES ('28609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛芩颗粒', 'XZKL', null);
INSERT INTO `icss_retrieval` VALUES ('28610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '欣力康胶囊', 'XLKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新福菌素', 'XFJS', null);
INSERT INTO `icss_retrieval` VALUES ('28612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新癀片', 'XZP', null);
INSERT INTO `icss_retrieval` VALUES ('28613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新霉素', 'XMS', null);
INSERT INTO `icss_retrieval` VALUES ('28614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新霉素氟轻松', 'XMSFQS', null);
INSERT INTO `icss_retrieval` VALUES ('28615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生化颗粒', 'XSHKL', null);
INSERT INTO `icss_retrieval` VALUES ('28616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生化片', 'XSHP', null);
INSERT INTO `icss_retrieval` VALUES ('28617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新斯的明', 'XSDM', null);
INSERT INTO `icss_retrieval` VALUES ('28618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新雪胶囊', 'XXJN', null);
INSERT INTO `icss_retrieval` VALUES ('28619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脑静注射液', 'XNJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脑再造胶囊', 'XNZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醒脾养儿颗粒', 'XPYEKL', null);
INSERT INTO `icss_retrieval` VALUES ('28622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏仁止咳糖浆', 'XRZKTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏苏止咳颗粒', 'XSZKKL', null);
INSERT INTO `icss_retrieval` VALUES ('28624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏苏止咳糖浆', 'XSZKTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏芎氯化钠', 'XZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芎菊上清片', 'ZJSQP', null);
INSERT INTO `icss_retrieval` VALUES ('28627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芎芷痛瘀散', 'ZZTZS', null);
INSERT INTO `icss_retrieval` VALUES ('28628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺法新', 'XXFX', null);
INSERT INTO `icss_retrieval` VALUES ('28629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肽', 'XXZ', null);
INSERT INTO `icss_retrieval` VALUES ('28630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺五肽', 'XXWZ', null);
INSERT INTO `icss_retrieval` VALUES ('28631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆粉', 'XDF', null);
INSERT INTO `icss_retrieval` VALUES ('28632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆含片', 'XDHP', null);
INSERT INTO `icss_retrieval` VALUES ('28633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆胶囊', 'XDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊胆开明片', 'XDKMP', null);
INSERT INTO `icss_retrieval` VALUES ('28635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊去氧胆酸', 'XQYDS', null);
INSERT INTO `icss_retrieval` VALUES ('28636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴吡斯的明', 'ZZSDM', null);
INSERT INTO `icss_retrieval` VALUES ('28637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴丙胺太林', 'ZBATL', null);
INSERT INTO `icss_retrieval` VALUES ('28638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴芬酸钠', 'ZFSN', null);
INSERT INTO `icss_retrieval` VALUES ('28639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴芬酸钠水合物', 'ZFSNSHW', null);
INSERT INTO `icss_retrieval` VALUES ('28640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴己新葡萄糖', 'ZJXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('28641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴米那普鲁卡因', 'ZMNPLKY', null);
INSERT INTO `icss_retrieval` VALUES ('28642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴莫尼定', 'ZMND', null);
INSERT INTO `icss_retrieval` VALUES ('28643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴隐亭', 'ZYT', null);
INSERT INTO `icss_retrieval` VALUES ('28644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗停胶囊', 'XHTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚汗停颗粒', 'XHTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宣肺止嗽合剂', 'XFZSHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玄麦甘桔颗粒', 'XMGJKL', null);
INSERT INTO `icss_retrieval` VALUES ('28648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玄麦柑桔胶囊', 'XMGJJN', null);
INSERT INTO `icss_retrieval` VALUES ('28649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眩晕宁片', 'XYNP', null);
INSERT INTO `icss_retrieval` VALUES ('28650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪胆素片', 'XDSP', null);
INSERT INTO `icss_retrieval` VALUES ('28651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪山金罗汉止痛涂膜剂', 'XSJLHZTTMJ', null);
INSERT INTO `icss_retrieval` VALUES ('28652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雪山胃宝胶囊', 'XSWBJN', null);
INSERT INTO `icss_retrieval` VALUES ('28653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血必净注射液', 'XBJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀胶囊', 'XFZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀口服液', 'XFZZKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀片', 'XFZZP', null);
INSERT INTO `icss_retrieval` VALUES ('28657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀丸', 'XFZZW', null);
INSERT INTO `icss_retrieval` VALUES ('28658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血康胶囊', 'XKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血康口服液', 'XKKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血美安胶囊', 'XMAJN', null);
INSERT INTO `icss_retrieval` VALUES ('28661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿安胶囊', 'XNAJN', null);
INSERT INTO `icss_retrieval` VALUES ('28662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血凝酶', 'XNM', null);
INSERT INTO `icss_retrieval` VALUES ('28663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通滴丸', 'XSTDW', null);
INSERT INTO `icss_retrieval` VALUES ('28664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通分散片', 'XSTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通胶囊', 'XSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通胶囊<p>', 'XSTJN<p>', null);
INSERT INTO `icss_retrieval` VALUES ('28667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通颗粒', 'XSTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通片', 'XSTP', null);
INSERT INTO `icss_retrieval` VALUES ('28669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通软胶囊', 'XSTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓心脉宁胶囊', 'XSXMNJN', null);
INSERT INTO `icss_retrieval` VALUES ('28671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓心脉宁片', 'XSXMNP', null);
INSERT INTO `icss_retrieval` VALUES ('28672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液保存液', 'XYBCY', null);
INSERT INTO `icss_retrieval` VALUES ('28673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液保存液(Ⅰ)', 'XYBCY(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('28674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液滤过置换基础液', 'XYLGZHJCY', null);
INSERT INTO `icss_retrieval` VALUES ('28675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液滤过置换液', 'XYLGZHY', null);
INSERT INTO `icss_retrieval` VALUES ('28676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂康胶囊', 'XZKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂灵片', 'XZLP', null);
INSERT INTO `icss_retrieval` VALUES ('28678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血滞通胶囊', 'XZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油', 'YDZY', null);
INSERT INTO `icss_retrieval` VALUES ('28680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油口服乳液', 'YDZYKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('28681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油乳注射液', 'YDZYRZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油软胶囊', 'YDZYRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚胺培南西司他丁', 'YAPNXSTD', null);
INSERT INTO `icss_retrieval` VALUES ('28684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚甲蓝', 'YJL', null);
INSERT INTO `icss_retrieval` VALUES ('28685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硫酸氢钠甲萘醌', 'YLSQNJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚砷酸氯化钠', 'YSSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硒酸钠', 'YXSN', null);
INSERT INTO `icss_retrieval` VALUES ('28688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚叶酸钙', 'YYSG', null);
INSERT INTO `icss_retrieval` VALUES ('28689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚叶酸钠', 'YYSN', null);
INSERT INTO `icss_retrieval` VALUES ('28690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽立爽口含滴丸', 'YLSKHDW', null);
INSERT INTO `icss_retrieval` VALUES ('28691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽炎片', 'YYP', null);
INSERT INTO `icss_retrieval` VALUES ('28692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('28693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸占替诺', 'YSZTN', null);
INSERT INTO `icss_retrieval` VALUES ('28694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酰胺', 'YZA', null);
INSERT INTO `icss_retrieval` VALUES ('28695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岩鹿乳康胶囊', 'YLRKJN', null);
INSERT INTO `icss_retrieval` VALUES ('28696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '岩鹿乳康片', 'YLRKP', null);
INSERT INTO `icss_retrieval` VALUES ('28697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎琥宁', 'YZN', null);
INSERT INTO `icss_retrieval` VALUES ('28698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎可宁片', 'YKNP', null);
INSERT INTO `icss_retrieval` VALUES ('28699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎可宁丸', 'YKNW', null);
INSERT INTO `icss_retrieval` VALUES ('28700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎立消胶囊', 'YLXJN', null);
INSERT INTO `icss_retrieval` VALUES ('28701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎立消片', 'YLXP', null);
INSERT INTO `icss_retrieval` VALUES ('28702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎宁颗粒', 'YNKL', null);
INSERT INTO `icss_retrieval` VALUES ('28703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎热清颗粒', 'YRQKL', null);
INSERT INTO `icss_retrieval` VALUES ('28704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎热清片', 'YRQP', null);
INSERT INTO `icss_retrieval` VALUES ('28705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮芥', 'YSDJ', null);
INSERT INTO `icss_retrieval` VALUES ('28706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡', 'YSMF', null);
INSERT INTO `icss_retrieval` VALUES ('28707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼氨肽', 'YAZ', null);
INSERT INTO `icss_retrieval` VALUES ('28708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洋参雪哈口服液', 'YCXHKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃颗粒', 'YWKL', null);
INSERT INTO `icss_retrieval` VALUES ('28710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃舒胶囊', 'YWSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养胃舒颗粒', 'YWSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养心生脉颗粒', 'YXSMKL', null);
INSERT INTO `icss_retrieval` VALUES ('28713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养心氏片', 'YXSP', null);
INSERT INTO `icss_retrieval` VALUES ('28714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神颗粒', 'YXASKL', null);
INSERT INTO `icss_retrieval` VALUES ('28715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神片', 'YXASP', null);
INSERT INTO `icss_retrieval` VALUES ('28716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神糖浆', 'YXASTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血当归胶囊', 'YXDGJN', null);
INSERT INTO `icss_retrieval` VALUES ('28718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血清脑颗粒', 'YXQNKL', null);
INSERT INTO `icss_retrieval` VALUES ('28719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血清脑丸', 'YXQNW', null);
INSERT INTO `icss_retrieval` VALUES ('28720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血生发胶囊', 'YXSFJN', null);
INSERT INTO `icss_retrieval` VALUES ('28721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血饮口服液', 'YXYKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养阴清肺颗粒', 'YYQFKL', null);
INSERT INTO `icss_retrieval` VALUES ('28723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养正消积胶囊', 'YZXJJN', null);
INSERT INTO `icss_retrieval` VALUES ('28724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星', 'YFSX', null);
INSERT INTO `icss_retrieval` VALUES ('28725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星氯化钠', 'YFSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星葡萄糖', 'YFSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('28727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌', 'YHX', null);
INSERT INTO `icss_retrieval` VALUES ('28728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌硫', 'YHXL', null);
INSERT INTO `icss_retrieval` VALUES ('28729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化樟脑', 'YHZN', null);
INSERT INTO `icss_retrieval` VALUES ('28730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痹通胶囊', 'YBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰痛片', 'YTP', null);
INSERT INTO `icss_retrieval` VALUES ('28732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药艾条', 'YAT', null);
INSERT INTO `icss_retrieval` VALUES ('28733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药用炭', 'YYT', null);
INSERT INTO `icss_retrieval` VALUES ('28734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野菊花注射液', 'YJHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野马追糖浆', 'YMZTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野木瓜注射液', 'YMGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '野苏胶囊', 'YSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶绿素铜钠', 'YLSTN', null);
INSERT INTO `icss_retrieval` VALUES ('28739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('28740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶下珠胶囊', 'YXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶下珠片', 'YXZP', null);
INSERT INTO `icss_retrieval` VALUES ('28742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清胶囊', 'YQJN', null);
INSERT INTO `icss_retrieval` VALUES ('28743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清颗粒', 'YQKL', null);
INSERT INTO `icss_retrieval` VALUES ('28744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一清片', 'YQP', null);
INSERT INTO `icss_retrieval` VALUES ('28745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸', 'YBZS', null);
INSERT INTO `icss_retrieval` VALUES ('28746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸钠', 'YBZSN', null);
INSERT INTO `icss_retrieval` VALUES ('28747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊布利特', 'YBLT', null);
INSERT INTO `icss_retrieval` VALUES ('28748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊布替尼', 'YBTN', null);
INSERT INTO `icss_retrieval` VALUES ('28749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊达比星', 'YDBX', null);
INSERT INTO `icss_retrieval` VALUES ('28750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊伐布雷定', 'YFBLD', null);
INSERT INTO `icss_retrieval` VALUES ('28751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊立替康', 'YLTK', null);
INSERT INTO `icss_retrieval` VALUES ('28752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊马替尼', 'YMTN', null);
INSERT INTO `icss_retrieval` VALUES ('28753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊米苷酶', 'YMZM', null);
INSERT INTO `icss_retrieval` VALUES ('28754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊木萨克片', 'YMSKP', null);
INSERT INTO `icss_retrieval` VALUES ('28755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊曲康唑', 'YQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('28756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊沙佐米', 'YSZM', null);
INSERT INTO `icss_retrieval` VALUES ('28757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊索拉定', 'YSLD', null);
INSERT INTO `icss_retrieval` VALUES ('28758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊托必利', 'YTBL', null);
INSERT INTO `icss_retrieval` VALUES ('28759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊血安颗粒', 'YXAKL', null);
INSERT INTO `icss_retrieval` VALUES ('28760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依巴斯汀', 'YBST', null);
INSERT INTO `icss_retrieval` VALUES ('28761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依达拉奉', 'YDLF', null);
INSERT INTO `icss_retrieval` VALUES ('28762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依地酸钙钠', 'YDSGN', null);
INSERT INTO `icss_retrieval` VALUES ('28763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依非韦伦', 'YFWL', null);
INSERT INTO `icss_retrieval` VALUES ('28764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依降钙素', 'YJGS', null);
INSERT INTO `icss_retrieval` VALUES ('28765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依马打正红花油', 'YMDZHHY', null);
INSERT INTO `icss_retrieval` VALUES ('28766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依美斯汀', 'YMST', null);
INSERT INTO `icss_retrieval` VALUES ('28767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利', 'YNPL', null);
INSERT INTO `icss_retrieval` VALUES ('28768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利拉', 'YNPLL', null);
INSERT INTO `icss_retrieval` VALUES ('28769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利氢氯噻嗪', 'YNPLQLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利叶酸', 'YNPLYS', null);
INSERT INTO `icss_retrieval` VALUES ('28771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那西普', 'YNXP', null);
INSERT INTO `icss_retrieval` VALUES ('28772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺肝素', 'YNGS', null);
INSERT INTO `icss_retrieval` VALUES ('28773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺沙星', 'YNSX', null);
INSERT INTO `icss_retrieval` VALUES ('28774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依帕司他', 'YPST', null);
INSERT INTO `icss_retrieval` VALUES ('28775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依匹斯汀', 'YPST', null);
INSERT INTO `icss_retrieval` VALUES ('28776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依普黄酮', 'YPHT', null);
INSERT INTO `icss_retrieval` VALUES ('28777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依沙吖啶', 'YSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替巴肽', 'YTBZ', null);
INSERT INTO `icss_retrieval` VALUES ('28779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替膦酸二钠', 'YTZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('28780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替米星', 'YTMX', null);
INSERT INTO `icss_retrieval` VALUES ('28781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替米星氯化钠', 'YTMXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托泊苷', 'YTBZ', null);
INSERT INTO `icss_retrieval` VALUES ('28783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托度酸', 'YTDS', null);
INSERT INTO `icss_retrieval` VALUES ('28784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托芬那酯', 'YTFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('28785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托红霉素', 'YTHMS', null);
INSERT INTO `icss_retrieval` VALUES ('28786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托考昔', 'YTKX', null);
INSERT INTO `icss_retrieval` VALUES ('28787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯', 'YTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯乳状', 'YTZZRZ', null);
INSERT INTO `icss_retrieval` VALUES ('28789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托孕烯', 'YTYX', null);
INSERT INTO `icss_retrieval` VALUES ('28790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依维莫司', 'YWMS', null);
INSERT INTO `icss_retrieval` VALUES ('28791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依西美坦', 'YXMT', null);
INSERT INTO `icss_retrieval` VALUES ('28792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布', 'YZMB', null);
INSERT INTO `icss_retrieval` VALUES ('28793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布辛伐他汀', 'YZMBXFTT', null);
INSERT INTO `icss_retrieval` VALUES ('28794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素', 'YDS', null);
INSERT INTO `icss_retrieval` VALUES ('28795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原', 'YJZY', null);
INSERT INTO `icss_retrieval` VALUES ('28796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原酶', 'YJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('28797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰酶', 'YM', null);
INSERT INTO `icss_retrieval` VALUES ('28798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '移因子', 'YYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙胺吡嗪利福异烟(Ⅱ)', 'YAZZLFYY(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('28800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙胺丁醇', 'YADC', null);
INSERT INTO `icss_retrieval` VALUES ('28801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝清热解毒胶囊', 'YGQRJDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙磺酸尼达尼布', 'YHSNDNB', null);
INSERT INTO `icss_retrieval` VALUES ('28803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙哌立松', 'YZLS', null);
INSERT INTO `icss_retrieval` VALUES ('28804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰胺', 'YZA', null);
INSERT INTO `icss_retrieval` VALUES ('28805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸泡腾', 'YZBZASPT', null);
INSERT INTO `icss_retrieval` VALUES ('28806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺', 'YZGZA', null);
INSERT INTO `icss_retrieval` VALUES ('28807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺氯化钠', 'YZGZALHN', null);
INSERT INTO `icss_retrieval` VALUES ('28808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰螺旋霉素', 'YZLXMS', null);
INSERT INTO `icss_retrieval` VALUES ('28809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰麦迪霉素', 'YZMDMS', null);
INSERT INTO `icss_retrieval` VALUES ('28810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰唑胺', 'YZZA', null);
INSERT INTO `icss_retrieval` VALUES ('28811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎人免疫球蛋白', 'YXGYRMYQDB', null);
INSERT INTO `icss_retrieval` VALUES ('28812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎减毒活疫苗', 'YXNYJDHYM', null);
INSERT INTO `icss_retrieval` VALUES ('28813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎灭活疫苗(Vero细胞)', 'YXNYMHYM(VeroXB)', null);
INSERT INTO `icss_retrieval` VALUES ('28814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙氧苯柳胺', 'YYBLA', null);
INSERT INTO `icss_retrieval` VALUES ('28815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙嗪', 'YBZ', null);
INSERT INTO `icss_retrieval` VALUES ('28816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙肾上腺素', 'YBSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('28817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙托溴铵', 'YBTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('28818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异氟烷', 'YFW', null);
INSERT INTO `icss_retrieval` VALUES ('28819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福', 'YF', null);
INSERT INTO `icss_retrieval` VALUES ('28820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福片', 'YFP', null);
INSERT INTO `icss_retrieval` VALUES ('28821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福酰胺', 'YFZA', null);
INSERT INTO `icss_retrieval` VALUES ('28822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异甘草酸镁', 'YGCSM', null);
INSERT INTO `icss_retrieval` VALUES ('28823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异环磷酰胺', 'YHLZA', null);
INSERT INTO `icss_retrieval` VALUES ('28824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异帕米星', 'YPMX', null);
INSERT INTO `icss_retrieval` VALUES ('28825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异山梨醇', 'YSLC', null);
INSERT INTO `icss_retrieval` VALUES ('28826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸', 'YWAS', null);
INSERT INTO `icss_retrieval` VALUES ('28827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸红霉素', 'YWASHMS', null);
INSERT INTO `icss_retrieval` VALUES ('28828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异烟肼', 'YYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑肽酶', 'YZM', null);
INSERT INTO `icss_retrieval` VALUES ('28830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益胆胶囊', 'YDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益胆片', 'YDP', null);
INSERT INTO `icss_retrieval` VALUES ('28832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝乐胶囊', 'YGLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵滴丸', 'YGLDW', null);
INSERT INTO `icss_retrieval` VALUES ('28834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵分散片', 'YGLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵片', 'YGLP', null);
INSERT INTO `icss_retrieval` VALUES ('28836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵软胶囊', 'YGLRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肝灵液体胶囊', 'YGLYTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益康倍松', 'YKBS', null);
INSERT INTO `icss_retrieval` VALUES ('28839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脉康片', 'YMKP', null);
INSERT INTO `icss_retrieval` VALUES ('28840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草膏', 'YMCG', null);
INSERT INTO `icss_retrieval` VALUES ('28841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草胶囊', 'YMCJN', null);
INSERT INTO `icss_retrieval` VALUES ('28842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草颗粒', 'YMCKL', null);
INSERT INTO `icss_retrieval` VALUES ('28843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草片', 'YMCP', null);
INSERT INTO `icss_retrieval` VALUES ('28844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草软胶囊', 'YMCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母草注射液', 'YMCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益母颗粒（无糖型）', 'YMKL（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('28847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑胶囊', 'YNJN', null);
INSERT INTO `icss_retrieval` VALUES ('28848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑宁片', 'YNNP', null);
INSERT INTO `icss_retrieval` VALUES ('28849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益脑片', 'YNP', null);
INSERT INTO `icss_retrieval` VALUES ('28850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气复脉胶囊', 'YQFMJN', null);
INSERT INTO `icss_retrieval` VALUES ('28851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气和胃胶囊', 'YQHWJN', null);
INSERT INTO `icss_retrieval` VALUES ('28852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气活血颗粒', 'YQHXKL', null);
INSERT INTO `icss_retrieval` VALUES ('28853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气维血胶囊', 'YQWXJN', null);
INSERT INTO `icss_retrieval` VALUES ('28854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气养血口服液', 'YQYXKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肾蠲痹丸', 'YSZBW', null);
INSERT INTO `icss_retrieval` VALUES ('28856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益肾灵颗粒', 'YSLKL', null);
INSERT INTO `icss_retrieval` VALUES ('28857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益视颗粒', 'YSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心巴迪然吉布亚颗粒', 'YXBDRJBYKL', null);
INSERT INTO `icss_retrieval` VALUES ('28859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心康泰胶囊', 'YXKTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心颗粒', 'YXKL', null);
INSERT INTO `icss_retrieval` VALUES ('28861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒胶囊', 'YXSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒颗粒', 'YXSKL', null);
INSERT INTO `icss_retrieval` VALUES ('28863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒片', 'YXSP', null);
INSERT INTO `icss_retrieval` VALUES ('28864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心舒丸', 'YXSW', null);
INSERT INTO `icss_retrieval` VALUES ('28865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心酮分散片', 'YXTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益心酮胶囊', 'YXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益血生胶囊', 'YXSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '因卡膦酸二钠', 'YKZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('28869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道用乳杆菌活菌', 'YDYRGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵胆平肝胶囊', 'YDPGJN', null);
INSERT INTO `icss_retrieval` VALUES ('28871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵栀黄颗粒', 'YZHKL', null);
INSERT INTO `icss_retrieval` VALUES ('28872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茵栀黄口服液', 'YZHKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银丹心脑通软胶囊', 'YDXNTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银丹心泰滴丸', 'YDXTDW', null);
INSERT INTO `icss_retrieval` VALUES ('28875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银花泌炎灵片', 'YHMYLP', null);
INSERT INTO `icss_retrieval` VALUES ('28876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄滴丸', 'YHDW', null);
INSERT INTO `icss_retrieval` VALUES ('28877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄含片', 'YHHP', null);
INSERT INTO `icss_retrieval` VALUES ('28878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄胶囊', 'YHJN', null);
INSERT INTO `icss_retrieval` VALUES ('28879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄颗粒', 'YHKL', null);
INSERT INTO `icss_retrieval` VALUES ('28880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银黄片', 'YHP', null);
INSERT INTO `icss_retrieval` VALUES ('28881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘合剂', 'YQHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒合剂', 'YQJDHJ', null);
INSERT INTO `icss_retrieval` VALUES ('28883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒胶囊', 'YQJDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒颗粒', 'YQJDKL', null);
INSERT INTO `icss_retrieval` VALUES ('28885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒片', 'YQJDP', null);
INSERT INTO `icss_retrieval` VALUES ('28886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银翘解毒软胶囊', 'YQJDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑灵膏', 'YXLG', null);
INSERT INTO `icss_retrieval` VALUES ('28888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑灵颗粒', 'YXLKL', null);
INSERT INTO `icss_retrieval` VALUES ('28889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏达莫', 'YXDM', null);
INSERT INTO `icss_retrieval` VALUES ('28890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏二萜内酯葡胺', 'YXEZNZPA', null);
INSERT INTO `icss_retrieval` VALUES ('28891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏二萜内酯葡胺注射液', 'YXEZNZPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏露', 'YXL', null);
INSERT INTO `icss_retrieval` VALUES ('28893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏蜜环', 'YXMH', null);
INSERT INTO `icss_retrieval` VALUES ('28894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏内酯注射液', 'YXNZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯', 'YXTZ', null);
INSERT INTO `icss_retrieval` VALUES ('28896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯滴丸', 'YXTZDW', null);
INSERT INTO `icss_retrieval` VALUES ('28897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯片', 'YXTZP', null);
INSERT INTO `icss_retrieval` VALUES ('28898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶', 'YXY', null);
INSERT INTO `icss_retrieval` VALUES ('28899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶滴丸', 'YXYDW', null);
INSERT INTO `icss_retrieval` VALUES ('28900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶分散片', 'YXYFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶胶囊', 'YXYJN', null);
INSERT INTO `icss_retrieval` VALUES ('28902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶片', 'YXYP', null);
INSERT INTO `icss_retrieval` VALUES ('28903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物', 'YXYTQW', null);
INSERT INTO `icss_retrieval` VALUES ('28904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物片', 'YXYTQWP', null);
INSERT INTO `icss_retrieval` VALUES ('28905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶丸', 'YXYW', null);
INSERT INTO `icss_retrieval` VALUES ('28906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '引阳索胶囊', 'YYSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哒帕胺', 'ZZPA', null);
INSERT INTO `icss_retrieval` VALUES ('28908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺', 'ZDPA', null);
INSERT INTO `icss_retrieval` VALUES ('28909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺(Ⅱ)', 'ZDPA(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('28910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚布芬', 'ZZBF', null);
INSERT INTO `icss_retrieval` VALUES ('28911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚菁绿', 'ZZZL', null);
INSERT INTO `icss_retrieval` VALUES ('28912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛', 'ZZMX', null);
INSERT INTO `icss_retrieval` VALUES ('28913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛巴布', 'ZZMXBB', null);
INSERT INTO `icss_retrieval` VALUES ('28914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛呋喃唑酮', 'ZZMXZZZT', null);
INSERT INTO `icss_retrieval` VALUES ('28915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚓激酶', 'ZJM', null);
INSERT INTO `icss_retrieval` VALUES ('28916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茚达特罗', 'ZDTL', null);
INSERT INTO `icss_retrieval` VALUES ('28917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '英夫利西单抗', 'YFLXDK', null);
INSERT INTO `icss_retrieval` VALUES ('28918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '英卡膦酸二钠', 'YKZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('28919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾口服液', 'YEJPKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾散', 'YEJPS', null);
INSERT INTO `icss_retrieval` VALUES ('28921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '婴儿健脾散(微粉细粒型)', 'YEJPS(WFXLX)', null);
INSERT INTO `icss_retrieval` VALUES ('28922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罂粟碱', 'ZSJ', null);
INSERT INTO `icss_retrieval` VALUES ('28923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罂粟碱氯化钠', 'ZSJLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罂粟乙碘油', 'ZSYDY', null);
INSERT INTO `icss_retrieval` VALUES ('28925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荧光素钠', 'YGSN', null);
INSERT INTO `icss_retrieval` VALUES ('28926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脂酸红霉素', 'YZSHMS', null);
INSERT INTO `icss_retrieval` VALUES ('28927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛹虫草菌粉胶囊', 'YCCJFJN', null);
INSERT INTO `icss_retrieval` VALUES ('28928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尤瑞克林', 'YRKL', null);
INSERT INTO `icss_retrieval` VALUES ('28929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右丙亚胺', 'YBYA', null);
INSERT INTO `icss_retrieval` VALUES ('28930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右归胶囊', 'YGJN', null);
INSERT INTO `icss_retrieval` VALUES ('28931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右雷佐生', 'YLZS', null);
INSERT INTO `icss_retrieval` VALUES ('28932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美沙芬愈创甘油醚', 'YMSFYCGYM', null);
INSERT INTO `icss_retrieval` VALUES ('28933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美托咪定', 'YMTZD', null);
INSERT INTO `icss_retrieval` VALUES ('28934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋布洛芬', 'YXBLF', null);
INSERT INTO `icss_retrieval` VALUES ('28935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐20葡萄糖', 'YXTZ20PTT', null);
INSERT INTO `icss_retrieval` VALUES ('28936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40氨基酸', 'YXTZ40AJS', null);
INSERT INTO `icss_retrieval` VALUES ('28937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40氯化钠', 'YXTZ40LHN', null);
INSERT INTO `icss_retrieval` VALUES ('28938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40葡萄糖', 'YXTZ40PTT', null);
INSERT INTO `icss_retrieval` VALUES ('28939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐羟丙甲纤维素', 'YXTZZBJXWS', null);
INSERT INTO `icss_retrieval` VALUES ('28940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁', 'YXTZT', null);
INSERT INTO `icss_retrieval` VALUES ('28941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬', 'YXTLF', null);
INSERT INTO `icss_retrieval` VALUES ('28942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬氨丁三醇', 'YXTLFADSC', null);
INSERT INTO `icss_retrieval` VALUES ('28943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右佐匹克隆', 'YZPKL', null);
INSERT INTO `icss_retrieval` VALUES ('28944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血痹胶囊', 'ZXBJN', null);
INSERT INTO `icss_retrieval` VALUES ('28945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘀血痹片', 'ZXBP', null);
INSERT INTO `icss_retrieval` VALUES ('28946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '余甘子喉片', 'YGZHP', null);
INSERT INTO `icss_retrieval` VALUES ('28947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼精蛋白', 'YJDB', null);
INSERT INTO `icss_retrieval` VALUES ('28948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼石脂', 'YSZ', null);
INSERT INTO `icss_retrieval` VALUES ('28949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草滴眼液', 'YXCDYY', null);
INSERT INTO `icss_retrieval` VALUES ('28950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草素', 'YXCS', null);
INSERT INTO `icss_retrieval` VALUES ('28951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草注射液', 'YXCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('28952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼油脂肪乳', 'YYZFR', null);
INSERT INTO `icss_retrieval` VALUES ('28953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风胶囊', 'YPFJN', null);
INSERT INTO `icss_retrieval` VALUES ('28954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风颗粒', 'YPFKL', null);
INSERT INTO `icss_retrieval` VALUES ('28955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉屏风口服液', 'YPFKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉泉颗粒', 'YQKL', null);
INSERT INTO `icss_retrieval` VALUES ('28957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玉叶清火胶囊', 'YYQHJN', null);
INSERT INTO `icss_retrieval` VALUES ('28958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '郁金银屑片', 'YJYXP', null);
INSERT INTO `icss_retrieval` VALUES ('28959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈创甘油醚', 'YCGYM', null);
INSERT INTO `icss_retrieval` VALUES ('28960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚待因', 'YFDY', null);
INSERT INTO `icss_retrieval` VALUES ('28961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚甲麻那敏', 'YFJMNM', null);
INSERT INTO `icss_retrieval` VALUES ('28962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻', 'YFWM', null);
INSERT INTO `icss_retrieval` VALUES ('28963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻待因', 'YFWMDY', null);
INSERT INTO `icss_retrieval` VALUES ('28964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈裂贴膏', 'YLTG', null);
INSERT INTO `icss_retrieval` VALUES ('28965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美', 'YM', null);
INSERT INTO `icss_retrieval` VALUES ('28966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美甲麻敏', 'YMJMM', null);
INSERT INTO `icss_retrieval` VALUES ('28967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈伤灵胶囊', 'YSLJN', null);
INSERT INTO `icss_retrieval` VALUES ('28968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈心痛胶囊', 'YXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('28969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛滴丸', 'YHZTDW', null);
INSERT INTO `icss_retrieval` VALUES ('28970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛分散片', 'YHZTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('28971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛颗粒', 'YHZTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛片', 'YHZTP', null);
INSERT INTO `icss_retrieval` VALUES ('28973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '元胡止痛软胶囊', 'YHZTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('28974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月见草油', 'YJCY', null);
INSERT INTO `icss_retrieval` VALUES ('28975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕痛定胶囊', 'YTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('28976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药', 'YNBY', null);
INSERT INTO `icss_retrieval` VALUES ('28977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药创可贴', 'YNBYCKT', null);
INSERT INTO `icss_retrieval` VALUES ('28978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药酊', 'YNBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('28979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药膏', 'YNBYG', null);
INSERT INTO `icss_retrieval` VALUES ('28980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药胶囊', 'YNBYJN', null);
INSERT INTO `icss_retrieval` VALUES ('28981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南白药气雾剂', 'YNBYQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('28982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云南红药胶囊', 'YNHYJN', null);
INSERT INTO `icss_retrieval` VALUES ('28983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝胞内糖肽', 'YZBNTZ', null);
INSERT INTO `icss_retrieval` VALUES ('28984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝肝泰颗粒', 'YZGTKL', null);
INSERT INTO `icss_retrieval` VALUES ('28985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝糖肽胶囊', 'YZTZJN', null);
INSERT INTO `icss_retrieval` VALUES ('28986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康颗粒', 'YKKL', null);
INSERT INTO `icss_retrieval` VALUES ('28987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康口服液', 'YKKFY', null);
INSERT INTO `icss_retrieval` VALUES ('28988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕康糖浆', 'YKTJ', null);
INSERT INTO `icss_retrieval` VALUES ('28989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕三烯酮', 'YSXT', null);
INSERT INTO `icss_retrieval` VALUES ('28990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再造生血胶囊', 'ZZSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('28991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '再造生血片', 'ZZSXP', null);
INSERT INTO `icss_retrieval` VALUES ('28992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脏连丸', 'ZLW', null);
INSERT INTO `icss_retrieval` VALUES ('28993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枣仁安神胶囊', 'ZRASJN', null);
INSERT INTO `icss_retrieval` VALUES ('28994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枣仁安神颗粒', 'ZRASKL', null);
INSERT INTO `icss_retrieval` VALUES ('28995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藻酸双酯钠', 'ZSSZN', null);
INSERT INTO `icss_retrieval` VALUES ('28996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藻酸双酯钠氯化钠', 'ZSSZNLHN', null);
INSERT INTO `icss_retrieval` VALUES ('28997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泽桂癃爽胶囊', 'ZGZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('28998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增光胶囊', 'ZGJN', null);
INSERT INTO `icss_retrieval` VALUES ('28999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增光片', 'ZGP', null);
INSERT INTO `icss_retrieval` VALUES ('29000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增乳膏', 'ZRG', null);
INSERT INTO `icss_retrieval` VALUES ('29001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎冲十三味丸', 'ZCSSWW', null);
INSERT INTO `icss_retrieval` VALUES ('29002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎来普隆', 'ZLPL', null);
INSERT INTO `icss_retrieval` VALUES ('29003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎鲁司特', 'ZLST', null);
INSERT INTO `icss_retrieval` VALUES ('29004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎那米韦', 'ZNMW', null);
INSERT INTO `icss_retrieval` VALUES ('29005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '樟柳碱', 'ZLJ', null);
INSERT INTO `icss_retrieval` VALUES ('29006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春胺', 'CCA', null);
INSERT INTO `icss_retrieval` VALUES ('29007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春地辛', 'CCDX', null);
INSERT INTO `icss_retrieval` VALUES ('29008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春碱', 'CCJ', null);
INSERT INTO `icss_retrieval` VALUES ('29009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春瑞滨', 'CCRB', null);
INSERT INTO `icss_retrieval` VALUES ('29010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀', 'CCXT', null);
INSERT INTO `icss_retrieval` VALUES ('29011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀氯化钠', 'CCXTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('29012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀葡萄糖', 'CCXTPTT', null);
INSERT INTO `icss_retrieval` VALUES ('29013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春新碱', 'CCXJ', null);
INSERT INTO `icss_retrieval` VALUES ('29014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长链脂肪乳', 'CLZFR', null);
INSERT INTO `icss_retrieval` VALUES ('29015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长链脂肪乳(00)', 'CLZFR(00)', null);
INSERT INTO `icss_retrieval` VALUES ('29016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '障眼明胶囊', 'ZYMJN', null);
INSERT INTO `icss_retrieval` VALUES ('29017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蔗糖铁', 'ZTT', null);
INSERT INTO `icss_retrieval` VALUES ('29018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贞芪扶正胶囊', 'ZZFZJN', null);
INSERT INTO `icss_retrieval` VALUES ('29019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贞芪扶正颗粒', 'ZZFZKL', null);
INSERT INTO `icss_retrieval` VALUES ('29020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍宝丸', 'ZBW', null);
INSERT INTO `icss_retrieval` VALUES ('29021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄安宫片', 'ZHAGP', null);
INSERT INTO `icss_retrieval` VALUES ('29022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄胶囊', 'ZHJN', null);
INSERT INTO `icss_retrieval` VALUES ('29023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄片', 'ZHP', null);
INSERT INTO `icss_retrieval` VALUES ('29024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍菊降压', 'ZJJY', null);
INSERT INTO `icss_retrieval` VALUES ('29025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍菊降压片', 'ZJJYP', null);
INSERT INTO `icss_retrieval` VALUES ('29026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍石烧伤膏', 'ZSSSG', null);
INSERT INTO `icss_retrieval` VALUES ('29027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍珠明目滴眼液', 'ZZMMDYY', null);
INSERT INTO `icss_retrieval` VALUES ('29028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍珠胃安九', 'ZZWAJ', null);
INSERT INTO `icss_retrieval` VALUES ('29029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源胶囊', 'ZYJN', null);
INSERT INTO `icss_retrieval` VALUES ('29030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源口服液', 'ZYKFY', null);
INSERT INTO `icss_retrieval` VALUES ('29031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '振源片', 'ZYP', null);
INSERT INTO `icss_retrieval` VALUES ('29032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇咳宁胶囊', 'ZKNJN', null);
INSERT INTO `icss_retrieval` VALUES ('29033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镇咳宁口服液', 'ZKNKFY', null);
INSERT INTO `icss_retrieval` VALUES ('29034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '整蛋白型肠内营养剂', 'ZDBXCNYYJ', null);
INSERT INTO `icss_retrieval` VALUES ('29035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正柴胡饮颗粒', 'ZCHYKL', null);
INSERT INTO `icss_retrieval` VALUES ('29036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正骨水', 'ZGS', null);
INSERT INTO `icss_retrieval` VALUES ('29037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正红花油', 'ZHHY', null);
INSERT INTO `icss_retrieval` VALUES ('29038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正清风痛宁缓释片', 'ZQFTNHSP', null);
INSERT INTO `icss_retrieval` VALUES ('29039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正清风痛宁注射液', 'ZQFTNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('29040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正天胶囊', 'ZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('29041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正天丸', 'ZTW', null);
INSERT INTO `icss_retrieval` VALUES ('29042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄口服液', 'ZBDHKFY', null);
INSERT INTO `icss_retrieval` VALUES ('29043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄丸', 'ZBDHW', null);
INSERT INTO `icss_retrieval` VALUES ('29044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '知柏地黄丸（浓缩丸）', 'ZBDHW（NSW）', null);
INSERT INTO `icss_retrieval` VALUES ('29045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂必泰胶囊', 'ZBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('29046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂必妥片', 'ZBTP', null);
INSERT INTO `icss_retrieval` VALUES ('29047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳', 'ZFR', null);
INSERT INTO `icss_retrieval` VALUES ('29048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(10%)/氨基酸(15)/葡萄糖(20%)', 'ZFR(10%)/AJS(15)/PTT(20%)', null);
INSERT INTO `icss_retrieval` VALUES ('29049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(C14-24)', 'ZFR(C14-24)', null);
INSERT INTO `icss_retrieval` VALUES ('29050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸', 'ZFRAJS', null);
INSERT INTO `icss_retrieval` VALUES ('29051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(11%)', 'ZFRAJS(17)PTT(11%)', null);
INSERT INTO `icss_retrieval` VALUES ('29052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(19%)', 'ZFRAJS(17)PTT(19%)', null);
INSERT INTO `icss_retrieval` VALUES ('29053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(18)', 'ZFRAJS(18)', null);
INSERT INTO `icss_retrieval` VALUES ('29054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸葡萄糖', 'ZFRAJSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('29055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂康颗粒', 'ZKKL', null);
INSERT INTO `icss_retrieval` VALUES ('29056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂可清胶囊', 'ZKQJN', null);
INSERT INTO `icss_retrieval` VALUES ('29057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂清片', 'ZQP', null);
INSERT INTO `icss_retrieval` VALUES ('29058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素', 'ZRXWSS', null);
INSERT INTO `icss_retrieval` VALUES ('29059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅰ)', 'ZRXWSS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('29060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅱ)', 'ZRXWSS(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('29061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅱ)/水溶性维生素', 'ZRXWSS(Ⅱ)/SRXWSS', null);
INSERT INTO `icss_retrieval` VALUES ('29062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳宁嗽胶囊', 'ZKNSJN', null);
INSERT INTO `icss_retrieval` VALUES ('29063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳枇杷颗粒', 'ZKZZKL', null);
INSERT INTO `icss_retrieval` VALUES ('29064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止咳桃花散', 'ZKTHS', null);
INSERT INTO `icss_retrieval` VALUES ('29065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止嗽化痰胶囊', 'ZSHTJN', null);
INSERT INTO `icss_retrieval` VALUES ('29066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止嗽化痰颗粒', 'ZSHTKL', null);
INSERT INTO `icss_retrieval` VALUES ('29067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化癓片', 'ZTH癓P', null);
INSERT INTO `icss_retrieval` VALUES ('29068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化癥胶囊', 'ZTH癥JN', null);
INSERT INTO `icss_retrieval` VALUES ('29069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化症片', 'ZTHZP', null);
INSERT INTO `icss_retrieval` VALUES ('29070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛消炎软膏', 'ZTXYRG', null);
INSERT INTO `icss_retrieval` VALUES ('29071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止血宝胶囊', 'ZXBJN', null);
INSERT INTO `icss_retrieval` VALUES ('29072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止血宝颗粒', 'ZXBKL', null);
INSERT INTO `icss_retrieval` VALUES ('29073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痒酊', 'ZYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痒消炎水', 'ZYXYS', null);
INSERT INTO `icss_retrieval` VALUES ('29075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枳术颗粒', 'ZSKL', null);
INSERT INTO `icss_retrieval` VALUES ('29076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枳术宽中胶囊', 'ZSKZJN', null);
INSERT INTO `icss_retrieval` VALUES ('29077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '至灵胶囊', 'ZLJN', null);
INSERT INTO `icss_retrieval` VALUES ('29078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '志苓胶囊', 'ZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('29079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉菌素', 'ZMJS', null);
INSERT INTO `icss_retrieval` VALUES ('29080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治咳川贝枇杷露', 'ZKCBZZL', null);
INSERT INTO `icss_retrieval` VALUES ('29081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治糜康栓', 'ZMKS', null);
INSERT INTO `icss_retrieval` VALUES ('29082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治糜灵泡腾片', 'ZMLPTP', null);
INSERT INTO `icss_retrieval` VALUES ('29083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治偏痛胶囊', 'ZPTJN', null);
INSERT INTO `icss_retrieval` VALUES ('29084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '治伤软膏', 'ZSRG', null);
INSERT INTO `icss_retrieval` VALUES ('29085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '致康胶囊', 'ZKJN', null);
INSERT INTO `icss_retrieval` VALUES ('29086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮胶囊', 'ZCJN', null);
INSERT INTO `icss_retrieval` VALUES ('29087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮片', 'ZCP', null);
INSERT INTO `icss_retrieval` VALUES ('29088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疾洗液', 'ZJXY', null);
INSERT INTO `icss_retrieval` VALUES ('29089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔康胶囊', 'ZKJN', null);
INSERT INTO `icss_retrieval` VALUES ('29090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔康片', 'ZKP', null);
INSERT INTO `icss_retrieval` VALUES ('29091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔宁片', 'ZNP', null);
INSERT INTO `icss_retrieval` VALUES ('29092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智杞颗粒', 'ZZKL', null);
INSERT INTO `icss_retrieval` VALUES ('29093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C6-24)', 'Z/CLZFR(C6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('29094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C8-24)', 'Z/CLZFR(C8-24)', null);
INSERT INTO `icss_retrieval` VALUES ('29095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中风回春丸', 'ZFHCW', null);
INSERT INTO `icss_retrieval` VALUES ('29096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性蛋白酶', 'ZXDBM', null);
INSERT INTO `icss_retrieval` VALUES ('29097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中长链脂肪乳', 'ZCLZFR', null);
INSERT INTO `icss_retrieval` VALUES ('29098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中长链脂肪乳(C8-24Ve)', 'ZCLZFR(C8-24Ve)', null);
INSERT INTO `icss_retrieval` VALUES ('29099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿节风分散片', 'ZJFFSP', null);
INSERT INTO `icss_retrieval` VALUES ('29100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '众生片', 'ZSP', null);
INSERT INTO `icss_retrieval` VALUES ('29101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '众生丸', 'ZSW', null);
INSERT INTO `icss_retrieval` VALUES ('29102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重感灵胶囊', 'ZGLJN', null);
INSERT INTO `icss_retrieval` VALUES ('29103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组促卵泡素β', 'ZZCLPSβ', null);
INSERT INTO `icss_retrieval` VALUES ('29104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组改构人肿瘤坏死因子', 'ZZGGRZLHSYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组甘精胰岛素', 'ZZGJYDS', null);
INSERT INTO `icss_retrieval` VALUES ('29106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组赖脯胰岛素', 'ZZLFYDS', null);
INSERT INTO `icss_retrieval` VALUES ('29107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组链激酶', 'ZZLJM', null);
INSERT INTO `icss_retrieval` VALUES ('29108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子', 'ZZNJXCXWXBSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人Ⅱ型肿瘤坏死因子受体-抗体融合蛋白', 'ZZRⅡXZLHSYZST-KTRHDB', null);
INSERT INTO `icss_retrieval` VALUES ('29110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人p53腺病毒', 'ZZRp53XBD', null);
INSERT INTO `icss_retrieval` VALUES ('29111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人TNK组织型纤溶酶原激活剂', 'ZZRTNKZZXXRMYJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('29112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-11', 'ZZRBJS-11', null);
INSERT INTO `icss_retrieval` VALUES ('29113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-11(Ⅰ)', 'ZZRBJS-11(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('29114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2', 'ZZRBJS-2', null);
INSERT INTO `icss_retrieval` VALUES ('29115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2(125Ala)', 'ZZRBJS-2(125Ala)', null);
INSERT INTO `icss_retrieval` VALUES ('29116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-11', 'ZZRBXBJS-11', null);
INSERT INTO `icss_retrieval` VALUES ('29117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2', 'ZZRBXBJS-2', null);
INSERT INTO `icss_retrieval` VALUES ('29118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2(125Ala)', 'ZZRBXBJS-2(125Ala)', null);
INSERT INTO `icss_retrieval` VALUES ('29119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子', 'ZZRBPSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子(Ⅰ)', 'ZZRBPSCYZ(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('29121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子(酵母)', 'ZZRBPSCYZ(JM)', null);
INSERT INTO `icss_retrieval` VALUES ('29122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子衍生物', 'ZZRBPSCYZYSW', null);
INSERT INTO `icss_retrieval` VALUES ('29123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素', 'ZZRCHS', null);
INSERT INTO `icss_retrieval` VALUES ('29124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素(CHO细胞)', 'ZZRCHS(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('29125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素-β(CHO细胞)', 'ZZRCHS-β(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('29126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促黄体激素', 'ZZRCHTJS', null);
INSERT INTO `icss_retrieval` VALUES ('29127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促黄体激素α', 'ZZRCHTJSα', null);
INSERT INTO `icss_retrieval` VALUES ('29128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促卵泡激素', 'ZZRCLPJS', null);
INSERT INTO `icss_retrieval` VALUES ('29129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α1b', 'ZZRGRSα1b', null);
INSERT INTO `icss_retrieval` VALUES ('29130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2a', 'ZZRGRSα2a', null);
INSERT INTO `icss_retrieval` VALUES ('29131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b', 'ZZRGRSα2b', null);
INSERT INTO `icss_retrieval` VALUES ('29132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α-2b', 'ZZRGRSα-2b', null);
INSERT INTO `icss_retrieval` VALUES ('29133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b(假单胞菌)', 'ZZRGRSα2b(JDBJ)', null);
INSERT INTO `icss_retrieval` VALUES ('29134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素β1b', 'ZZRGRSβ1b', null);
INSERT INTO `icss_retrieval` VALUES ('29135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素γ', 'ZZRGRSγ', null);
INSERT INTO `icss_retrieval` VALUES ('29136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人红细胞生成素', 'ZZRHXBSCS', null);
INSERT INTO `icss_retrieval` VALUES ('29137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞刺激因子', 'ZZRLXBCJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞刺激因子(CHO细胞)', 'ZZRLXBCJYZ(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('29139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞集落刺激因子', 'ZZRLXBJLCJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞巨噬细胞刺激因子', 'ZZRLXBJSXBCJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人脑利钠肽', 'ZZRNLNZ', null);
INSERT INTO `icss_retrieval` VALUES ('29142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人尿激酶原', 'ZZRNJMY', null);
INSERT INTO `icss_retrieval` VALUES ('29143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人凝血因子Ⅶa', 'ZZRNXYZⅦa', null);
INSERT INTO `icss_retrieval` VALUES ('29144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人凝血因子Ⅷ', 'ZZRNXYZⅧ', null);
INSERT INTO `icss_retrieval` VALUES ('29145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人凝血因子Ⅸ', 'ZZRNXYZⅨ', null);
INSERT INTO `icss_retrieval` VALUES ('29146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人绒促性素', 'ZZRRCXS', null);
INSERT INTO `icss_retrieval` VALUES ('29147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人生长激素', 'ZZRSCJS', null);
INSERT INTO `icss_retrieval` VALUES ('29148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人生长激素(rhGH)', 'ZZRSCJS(rhGH)', null);
INSERT INTO `icss_retrieval` VALUES ('29149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血管内皮抑制素', 'ZZRXGNPYZS', null);
INSERT INTO `icss_retrieval` VALUES ('29150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血小板生成素', 'ZZRXXBSCS', null);
INSERT INTO `icss_retrieval` VALUES ('29151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素', 'ZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('29152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素混合', 'ZZRYDSHH', null);
INSERT INTO `icss_retrieval` VALUES ('29153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人组织型纤溶酶原激酶衍生物', 'ZZRZZXXRMYJMYSW', null);
INSERT INTO `icss_retrieval` VALUES ('29154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(CHO细胞)', 'ZZYXGYYM(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('29155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(汉逊酵母)', 'ZZYXGYYM(HXJM)', null);
INSERT INTO `icss_retrieval` VALUES ('29156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗(酿酒酵母)', 'ZZYXGYYM(NJJM)', null);
INSERT INTO `icss_retrieval` VALUES ('29157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '朱砂安神丸', 'ZSASW', null);
INSERT INTO `icss_retrieval` VALUES ('29158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀保婴散', 'ZZBYS', null);
INSERT INTO `icss_retrieval` VALUES ('29159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀猴枣散', 'ZZHZS', null);
INSERT INTO `icss_retrieval` VALUES ('29160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珠珀惊风散', 'ZZJFS', null);
INSERT INTO `icss_retrieval` VALUES ('29161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猪肺磷脂', 'ZFLZ', null);
INSERT INTO `icss_retrieval` VALUES ('29162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹红菌素', 'ZHJS', null);
INSERT INTO `icss_retrieval` VALUES ('29163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹沥合剂', 'ZLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('29164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹沥胶囊', 'ZLJN', null);
INSERT INTO `icss_retrieval` VALUES ('29165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '逐瘀通脉胶囊', 'ZZTMJN', null);
INSERT INTO `icss_retrieval` VALUES ('29166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参', 'ZSYDC', null);
INSERT INTO `icss_retrieval` VALUES ('29167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参多酚酸盐', 'ZSYDCDFSY', null);
INSERT INTO `icss_retrieval` VALUES ('29168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用灯盏花素', 'ZSYDZHS', null);
INSERT INTO `icss_retrieval` VALUES ('29169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用红花黄色素', 'ZSYHHHSS', null);
INSERT INTO `icss_retrieval` VALUES ('29170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用黄芪多糖', 'ZSYHZDT', null);
INSERT INTO `icss_retrieval` VALUES ('29171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双黄连', 'ZSYSHL', null);
INSERT INTO `icss_retrieval` VALUES ('29172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用血塞通', 'ZSYXST', null);
INSERT INTO `icss_retrieval` VALUES ('29173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用益气复脉', 'ZSYYQFM', null);
INSERT INTO `icss_retrieval` VALUES ('29174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转化糖', 'ZHT', null);
INSERT INTO `icss_retrieval` VALUES ('29175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转化糖电解质', 'ZHTDJZ', null);
INSERT INTO `icss_retrieval` VALUES ('29176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移因子', 'ZYYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨关节胶囊', 'ZGGJJN', null);
INSERT INTO `icss_retrieval` VALUES ('29178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨关节丸', 'ZGGJW', null);
INSERT INTO `icss_retrieval` VALUES ('29179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮骨麝香止痛膏', 'ZGZXZTG', null);
INSERT INTO `icss_retrieval` VALUES ('29180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风透骨胶囊', 'ZFTGJN', null);
INSERT INTO `icss_retrieval` VALUES ('29181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风透骨丸', 'ZFTGW', null);
INSERT INTO `icss_retrieval` VALUES ('29182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风药酒', 'ZFYJ', null);
INSERT INTO `icss_retrieval` VALUES ('29183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋肾育胎丸', 'ZSYTW', null);
INSERT INTO `icss_retrieval` VALUES ('29184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴胶囊', 'ZXYJN', null);
INSERT INTO `icss_retrieval` VALUES ('29185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴颗粒', 'ZXYKL', null);
INSERT INTO `icss_retrieval` VALUES ('29186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滋心阴口服液', 'ZXYKFY', null);
INSERT INTO `icss_retrieval` VALUES ('29187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫河车胶囊', 'ZHCJN', null);
INSERT INTO `icss_retrieval` VALUES ('29188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫龙金片', 'ZLJP', null);
INSERT INTO `icss_retrieval` VALUES ('29189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇', 'ZSC', null);
INSERT INTO `icss_retrieval` VALUES ('29190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇(白蛋白结合型)', 'ZSC(BDBJHX)', null);
INSERT INTO `icss_retrieval` VALUES ('29191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇脂质体', 'ZSCZZT', null);
INSERT INTO `icss_retrieval` VALUES ('29192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕榈哌泊塞嗪', 'ZZZBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('29193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕榈酸帕利哌酮', 'ZZSPLZT', null);
INSERT INTO `icss_retrieval` VALUES ('29194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足光散', 'ZGS', null);
INSERT INTO `icss_retrieval` VALUES ('29195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖卡木颗粒', 'ZKMKL', null);
INSERT INTO `icss_retrieval` VALUES ('29196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖师麻片', 'ZSMP', null);
INSERT INTO `icss_retrieval` VALUES ('29197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祖师麻注射液', 'ZSMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('29198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左奥硝唑氯化钠', 'ZAXZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('29199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左布比卡因', 'ZBBKY', null);
INSERT INTO `icss_retrieval` VALUES ('29200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左布诺洛尔', 'ZBNLE', null);
INSERT INTO `icss_retrieval` VALUES ('29201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左归丸', 'ZGW', null);
INSERT INTO `icss_retrieval` VALUES ('29202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左甲状腺素', 'ZJZXS', null);
INSERT INTO `icss_retrieval` VALUES ('29203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左卡巴斯汀', 'ZKBST', null);
INSERT INTO `icss_retrieval` VALUES ('29204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左卡尼汀', 'ZKNT', null);
INSERT INTO `icss_retrieval` VALUES ('29205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左羟丙哌嗪口服溶液', 'ZZBZZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('29206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮', 'ZQNYT', null);
INSERT INTO `icss_retrieval` VALUES ('29207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮宫内节育系统', 'ZQNYTGNJYXT', null);
INSERT INTO `icss_retrieval` VALUES ('29208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左西孟旦', 'ZXMD', null);
INSERT INTO `icss_retrieval` VALUES ('29209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左西替利嗪', 'ZXTLZ', null);
INSERT INTO `icss_retrieval` VALUES ('29210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋氨氯地平', 'ZXALDP', null);
INSERT INTO `icss_retrieval` VALUES ('29211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋多巴', 'ZXDB', null);
INSERT INTO `icss_retrieval` VALUES ('29212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋咪唑', 'ZXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('29213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左亚叶酸钙', 'ZYYSG', null);
INSERT INTO `icss_retrieval` VALUES ('29214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氟沙星氯化钠', 'ZYFSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('29215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氰沙星', 'ZYQSX', null);
INSERT INTO `icss_retrieval` VALUES ('29216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左乙拉西坦', 'ZYLXT', null);
INSERT INTO `icss_retrieval` VALUES ('29217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐米曲普坦', 'ZMQPT', null);
INSERT INTO `icss_retrieval` VALUES ('29218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐匹克隆', 'ZPKL', null);
INSERT INTO `icss_retrieval` VALUES ('29219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐珠达西', 'ZZDX', null);
INSERT INTO `icss_retrieval` VALUES ('29220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唑吡坦', 'ZZT', null);
INSERT INTO `icss_retrieval` VALUES ('29221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唑来膦酸', 'ZLZS', null);
INSERT INTO `icss_retrieval` VALUES ('29222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族相关传染病', 'JZXGCRB', null);
INSERT INTO `icss_retrieval` VALUES ('29223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族相关传染病史', 'JZXGCRBS', null);
INSERT INTO `icss_retrieval` VALUES ('29224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性遗传病', 'JZXYCB', null);
INSERT INTO `icss_retrieval` VALUES ('29225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健康状况', 'JKZK', null);
INSERT INTO `icss_retrieval` VALUES ('29524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不能发音', 'BNFY', null);
INSERT INTO `icss_retrieval` VALUES ('29525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不能言语', 'BNYY', null);
INSERT INTO `icss_retrieval` VALUES ('29526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力低下', 'ZLDX', null);
INSERT INTO `icss_retrieval` VALUES ('29527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哈欠', 'HQ', null);
INSERT INTO `icss_retrieval` VALUES ('29528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦多', 'MD', null);
INSERT INTO `icss_retrieval` VALUES ('29529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自觉多梦', 'ZJDM', null);
INSERT INTO `icss_retrieval` VALUES ('29530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猜疑', 'CY', null);
INSERT INTO `icss_retrieval` VALUES ('29531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疑心重', 'YXZ', null);
INSERT INTO `icss_retrieval` VALUES ('29532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶梦', 'EM', null);
INSERT INTO `icss_retrieval` VALUES ('29533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦躁不安', 'FZBA', null);
INSERT INTO `icss_retrieval` VALUES ('29534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心烦', 'XF', null);
INSERT INTO `icss_retrieval` VALUES ('29535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心烦躁', 'XFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心情烦躁', 'XQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑不灵活', 'DNBLH', null);
INSERT INTO `icss_retrieval` VALUES ('29538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑不灵敏', 'DNBLM', null);
INSERT INTO `icss_retrieval` VALUES ('29539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑迟钝', 'DNCD', null);
INSERT INTO `icss_retrieval` VALUES ('29540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反应迟缓', 'FYCH', null);
INSERT INTO `icss_retrieval` VALUES ('29541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反应慢', 'FYM', null);
INSERT INTO `icss_retrieval` VALUES ('29542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑子不灵活', 'NZBLH', null);
INSERT INTO `icss_retrieval` VALUES ('29543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑子不灵敏', 'NZBLM', null);
INSERT INTO `icss_retrieval` VALUES ('29544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑子迟钝', 'NZCD', null);
INSERT INTO `icss_retrieval` VALUES ('29545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交流困难', 'JLKN', null);
INSERT INTO `icss_retrieval` VALUES ('29546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '构音不良', 'GYBL', null);
INSERT INTO `icss_retrieval` VALUES ('29547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '构音困难', 'GYKN', null);
INSERT INTO `icss_retrieval` VALUES ('29548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不爱讲话', 'BAJH', null);
INSERT INTO `icss_retrieval` VALUES ('29549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '说话少', 'SHS', null);
INSERT INTO `icss_retrieval` VALUES ('29550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行为反常', 'XWFC', null);
INSERT INTO `icss_retrieval` VALUES ('29551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行为怪异', 'XWGY', null);
INSERT INTO `icss_retrieval` VALUES ('29552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行为障碍', 'XWZA', null);
INSERT INTO `icss_retrieval` VALUES ('29553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异常行为', 'YCXW', null);
INSERT INTO `icss_retrieval` VALUES ('29554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胡乱说话', 'HLSH', null);
INSERT INTO `icss_retrieval` VALUES ('29555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乱说话', 'LSH', null);
INSERT INTO `icss_retrieval` VALUES ('29556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '语无伦次', 'YWLC', null);
INSERT INTO `icss_retrieval` VALUES ('29557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凭空闻语', 'PKWY', null);
INSERT INTO `icss_retrieval` VALUES ('29558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不省人事', 'BSRS', null);
INSERT INTO `icss_retrieval` VALUES ('29559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不醒人事', 'BXRS', null);
INSERT INTO `icss_retrieval` VALUES ('29560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏迷不醒', 'HMBX', null);
INSERT INTO `icss_retrieval` VALUES ('29561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去皮质状态', 'QPZZT', null);
INSERT INTO `icss_retrieval` VALUES ('29562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人事不知', 'RSBZ', null);
INSERT INTO `icss_retrieval` VALUES ('29563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '完全意识丧失', 'WQYSSS', null);
INSERT INTO `icss_retrieval` VALUES ('29564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '植物人', 'ZWR', null);
INSERT INTO `icss_retrieval` VALUES ('29565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '植物人状态', 'ZWRZT', null);
INSERT INTO `icss_retrieval` VALUES ('29566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆力丧失', 'JYLSS', null);
INSERT INTO `icss_retrieval` VALUES ('29567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆减退', 'JYJT', null);
INSERT INTO `icss_retrieval` VALUES ('29568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆力差', 'JYLC', null);
INSERT INTO `icss_retrieval` VALUES ('29569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆力减退', 'JYLJT', null);
INSERT INTO `icss_retrieval` VALUES ('29570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆力衰退', 'JYLST', null);
INSERT INTO `icss_retrieval` VALUES ('29571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆衰退', 'JYST', null);
INSERT INTO `icss_retrieval` VALUES ('29572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆下降', 'JYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('29573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆丢失', 'JYDS', null);
INSERT INTO `icss_retrieval` VALUES ('29574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '记忆缺失', 'JYQS', null);
INSERT INTO `icss_retrieval` VALUES ('29575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失去记忆', 'SQJY', null);
INSERT INTO `icss_retrieval` VALUES ('29576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失忆', 'SY', null);
INSERT INTO `icss_retrieval` VALUES ('29577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '说话没有逻辑', 'SHMYLJ', null);
INSERT INTO `icss_retrieval` VALUES ('29578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑烦躁', 'JLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '项背高度强直', 'XBGDQZ', null);
INSERT INTO `icss_retrieval` VALUES ('29580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭口不作声', 'BKBZS', null);
INSERT INTO `icss_retrieval` VALUES ('29581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不讲话', 'BJH', null);
INSERT INTO `icss_retrieval` VALUES ('29582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禁声', 'JS', null);
INSERT INTO `icss_retrieval` VALUES ('29583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊慌', 'JH', null);
INSERT INTO `icss_retrieval` VALUES ('29584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊惶', 'JH', null);
INSERT INTO `icss_retrieval` VALUES ('29585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊恐发作', 'JKFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恐慌', 'KH', null);
INSERT INTO `icss_retrieval` VALUES ('29587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊吓发作', 'JXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神不振', 'JSBZ', null);
INSERT INTO `icss_retrieval` VALUES ('29589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬指甲', 'YZJ', null);
INSERT INTO `icss_retrieval` VALUES ('29590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕水', 'PS', null);
INSERT INTO `icss_retrieval` VALUES ('29591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发音不清', 'FYBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发音含糊', 'FYHH', null);
INSERT INTO `icss_retrieval` VALUES ('29593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发音含糊不清', 'FYHHBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口齿含糊', 'KCHH', null);
INSERT INTO `icss_retrieval` VALUES ('29595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '说话不清', 'SHBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吐词不清', 'TCBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吐字不清', 'TZBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '言语不清', 'YYBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口齿清晰', 'KCQX', null);
INSERT INTO `icss_retrieval` VALUES ('29600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'REM睡眠行为障碍', 'REMSMXWZA', null);
INSERT INTO `icss_retrieval` VALUES ('29601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速眼动睡眠行为紊乱', 'KSYDSMXWWL', null);
INSERT INTO `icss_retrieval` VALUES ('29602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速眼动睡眠行为障碍', 'KSYDSMXWZA', null);
INSERT INTO `icss_retrieval` VALUES ('29603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑外伤', 'NWS', null);
INSERT INTO `icss_retrieval` VALUES ('29604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鬼压床', 'GYC', null);
INSERT INTO `icss_retrieval` VALUES ('29605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鬼压身', 'GYS', null);
INSERT INTO `icss_retrieval` VALUES ('29606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鬼压身现象', 'GYSXX', null);
INSERT INTO `icss_retrieval` VALUES ('29607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦话', 'MH', null);
INSERT INTO `icss_retrieval` VALUES ('29608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '说梦话', 'SMH', null);
INSERT INTO `icss_retrieval` VALUES ('29609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呓语', 'ZY', null);
INSERT INTO `icss_retrieval` VALUES ('29610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡行症', 'SXZ', null);
INSERT INTO `icss_retrieval` VALUES ('29611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠梦游症', 'SMMYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜游', 'YY', null);
INSERT INTO `icss_retrieval` VALUES ('29613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木僵状态', 'MJZT', null);
INSERT INTO `icss_retrieval` VALUES ('29614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一动不动', 'YDBD', null);
INSERT INTO `icss_retrieval` VALUES ('29615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自责', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('29616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内脏性幻觉', 'NZXHJ', null);
INSERT INTO `icss_retrieval` VALUES ('29617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志恍惚', 'SZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('29618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志昏蒙', 'SZHM', null);
INSERT INTO `icss_retrieval` VALUES ('29619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不思睡', 'BSS', null);
INSERT INTO `icss_retrieval` VALUES ('29620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不易入睡', 'BYRS', null);
INSERT INTO `icss_retrieval` VALUES ('29621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '难以入睡', 'NYRS', null);
INSERT INTO `icss_retrieval` VALUES ('29622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '入睡困难', 'RSKN', null);
INSERT INTO `icss_retrieval` VALUES ('29623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房屋旋转感', 'FWXZG', null);
INSERT INTO `icss_retrieval` VALUES ('29624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '看物旋转', 'KWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('29625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜睡困倦', 'SSKJ', null);
INSERT INTO `icss_retrieval` VALUES ('29626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浅睡眠', 'QSM', null);
INSERT INTO `icss_retrieval` VALUES ('29627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡不踏实', 'SBTS', null);
INSERT INTO `icss_retrieval` VALUES ('29628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠不深', 'SMBS', null);
INSERT INTO `icss_retrieval` VALUES ('29629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠不实', 'SMBS', null);
INSERT INTO `icss_retrieval` VALUES ('29630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠浅', 'SMQ', null);
INSERT INTO `icss_retrieval` VALUES ('29631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠质量差', 'SMZLC', null);
INSERT INTO `icss_retrieval` VALUES ('29632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠不好', 'SMBH', null);
INSERT INTO `icss_retrieval` VALUES ('29633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠不佳', 'SMBJ', null);
INSERT INTO `icss_retrieval` VALUES ('29634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠失调', 'SMSD', null);
INSERT INTO `icss_retrieval` VALUES ('29635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠质量差', 'SMZLC', null);
INSERT INTO `icss_retrieval` VALUES ('29636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠质量下降', 'SMZLXJ', null);
INSERT INTO `icss_retrieval` VALUES ('29637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过度睡眠', 'GDSM', null);
INSERT INTO `icss_retrieval` VALUES ('29638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠过多', 'SMGD', null);
INSERT INTO `icss_retrieval` VALUES ('29639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜寐尚可', 'YMSK', null);
INSERT INTO `icss_retrieval` VALUES ('29640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠瘫痪', 'SMTH', null);
INSERT INTO `icss_retrieval` VALUES ('29641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天旋地转感', 'TXDZG', null);
INSERT INTO `icss_retrieval` VALUES ('29642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑胀痛', 'NZT', null);
INSERT INTO `icss_retrieval` VALUES ('29643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头胀痛', 'TZT', null);
INSERT INTO `icss_retrieval` VALUES ('29644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部重压感', 'TBZYG', null);
INSERT INTO `icss_retrieval` VALUES ('29645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头沉重', 'TCZ', null);
INSERT INTO `icss_retrieval` VALUES ('29646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头重', 'TZ', null);
INSERT INTO `icss_retrieval` VALUES ('29647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头重感', 'TZG', null);
INSERT INTO `icss_retrieval` VALUES ('29648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白发', 'BF', null);
INSERT INTO `icss_retrieval` VALUES ('29649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发白', 'FB', null);
INSERT INTO `icss_retrieval` VALUES ('29650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发干枯', 'FGK', null);
INSERT INTO `icss_retrieval` VALUES ('29651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发丝枯黄干燥', 'FSKHGZ', null);
INSERT INTO `icss_retrieval` VALUES ('29652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发干燥', 'TFGZ', null);
INSERT INTO `icss_retrieval` VALUES ('29653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发稀', 'FX', null);
INSERT INTO `icss_retrieval` VALUES ('29654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发稀少', 'TFXS', null);
INSERT INTO `icss_retrieval` VALUES ('29655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发稀疏', 'TFXS', null);
INSERT INTO `icss_retrieval` VALUES ('29656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头沉闷', 'TCM', null);
INSERT INTO `icss_retrieval` VALUES ('29657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头闷沉', 'TMC', null);
INSERT INTO `icss_retrieval` VALUES ('29658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头闷闷', 'TMM', null);
INSERT INTO `icss_retrieval` VALUES ('29659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮肿块', 'TPZK', null);
INSERT INTO `icss_retrieval` VALUES ('29660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮麻', 'TPM', null);
INSERT INTO `icss_retrieval` VALUES ('29661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮干燥', 'TPGZ', null);
INSERT INTO `icss_retrieval` VALUES ('29662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮搔痒', 'TPSY', null);
INSERT INTO `icss_retrieval` VALUES ('29663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮痒', 'TPY', null);
INSERT INTO `icss_retrieval` VALUES ('29664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痒', 'TY', null);
INSERT INTO `icss_retrieval` VALUES ('29665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头皮疼痛', 'TPTT', null);
INSERT INTO `icss_retrieval` VALUES ('29666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部疼痛', 'TBTT', null);
INSERT INTO `icss_retrieval` VALUES ('29667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部痛', 'TBT', null);
INSERT INTO `icss_retrieval` VALUES ('29668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头疼', 'TT', null);
INSERT INTO `icss_retrieval` VALUES ('29669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛不适', 'TTBS', null);
INSERT INTO `icss_retrieval` VALUES ('29670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感头晕', 'GTY', null);
INSERT INTO `icss_retrieval` VALUES ('29671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头昏', 'TH', null);
INSERT INTO `icss_retrieval` VALUES ('29672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头昏沉', 'THC', null);
INSERT INTO `icss_retrieval` VALUES ('29673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头昏沉感', 'THCG', null);
INSERT INTO `icss_retrieval` VALUES ('29674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头昏胀', 'THZ', null);
INSERT INTO `icss_retrieval` VALUES ('29675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头晕胀', 'TYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕头', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('29677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑胀', 'NZ', null);
INSERT INTO `icss_retrieval` VALUES ('29678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部发胀', 'TBFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部胀', 'TBZ', null);
INSERT INTO `icss_retrieval` VALUES ('29680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发胀', 'TFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秃头', 'TT', null);
INSERT INTO `icss_retrieval` VALUES ('29682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掉发', 'DF', null);
INSERT INTO `icss_retrieval` VALUES ('29683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头发脱落', 'TFTL', null);
INSERT INTO `icss_retrieval` VALUES ('29684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妄想发作', 'WXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妄想阵发', 'WXZF', null);
INSERT INTO `icss_retrieval` VALUES ('29686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发妄想', 'ZFWX', null);
INSERT INTO `icss_retrieval` VALUES ('29687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多语', 'DY', null);
INSERT INTO `icss_retrieval` VALUES ('29688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕眩', 'YX', null);
INSERT INTO `icss_retrieval` VALUES ('29689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡惊', 'SJ', null);
INSERT INTO `icss_retrieval` VALUES ('29690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异食', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('29691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异嗜', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('29692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异嗜症', 'YSZ', null);
INSERT INTO `icss_retrieval` VALUES ('29693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速眼动睡眠', 'KSYDSM', null);
INSERT INTO `icss_retrieval` VALUES ('29694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易激惹', 'YJR', null);
INSERT INTO `icss_retrieval` VALUES ('29695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易怒', 'YN', null);
INSERT INTO `icss_retrieval` VALUES ('29696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '容易醒', 'RYX', null);
INSERT INTO `icss_retrieval` VALUES ('29697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '意识模糊', 'YSMH', null);
INSERT INTO `icss_retrieval` VALUES ('29698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续性意识完全丧失', 'CXXYSWQSS', null);
INSERT INTO `icss_retrieval` VALUES ('29699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神志丧失', 'SZSS', null);
INSERT INTO `icss_retrieval` VALUES ('29700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '说话障碍', 'SHZA', null);
INSERT INTO `icss_retrieval` VALUES ('29701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '言语不能', 'YYBN', null);
INSERT INTO `icss_retrieval` VALUES ('29702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '言语障碍', 'YYZA', null);
INSERT INTO `icss_retrieval` VALUES ('29703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '语言困难', 'YYKN', null);
INSERT INTO `icss_retrieval` VALUES ('29704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '错腋', 'CY', null);
INSERT INTO `icss_retrieval` VALUES ('29705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏倒', 'HD', null);
INSERT INTO `icss_retrieval` VALUES ('29706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '昏厥', 'HZ', null);
INSERT INTO `icss_retrieval` VALUES ('29707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晕倒', 'YD', null);
INSERT INTO `icss_retrieval` VALUES ('29708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谵妄胡说', 'ZWHS', null);
INSERT INTO `icss_retrieval` VALUES ('29709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张嘴睡觉', 'ZZSJ', null);
INSERT INTO `icss_retrieval` VALUES ('29710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力衰退', 'ZLST', null);
INSERT INTO `icss_retrieval` VALUES ('29711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力下降', 'ZLXJ', null);
INSERT INTO `icss_retrieval` VALUES ('29712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智力发育缺陷', 'ZLFYQX', null);
INSERT INTO `icss_retrieval` VALUES ('29713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性嗜睡贪食综合征', 'ZQXSSTSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('29714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注意力不集中', 'ZYLBJZ', null);
INSERT INTO `icss_retrieval` VALUES ('29715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自卑感', 'ZBG', null);
INSERT INTO `icss_retrieval` VALUES ('29716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自信心丧失', 'ZXXSS', null);
INSERT INTO `icss_retrieval` VALUES ('29717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自笑', 'ZX', null);
INSERT INTO `icss_retrieval` VALUES ('29718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自言自语', 'ZYZY', null);
INSERT INTO `icss_retrieval` VALUES ('29719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不自觉眨眼', 'BZJZY', null);
INSERT INTO `icss_retrieval` VALUES ('29720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '频繁眨眼', 'PFZY', null);
INSERT INTO `icss_retrieval` VALUES ('29721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易眨眼', 'YZY', null);
INSERT INTO `icss_retrieval` VALUES ('29722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眨眼不能控制', 'ZYBNKZ', null);
INSERT INTO `icss_retrieval` VALUES ('29723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眨眼不止', 'ZYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('29724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眨眼过多', 'ZYGD', null);
INSERT INTO `icss_retrieval` VALUES ('29725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眨眼睛', 'ZYJ', null);
INSERT INTO `icss_retrieval` VALUES ('29726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眨眼频繁', 'ZYPF', null);
INSERT INTO `icss_retrieval` VALUES ('29727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眨眼无法控制', 'ZYWFKZ', null);
INSERT INTO `icss_retrieval` VALUES ('29728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眨眼运动', 'ZYYD', null);
INSERT INTO `icss_retrieval` VALUES ('29729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑睫毛内倒', 'ZJMND', null);
INSERT INTO `icss_retrieval` VALUES ('29730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睫毛内倒', 'JMND', null);
INSERT INTO `icss_retrieval` VALUES ('29731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪多', 'LD', null);
INSERT INTO `icss_retrieval` VALUES ('29732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪液分泌过多', 'LYFMGD', null);
INSERT INTO `icss_retrieval` VALUES ('29733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼泪多', 'YLD', null);
INSERT INTO `icss_retrieval` VALUES ('29734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼泪增多', 'YLZD', null);
INSERT INTO `icss_retrieval` VALUES ('29735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑蒙', 'HM', null);
INSERT INTO `icss_retrieval` VALUES ('29736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑曚', 'H曚', null);
INSERT INTO `icss_retrieval` VALUES ('29737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑朦', 'HZ', null);
INSERT INTO `icss_retrieval` VALUES ('29738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑矇感', 'HBG', null);
INSERT INTO `icss_retrieval` VALUES ('29739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物黑朦', 'SWHZ', null);
INSERT INTO `icss_retrieval` VALUES ('29740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前发黑', 'YQFH', null);
INSERT INTO `icss_retrieval` VALUES ('29741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前突然发黑', 'YQTRFH', null);
INSERT INTO `icss_retrieval` VALUES ('29742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一过性黑蒙', 'YGXHM', null);
INSERT INTO `icss_retrieval` VALUES ('29743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊猫眼', 'XMY', null);
INSERT INTO `icss_retrieval` VALUES ('29744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虹彩视', 'HCS', null);
INSERT INTO `icss_retrieval` VALUES ('29745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流眼泪', 'LYL', null);
INSERT INTO `icss_retrieval` VALUES ('29746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼流泪', 'YLL', null);
INSERT INTO `icss_retrieval` VALUES ('29747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼偏盲', 'YPM', null);
INSERT INTO `icss_retrieval` VALUES ('29748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '目盲', 'MM', null);
INSERT INTO `icss_retrieval` VALUES ('29749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力丧失', 'SLSS', null);
INSERT INTO `icss_retrieval` VALUES ('29750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼盲', 'YM', null);
INSERT INTO `icss_retrieval` VALUES ('29751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼失明', 'YSM', null);
INSERT INTO `icss_retrieval` VALUES ('29752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼瞎', 'YX', null);
INSERT INTO `icss_retrieval` VALUES ('29753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼黒影漂浮', 'Y黒YPF', null);
INSERT INTO `icss_retrieval` VALUES ('29754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力异常', 'SLYC', null);
INSERT INTO `icss_retrieval` VALUES ('29755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力不良', 'SLBL', null);
INSERT INTO `icss_retrieval` VALUES ('29756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力低下', 'SLDX', null);
INSERT INTO `icss_retrieval` VALUES ('29757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力减退', 'SLJT', null);
INSERT INTO `icss_retrieval` VALUES ('29758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力降低', 'SLJD', null);
INSERT INTO `icss_retrieval` VALUES ('29759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力模糊', 'SLMH', null);
INSERT INTO `icss_retrieval` VALUES ('29760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视觉障碍', 'SJZA', null);
INSERT INTO `icss_retrieval` VALUES ('29761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲视', 'MS', null);
INSERT INTO `icss_retrieval` VALUES ('29762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视错觉', 'SCJ', null);
INSERT INTO `icss_retrieval` VALUES ('29763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '目倦', 'MJ', null);
INSERT INTO `icss_retrieval` VALUES ('29764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力疲劳', 'SLPL', null);
INSERT INTO `icss_retrieval` VALUES ('29765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼累', 'YL', null);
INSERT INTO `icss_retrieval` VALUES ('29766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼疲劳', 'YPL', null);
INSERT INTO `icss_retrieval` VALUES ('29767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼容易疲劳', 'YRYPL', null);
INSERT INTO `icss_retrieval` VALUES ('29768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视力不清', 'SLBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物不清', 'SWBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物看不清', 'SWKBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物模糊不清', 'SWMHBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雾视', 'WS', null);
INSERT INTO `icss_retrieval` VALUES ('29773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前闪光感', 'YQSGG', null);
INSERT INTO `icss_retrieval` VALUES ('29774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复视', 'FS', null);
INSERT INTO `icss_retrieval` VALUES ('29775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '看东西有重影', 'KDXYZY', null);
INSERT INTO `icss_retrieval` VALUES ('29776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物成双', 'SWCS', null);
INSERT INTO `icss_retrieval` VALUES ('29777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视物双影', 'SWSY', null);
INSERT INTO `icss_retrieval` VALUES ('29778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重影', 'ZY', null);
INSERT INTO `icss_retrieval` VALUES ('29779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视野缺失', 'SYQS', null);
INSERT INTO `icss_retrieval` VALUES ('29780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼会聚', 'SYHJ', null);
INSERT INTO `icss_retrieval` VALUES ('29781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼凝视', 'SYNS', null);
INSERT INTO `icss_retrieval` VALUES ('29782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '见光流泪', 'JGLL', null);
INSERT INTO `icss_retrieval` VALUES ('29783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕光', 'PG', null);
INSERT INTO `icss_retrieval` VALUES ('29784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏光流泪', 'WGLL', null);
INSERT INTO `icss_retrieval` VALUES ('29785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羞明', 'XM', null);
INSERT INTO `icss_retrieval` VALUES ('29786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛怕光', 'YJPG', null);
INSERT INTO `icss_retrieval` VALUES ('29787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼镜怕见光', 'YJPJG', null);
INSERT INTO `icss_retrieval` VALUES ('29788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斜眼', 'XY', null);
INSERT INTO `icss_retrieval` VALUES ('29789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翻白眼', 'FBY', null);
INSERT INTO `icss_retrieval` VALUES ('29790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼上翻', 'SYSF', null);
INSERT INTO `icss_retrieval` VALUES ('29791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球上翻', 'YQSF', null);
INSERT INTO `icss_retrieval` VALUES ('29792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼上翻', 'YSF', null);
INSERT INTO `icss_retrieval` VALUES ('29793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼珠朝上', 'YZCS', null);
INSERT INTO `icss_retrieval` VALUES ('29794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼珠上翻', 'YZSF', null);
INSERT INTO `icss_retrieval` VALUES ('29795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼大量分泌物', 'YDLFMW', null);
INSERT INTO `icss_retrieval` VALUES ('29796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼分泌物多', 'YFMWD', null);
INSERT INTO `icss_retrieval` VALUES ('29797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼屎多', 'YSD', null);
INSERT INTO `icss_retrieval` VALUES ('29798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部灼烧感', 'YBZSG', null);
INSERT INTO `icss_retrieval` VALUES ('29799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛异物感', 'YJYWG', null);
INSERT INTO `icss_retrieval` VALUES ('29800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部出血', 'YBCX', null);
INSERT INTO `icss_retrieval` VALUES ('29801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干眼', 'GY', null);
INSERT INTO `icss_retrieval` VALUES ('29802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干眼症', 'GYZ', null);
INSERT INTO `icss_retrieval` VALUES ('29803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼干涩', 'SYGS', null);
INSERT INTO `icss_retrieval` VALUES ('29804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼干', 'YG', null);
INSERT INTO `icss_retrieval` VALUES ('29805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛干燥', 'YJGZ', null);
INSERT INTO `icss_retrieval` VALUES ('29806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赤目', 'CM', null);
INSERT INTO `icss_retrieval` VALUES ('29807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赤眼', 'CY', null);
INSERT INTO `icss_retrieval` VALUES ('29808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '火红眼', 'HHY', null);
INSERT INTO `icss_retrieval` VALUES ('29809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '火眼', 'HY', null);
INSERT INTO `icss_retrieval` VALUES ('29810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '目赤', 'MC', null);
INSERT INTO `icss_retrieval` VALUES ('29811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼发红', 'YFH', null);
INSERT INTO `icss_retrieval` VALUES ('29812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛发红', 'YJFH', null);
INSERT INTO `icss_retrieval` VALUES ('29813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛红', 'YJH', null);
INSERT INTO `icss_retrieval` VALUES ('29814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼花', 'YH', null);
INSERT INTO `icss_retrieval` VALUES ('29815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巩膜黄', 'GMH', null);
INSERT INTO `icss_retrieval` VALUES ('29816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巩膜黄染', 'GMHR', null);
INSERT INTO `icss_retrieval` VALUES ('29817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼白发黄', 'YBFH', null);
INSERT INTO `icss_retrieval` VALUES ('29818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼巩膜黄染', 'YGMHR', null);
INSERT INTO `icss_retrieval` VALUES ('29819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睑浮肿', 'YZFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼皮水肿', 'YPSZ', null);
INSERT INTO `icss_retrieval` VALUES ('29821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑外翻', 'ZWF', null);
INSERT INTO `icss_retrieval` VALUES ('29822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼皮外翻', 'YPWF', null);
INSERT INTO `icss_retrieval` VALUES ('29823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼角抽动', 'YJCD', null);
INSERT INTO `icss_retrieval` VALUES ('29824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼结膜浮肿', 'YJMFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶疼痛', 'YKTT', null);
INSERT INTO `icss_retrieval` VALUES ('29826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前黑影飘动', 'YQHYPD', null);
INSERT INTO `icss_retrieval` VALUES ('29827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前有黑影飘动', 'YQYHYPD', null);
INSERT INTO `icss_retrieval` VALUES ('29828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼前有黑影在飘', 'YQYHYZP', null);
INSERT INTO `icss_retrieval` VALUES ('29829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球凹陷', 'YQAX', null);
INSERT INTO `icss_retrieval` VALUES ('29830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凸眼', 'TY', null);
INSERT INTO `icss_retrieval` VALUES ('29831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突眼', 'TY', null);
INSERT INTO `icss_retrieval` VALUES ('29832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼突', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('29833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼球震动', 'YQZD', null);
INSERT INTO `icss_retrieval` VALUES ('29834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼震', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('29835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部痛', 'YBT', null);
INSERT INTO `icss_retrieval` VALUES ('29836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛痛', 'YJT', null);
INSERT INTO `icss_retrieval` VALUES ('29837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼疼痛', 'YTT', null);
INSERT INTO `icss_retrieval` VALUES ('29838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛痒', 'YJY', null);
INSERT INTO `icss_retrieval` VALUES ('29839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部浮肿', 'YBFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛浮肿', 'YJFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '光线暗时看不清', 'GXASKBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '光线暗视物不清', 'GXASWBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雀盲', 'QM', null);
INSERT INTO `icss_retrieval` VALUES ('29844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雀目', 'QM', null);
INSERT INTO `icss_retrieval` VALUES ('29845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雀目眼', 'QMY', null);
INSERT INTO `icss_retrieval` VALUES ('29846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '入夜盲', 'RYM', null);
INSERT INTO `icss_retrieval` VALUES ('29847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜晚看不清东西', 'YWKBQDX', null);
INSERT INTO `icss_retrieval` VALUES ('29848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜晚视物不清', 'YWSWBQ', null);
INSERT INTO `icss_retrieval` VALUES ('29849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '见风流泪', 'JFLL', null);
INSERT INTO `icss_retrieval` VALUES ('29850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼肌无力', 'YJWL', null);
INSERT INTO `icss_retrieval` VALUES ('29851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼睛肌无力', 'YJJWL', null);
INSERT INTO `icss_retrieval` VALUES ('29852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睁眼困难', 'ZYKN', null);
INSERT INTO `icss_retrieval` VALUES ('29853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盯聆堵塞', 'DZDS', null);
INSERT INTO `icss_retrieval` VALUES ('29854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳道分泌物堵塞', 'EDFMWDS', null);
INSERT INTO `icss_retrieval` VALUES ('29855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聍栓塞', 'EZSS', null);
INSERT INTO `icss_retrieval` VALUES ('29856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳屎栓塞', 'ESSS', null);
INSERT INTO `icss_retrieval` VALUES ('29857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳朵流液', 'EDLY', null);
INSERT INTO `icss_retrieval` VALUES ('29858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '社会性耳聋', 'SHXEL', null);
INSERT INTO `icss_retrieval` VALUES ('29859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失聪', 'SC', null);
INSERT INTO `icss_retrieval` VALUES ('29860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳闷涨感', 'EMZG', null);
INSERT INTO `icss_retrieval` VALUES ('29861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳闷胀', 'EMZ', null);
INSERT INTO `icss_retrieval` VALUES ('29862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳闷胀感', 'EMZG', null);
INSERT INTO `icss_retrieval` VALUES ('29863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳内闷涨感', 'ENMZG', null);
INSERT INTO `icss_retrieval` VALUES ('29864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳响', 'EX', null);
INSERT INTO `icss_retrieval` VALUES ('29865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部疼', 'EBT', null);
INSERT INTO `icss_retrieval` VALUES ('29866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部疼痛', 'EBTT', null);
INSERT INTO `icss_retrieval` VALUES ('29867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳朵疼', 'EDT', null);
INSERT INTO `icss_retrieval` VALUES ('29868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳朵疼痛', 'EDTT', null);
INSERT INTO `icss_retrieval` VALUES ('29869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳疼痛', 'ETT', null);
INSERT INTO `icss_retrieval` VALUES ('29870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳瘙痒', 'EZY', null);
INSERT INTO `icss_retrieval` VALUES ('29871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部异物感', 'EBYWG', null);
INSERT INTO `icss_retrieval` VALUES ('29872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳包块', 'EBK', null);
INSERT INTO `icss_retrieval` VALUES ('29873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力不适', 'TLBS', null);
INSERT INTO `icss_retrieval` VALUES ('29874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力过敏', 'TLGM', null);
INSERT INTO `icss_retrieval` VALUES ('29875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力损失', 'TLSS', null);
INSERT INTO `icss_retrieval` VALUES ('29876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力异常', 'TLYC', null);
INSERT INTO `icss_retrieval` VALUES ('29877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力障碍', 'TLZA', null);
INSERT INTO `icss_retrieval` VALUES ('29878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉迟钝', 'TJCD', null);
INSERT INTO `icss_retrieval` VALUES ('29879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听力减退', 'TLJT', null);
INSERT INTO `icss_retrieval` VALUES ('29880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复听', 'FT', null);
INSERT INTO `icss_retrieval` VALUES ('29881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻衄', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('29882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔出血', 'BQCX', null);
INSERT INTO `icss_retrieval` VALUES ('29883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出鼻血', 'CBX', null);
INSERT INTO `icss_retrieval` VALUES ('29884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流鼻血', 'LBX', null);
INSERT INTO `icss_retrieval` VALUES ('29885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻干', 'BG', null);
INSERT INTO `icss_retrieval` VALUES ('29886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻干燥', 'BGZ', null);
INSERT INTO `icss_retrieval` VALUES ('29887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻燥', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('29888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻子干燥', 'BZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('29889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻孔堵塞', 'BKDS', null);
INSERT INTO `icss_retrieval` VALUES ('29890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔阻塞', 'BQZS', null);
INSERT INTO `icss_retrieval` VALUES ('29891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻子不通', 'BZBT', null);
INSERT INTO `icss_retrieval` VALUES ('29892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻子阻塞', 'BZZS', null);
INSERT INTO `icss_retrieval` VALUES ('29893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻阻', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('29894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻阻塞', 'BZS', null);
INSERT INTO `icss_retrieval` VALUES ('29895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔疼痛', 'BQTT', null);
INSERT INTO `icss_retrieval` VALUES ('29896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻子疼', 'BZT', null);
INSERT INTO `icss_retrieval` VALUES ('29897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻子疼痛', 'BZTT', null);
INSERT INTO `icss_retrieval` VALUES ('29898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻孔痒', 'BKY', null);
INSERT INTO `icss_retrieval` VALUES ('29899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔内痒', 'BQNY', null);
INSERT INTO `icss_retrieval` VALUES ('29900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔瘙痒', 'BQZY', null);
INSERT INTO `icss_retrieval` VALUES ('29901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔分泌物外溢', 'BQFMWWY', null);
INSERT INTO `icss_retrieval` VALUES ('29902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻两侧摆动', 'BLCBD', null);
INSERT INTO `icss_retrieval` VALUES ('29903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻煽', 'BS', null);
INSERT INTO `icss_retrieval` VALUES ('29904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻翼扇动', 'BYSD', null);
INSERT INTO `icss_retrieval` VALUES ('29905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄涕', 'HT', null);
INSERT INTO `icss_retrieval` VALUES ('29906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流黄鼻涕', 'LHBT', null);
INSERT INTO `icss_retrieval` VALUES ('29907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流浓涕', 'LNT', null);
INSERT INTO `icss_retrieval` VALUES ('29908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓鼻涕', 'NBT', null);
INSERT INTO `icss_retrieval` VALUES ('29909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓性鼻涕', 'NXBT', null);
INSERT INTO `icss_retrieval` VALUES ('29910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔流分泌物', 'BQLFMW', null);
INSERT INTO `icss_retrieval` VALUES ('29911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻涕', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('29912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻子流分泌物', 'BZLFMW', null);
INSERT INTO `icss_retrieval` VALUES ('29913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流鼻涕', 'LBT', null);
INSERT INTO `icss_retrieval` VALUES ('29914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打喷涕', 'DPT', null);
INSERT INTO `icss_retrieval` VALUES ('29915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打喷嚏', 'DPT', null);
INSERT INTO `icss_retrieval` VALUES ('29916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻涕带血', 'BTDX', null);
INSERT INTO `icss_retrieval` VALUES ('29917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻涕夹血', 'BTJX', null);
INSERT INTO `icss_retrieval` VALUES ('29918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血涕', 'XT', null);
INSERT INTO `icss_retrieval` VALUES ('29919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉刺激敏感性增加', 'XJCJMGXZJ', null);
INSERT INTO `icss_retrieval` VALUES ('29920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉敏感', 'XJMG', null);
INSERT INTO `icss_retrieval` VALUES ('29921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉失灵', 'XJSL', null);
INSERT INTO `icss_retrieval` VALUES ('29922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗅觉减退', 'XJJT', null);
INSERT INTO `icss_retrieval` VALUES ('29923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右侧鼻痛', 'YCBT', null);
INSERT INTO `icss_retrieval` VALUES ('29924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面抽搐', 'MCC', null);
INSERT INTO `icss_retrieval` VALUES ('29925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面肌抽搐', 'MJCC', null);
INSERT INTO `icss_retrieval` VALUES ('29926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面肌抽动', 'MJCD', null);
INSERT INTO `icss_retrieval` VALUES ('29927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面容呆', 'MRD', null);
INSERT INTO `icss_retrieval` VALUES ('29928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部浮肿', 'LBFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部水肿', 'LBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('29930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸浮肿', 'LFZ', null);
INSERT INTO `icss_retrieval` VALUES ('29931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸水肿', 'LSZ', null);
INSERT INTO `icss_retrieval` VALUES ('29932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸肿', 'LZ', null);
INSERT INTO `icss_retrieval` VALUES ('29933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部水肿', 'MBSZ', null);
INSERT INTO `icss_retrieval` VALUES ('29934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颜面水肿', 'YMSZ', null);
INSERT INTO `icss_retrieval` VALUES ('29935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部发麻', 'LBFM', null);
INSERT INTO `icss_retrieval` VALUES ('29936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸麻', 'LM', null);
INSERT INTO `icss_retrieval` VALUES ('29937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面麻', 'MM', null);
INSERT INTO `icss_retrieval` VALUES ('29938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部肿胀疼痛', 'MBZZTT', null);
INSERT INTO `icss_retrieval` VALUES ('29939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸似面具样', 'LSMJY', null);
INSERT INTO `icss_retrieval` VALUES ('29940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表情淡漠', 'BQDM', null);
INSERT INTO `icss_retrieval` VALUES ('29941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸红', 'LH', null);
INSERT INTO `icss_retrieval` VALUES ('29942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部潮红', 'MBCH', null);
INSERT INTO `icss_retrieval` VALUES ('29943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部发红', 'MBFH', null);
INSERT INTO `icss_retrieval` VALUES ('29944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色发红', 'MSFH', null);
INSERT INTO `icss_retrieval` VALUES ('29945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颜面潮红', 'YMCH', null);
INSERT INTO `icss_retrieval` VALUES ('29946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸色发黑', 'LSFH', null);
INSERT INTO `icss_retrieval` VALUES ('29947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色苍黑', 'MSCH', null);
INSERT INTO `icss_retrieval` VALUES ('29948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色发黑', 'MSFH', null);
INSERT INTO `icss_retrieval` VALUES ('29949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色黑', 'MSH', null);
INSERT INTO `icss_retrieval` VALUES ('29950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸黄', 'LH', null);
INSERT INTO `icss_retrieval` VALUES ('29951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面黄', 'MH', null);
INSERT INTO `icss_retrieval` VALUES ('29952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面色发黄', 'MSFH', null);
INSERT INTO `icss_retrieval` VALUES ('29953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部肌肉麻痹', 'LBJRMB', null);
INSERT INTO `icss_retrieval` VALUES ('29954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部肌肉瘫痪', 'LBJRTH', null);
INSERT INTO `icss_retrieval` VALUES ('29955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部神经麻痹', 'LBSJMB', null);
INSERT INTO `icss_retrieval` VALUES ('29956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脸部神经瘫痪', 'LBSJTH', null);
INSERT INTO `icss_retrieval` VALUES ('29957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部肌肉麻痹', 'MBJRMB', null);
INSERT INTO `icss_retrieval` VALUES ('29958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部神经麻痹', 'MBSJMB', null);
INSERT INTO `icss_retrieval` VALUES ('29959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部瘫', 'MBT', null);
INSERT INTO `icss_retrieval` VALUES ('29960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部瘫痪', 'MBTH', null);
INSERT INTO `icss_retrieval` VALUES ('29961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面肌瘫', 'MJT', null);
INSERT INTO `icss_retrieval` VALUES ('29962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面肌瘫痪', 'MJTH', null);
INSERT INTO `icss_retrieval` VALUES ('29963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面神经麻痹', 'MSJMB', null);
INSERT INTO `icss_retrieval` VALUES ('29964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌疼痛', 'XZTT', null);
INSERT INTO `icss_retrieval` VALUES ('29965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇部疱疹', 'CBZZ', null);
INSERT INTO `icss_retrieval` VALUES ('29966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烦躁干渴', 'FZGK', null);
INSERT INTO `icss_retrieval` VALUES ('29967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经常口渴', 'JCKK', null);
INSERT INTO `icss_retrieval` VALUES ('29968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老是口渴', 'LSKK', null);
INSERT INTO `icss_retrieval` VALUES ('29969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '频繁口渴', 'PFKK', null);
INSERT INTO `icss_retrieval` VALUES ('29970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总感口渴', 'ZGKK', null);
INSERT INTO `icss_retrieval` VALUES ('29971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总口渴', 'ZKK', null);
INSERT INTO `icss_retrieval` VALUES ('29972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总是口渴', 'ZSKK', null);
INSERT INTO `icss_retrieval` VALUES ('29973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吃饭漏饭', 'CFLF', null);
INSERT INTO `icss_retrieval` VALUES ('29974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吃饭漏食', 'CFLS', null);
INSERT INTO `icss_retrieval` VALUES ('29975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食漏饭', 'JSLF', null);
INSERT INTO `icss_retrieval` VALUES ('29976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咀嚼困难', 'JJKN', null);
INSERT INTO `icss_retrieval` VALUES ('29977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴唇干裂', 'ZCGL', null);
INSERT INTO `icss_retrieval` VALUES ('29978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇畸形', 'CJX', null);
INSERT INTO `icss_retrieval` VALUES ('29979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇部麻木', 'CBMM', null);
INSERT INTO `icss_retrieval` VALUES ('29980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇麻', 'CM', null);
INSERT INTO `icss_retrieval` VALUES ('29981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口唇发麻', 'KCFM', null);
INSERT INTO `icss_retrieval` VALUES ('29982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴唇发麻', 'ZCFM', null);
INSERT INTO `icss_retrieval` VALUES ('29983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴唇麻', 'ZCM', null);
INSERT INTO `icss_retrieval` VALUES ('29984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴唇麻木', 'ZCMM', null);
INSERT INTO `icss_retrieval` VALUES ('29985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角糜烂', 'KJML', null);
INSERT INTO `icss_retrieval` VALUES ('29986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角不正', 'KJBZ', null);
INSERT INTO `icss_retrieval` VALUES ('29987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口角斜歪', 'KJXW', null);
INSERT INTO `icss_retrieval` VALUES ('29988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '歪嘴巴', 'WZB', null);
INSERT INTO `icss_retrieval` VALUES ('29989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴巴歪', 'ZBW', null);
INSERT INTO `icss_retrieval` VALUES ('29990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴角不正', 'ZJBZ', null);
INSERT INTO `icss_retrieval` VALUES ('29991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴角歪', 'ZJW', null);
INSERT INTO `icss_retrieval` VALUES ('29992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴角歪斜', 'ZJWX', null);
INSERT INTO `icss_retrieval` VALUES ('29993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口干渴', 'KGK', null);
INSERT INTO `icss_retrieval` VALUES ('29994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴巴苦', 'ZBK', null);
INSERT INTO `icss_retrieval` VALUES ('29995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔粘膜溃疡', 'KQZMKY', null);
INSERT INTO `icss_retrieval` VALUES ('29996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔粘膜破溃', 'KQZMPK', null);
INSERT INTO `icss_retrieval` VALUES ('29997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口疱疹', 'KZZ', null);
INSERT INTO `icss_retrieval` VALUES ('29998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔痛', 'KQT', null);
INSERT INTO `icss_retrieval` VALUES ('29999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴巴里面痛', 'ZBLMT', null);
INSERT INTO `icss_retrieval` VALUES ('30000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔白斑', 'KQBB', null);
INSERT INTO `icss_retrieval` VALUES ('30001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔黏膜白色斑点', 'KQZMBSBD', null);
INSERT INTO `icss_retrieval` VALUES ('30002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口疳', 'KZ', null);
INSERT INTO `icss_retrieval` VALUES ('30003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口破', 'KP', null);
INSERT INTO `icss_retrieval` VALUES ('30004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口疡', 'KY', null);
INSERT INTO `icss_retrieval` VALUES ('30005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴巴味酸', 'ZBWS', null);
INSERT INTO `icss_retrieval` VALUES ('30006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嘴酸', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('30007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流口水', 'LKS', null);
INSERT INTO `icss_retrieval` VALUES ('30008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流延', 'LY', null);
INSERT INTO `icss_retrieval` VALUES ('30009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫样口水', 'PMYKS', null);
INSERT INTO `icss_retrieval` VALUES ('30010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌麻', 'SM', null);
INSERT INTO `icss_retrieval` VALUES ('30011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌头麻', 'STM', null);
INSERT INTO `icss_retrieval` VALUES ('30012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔暗紫色', 'STAZS', null);
INSERT INTO `icss_retrieval` VALUES ('30013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄腻苔', 'HNT', null);
INSERT INTO `icss_retrieval` VALUES ('30014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苔黄', 'TH', null);
INSERT INTO `icss_retrieval` VALUES ('30015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌疼', 'ST', null);
INSERT INTO `icss_retrieval` VALUES ('30016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌痛', 'ST', null);
INSERT INTO `icss_retrieval` VALUES ('30017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌头疼', 'STT', null);
INSERT INTO `icss_retrieval` VALUES ('30018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌头疼痛', 'STTT', null);
INSERT INTO `icss_retrieval` VALUES ('30019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌头痛', 'STT', null);
INSERT INTO `icss_retrieval` VALUES ('30020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔红', 'STH', null);
INSERT INTO `icss_retrieval` VALUES ('30021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌苔色红', 'STSH', null);
INSERT INTO `icss_retrieval` VALUES ('30022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口水粘稠', 'KSZC', null);
INSERT INTO `icss_retrieval` VALUES ('30023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉下降', 'WJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('30024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失去味觉', 'SQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('30025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉丧失', 'WJSS', null);
INSERT INTO `icss_retrieval` VALUES ('30026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉失灵', 'WJSL', null);
INSERT INTO `icss_retrieval` VALUES ('30027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '味觉异样', 'WJYY', null);
INSERT INTO `icss_retrieval` VALUES ('30028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙齿缺损', 'YCQS', null);
INSERT INTO `icss_retrieval` VALUES ('30029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙体缺损', 'YTQS', null);
INSERT INTO `icss_retrieval` VALUES ('30030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙齿疼痛', 'YCTT', null);
INSERT INTO `icss_retrieval` VALUES ('30031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙疼', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('30032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张口受限', 'ZKSX', null);
INSERT INTO `icss_retrieval` VALUES ('30033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张嘴困难', 'ZZKN', null);
INSERT INTO `icss_retrieval` VALUES ('30034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张嘴受限', 'ZZSX', null);
INSERT INTO `icss_retrieval` VALUES ('30035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打呼噜', 'DHZ', null);
INSERT INTO `icss_retrieval` VALUES ('30036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哽噎感', 'ZYG', null);
INSERT INTO `icss_retrieval` VALUES ('30037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梗噎感', 'GYG', null);
INSERT INTO `icss_retrieval` VALUES ('30038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梗阻感', 'GZG', null);
INSERT INTO `icss_retrieval` VALUES ('30039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉头发紧', 'HTFJ', null);
INSERT INTO `icss_retrieval` VALUES ('30040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '侯中痰鸣', 'HZTM', null);
INSERT INTO `icss_retrieval` VALUES ('30041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉喘鸣', 'HCM', null);
INSERT INTO `icss_retrieval` VALUES ('30042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉间痰响', 'HJTX', null);
INSERT INTO `icss_retrieval` VALUES ('30043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉鸣声', 'HMS', null);
INSERT INTO `icss_retrieval` VALUES ('30044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉鸣音', 'HMY', null);
INSERT INTO `icss_retrieval` VALUES ('30045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉中水鸡声', 'HZSJS', null);
INSERT INTO `icss_retrieval` VALUES ('30046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉中痰鸣', 'HZTM', null);
INSERT INTO `icss_retrieval` VALUES ('30047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食哽咽', 'JSZY', null);
INSERT INTO `icss_retrieval` VALUES ('30048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部肿块', 'JBZK', null);
INSERT INTO `icss_retrieval` VALUES ('30049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部肿物', 'JBZW', null);
INSERT INTO `icss_retrieval` VALUES ('30050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈肿块', 'JZK', null);
INSERT INTO `icss_retrieval` VALUES ('30051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈不适', 'JBS', null);
INSERT INTO `icss_retrieval` VALUES ('30052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部运动障碍', 'JBYDZA', null);
INSERT INTO `icss_retrieval` VALUES ('30053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脖子僵硬', 'BZJY', null);
INSERT INTO `icss_retrieval` VALUES ('30054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部僵硬', 'JBJY', null);
INSERT INTO `icss_retrieval` VALUES ('30055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈项板紧', 'JXBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脖子痛', 'BZT', null);
INSERT INTO `icss_retrieval` VALUES ('30057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈疼', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('30058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈疼痛', 'JTT', null);
INSERT INTO `icss_retrieval` VALUES ('30059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈痛', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('30060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脖子肿胀', 'BZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈肿胀', 'JZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发音嘶哑', 'FYSY', null);
INSERT INTO `icss_retrieval` VALUES ('30063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '声嘶', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('30064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '音嘶', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('30065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '音调嘶哑', 'YDSY', null);
INSERT INTO `icss_retrieval` VALUES ('30066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不能发声', 'BNFS', null);
INSERT INTO `icss_retrieval` VALUES ('30067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物哽咽', 'SWZY', null);
INSERT INTO `icss_retrieval` VALUES ('30068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽哽噎', 'TYZY', null);
INSERT INTO `icss_retrieval` VALUES ('30069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽疼痛', 'TYTT', null);
INSERT INTO `icss_retrieval` VALUES ('30070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽困难', 'TYKN', null);
INSERT INTO `icss_retrieval` VALUES ('30071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吞咽受限', 'TYSX', null);
INSERT INTO `icss_retrieval` VALUES ('30072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部不适感', 'YBBSG', null);
INSERT INTO `icss_retrieval` VALUES ('30073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙干', 'HLG', null);
INSERT INTO `icss_retrieval` VALUES ('30074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙干燥', 'HLGZ', null);
INSERT INTO `icss_retrieval` VALUES ('30075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗓子干', 'SZG', null);
INSERT INTO `icss_retrieval` VALUES ('30076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部干', 'YHBG', null);
INSERT INTO `icss_retrieval` VALUES ('30077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉干', 'YHG', null);
INSERT INTO `icss_retrieval` VALUES ('30078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咽反流', 'HYFL', null);
INSERT INTO `icss_retrieval` VALUES ('30079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙痛', 'HLT', null);
INSERT INTO `icss_retrieval` VALUES ('30080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉疼痛', 'YHTT', null);
INSERT INTO `icss_retrieval` VALUES ('30081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽疼', 'YT', null);
INSERT INTO `icss_retrieval` VALUES ('30082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙部发痒', 'HLBFY', null);
INSERT INTO `icss_retrieval` VALUES ('30083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙部痒', 'HLBY', null);
INSERT INTO `icss_retrieval` VALUES ('30084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙发痒', 'HLFY', null);
INSERT INTO `icss_retrieval` VALUES ('30085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咙痒', 'HLY', null);
INSERT INTO `icss_retrieval` VALUES ('30086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部发痒', 'YBFY', null);
INSERT INTO `icss_retrieval` VALUES ('30087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽部痒', 'YBY', null);
INSERT INTO `icss_retrieval` VALUES ('30088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽发痒', 'YFY', null);
INSERT INTO `icss_retrieval` VALUES ('30089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部发痒', 'YHBFY', null);
INSERT INTO `icss_retrieval` VALUES ('30090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部痒', 'YHBY', null);
INSERT INTO `icss_retrieval` VALUES ('30091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉发痒', 'YHFY', null);
INSERT INTO `icss_retrieval` VALUES ('30092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉痒', 'YHY', null);
INSERT INTO `icss_retrieval` VALUES ('30093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏侧盲', 'PCM', null);
INSERT INTO `icss_retrieval` VALUES ('30094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色痰', 'BST', null);
INSERT INTO `icss_retrieval` VALUES ('30095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯白色痰', 'KBST', null);
INSERT INTO `icss_retrieval` VALUES ('30096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯白痰', 'KBT', null);
INSERT INTO `icss_retrieval` VALUES ('30097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳白色痰', 'KBST', null);
INSERT INTO `icss_retrieval` VALUES ('30098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰白', 'TB', null);
INSERT INTO `icss_retrieval` VALUES ('30099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘鸣响声', 'CMXS', null);
INSERT INTO `icss_retrieval` VALUES ('30100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘鸣音', 'CMY', null);
INSERT INTO `icss_retrieval` VALUES ('30101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘响', 'CX', null);
INSERT INTO `icss_retrieval` VALUES ('30102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘响声', 'CXS', null);
INSERT INTO `icss_retrieval` VALUES ('30103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸣喘', 'MC', null);
INSERT INTO `icss_retrieval` VALUES ('30104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干咳嗽', 'GKS', null);
INSERT INTO `icss_retrieval` VALUES ('30105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干性咳嗽', 'GXKS', null);
INSERT INTO `icss_retrieval` VALUES ('30106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯血丝', 'KXS', null);
INSERT INTO `icss_retrieval` VALUES ('30107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳血', 'KX', null);
INSERT INTO `icss_retrieval` VALUES ('30108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳血丝', 'KXS', null);
INSERT INTO `icss_retrieval` VALUES ('30109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸变弱', 'HXBR', null);
INSERT INTO `icss_retrieval` VALUES ('30110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸减退', 'HXJT', null);
INSERT INTO `icss_retrieval` VALUES ('30111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸弱', 'HXR', null);
INSERT INTO `icss_retrieval` VALUES ('30112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸微弱', 'HXWR', null);
INSERT INTO `icss_retrieval` VALUES ('30113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸音减弱', 'HXYJR', null);
INSERT INTO `icss_retrieval` VALUES ('30114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸不畅', 'HXBC', null);
INSERT INTO `icss_retrieval` VALUES ('30115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸轻', 'HXQ', null);
INSERT INTO `icss_retrieval` VALUES ('30116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸加深', 'HXJS', null);
INSERT INTO `icss_retrieval` VALUES ('30117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸深', 'HXS', null);
INSERT INTO `icss_retrieval` VALUES ('30118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸重', 'HXZ', null);
INSERT INTO `icss_retrieval` VALUES ('30119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄粘痰', 'HZT', null);
INSERT INTO `icss_retrieval` VALUES ('30120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰黄', 'TH', null);
INSERT INTO `icss_retrieval` VALUES ('30121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '回吸涕中带血', 'HXTZDX', null);
INSERT INTO `icss_retrieval` VALUES ('30122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘咳', 'CK', null);
INSERT INTO `icss_retrieval` VALUES ('30123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳痰喘', 'KTC', null);
INSERT INTO `icss_retrieval` VALUES ('30124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳痰喘息', 'KTCX', null);
INSERT INTO `icss_retrieval` VALUES ('30125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '又喘又咳', 'YCYK', null);
INSERT INTO `icss_retrieval` VALUES ('30126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '又咳又喘', 'YKYC', null);
INSERT INTO `icss_retrieval` VALUES ('30127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咯痰', 'KT', null);
INSERT INTO `icss_retrieval` VALUES ('30128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰呈黏脓性', 'TCZNX', null);
INSERT INTO `icss_retrieval` VALUES ('30129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰呈粘液脓性', 'TCZYNX', null);
INSERT INTO `icss_retrieval` VALUES ('30130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳脓痰', 'KNT', null);
INSERT INTO `icss_retrieval` VALUES ('30131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓痰', 'NT', null);
INSERT INTO `icss_retrieval` VALUES ('30132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '憋喘', 'BC', null);
INSERT INTO `icss_retrieval` VALUES ('30133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘憋', 'CB', null);
INSERT INTO `icss_retrieval` VALUES ('30134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘促', 'CC', null);
INSERT INTO `icss_retrieval` VALUES ('30135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘累', 'CL', null);
INSERT INTO `icss_retrieval` VALUES ('30136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘气', 'CQ', null);
INSERT INTO `icss_retrieval` VALUES ('30137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喘息', 'CX', null);
INSERT INTO `icss_retrieval` VALUES ('30138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '累喘', 'LC', null);
INSERT INTO `icss_retrieval` VALUES ('30139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虚喘', 'XC', null);
INSERT INTO `icss_retrieval` VALUES ('30140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸过快', 'HXGK', null);
INSERT INTO `icss_retrieval` VALUES ('30141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸过速', 'HXGS', null);
INSERT INTO `icss_retrieval` VALUES ('30142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸很快', 'HXHK', null);
INSERT INTO `icss_retrieval` VALUES ('30143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸急促', 'HXJC', null);
INSERT INTO `icss_retrieval` VALUES ('30144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸加快', 'HXJK', null);
INSERT INTO `icss_retrieval` VALUES ('30145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸快', 'HXK', null);
INSERT INTO `icss_retrieval` VALUES ('30146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸轻块', 'HXQK', null);
INSERT INTO `icss_retrieval` VALUES ('30147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气急', 'QJ', null);
INSERT INTO `icss_retrieval` VALUES ('30148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气不足', 'QBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房肿块', 'RFZK', null);
INSERT INTO `icss_retrieval` VALUES ('30150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺包块', 'RXBK', null);
INSERT INTO `icss_retrieval` VALUES ('30151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房疼痛', 'RFTT', null);
INSERT INTO `icss_retrieval` VALUES ('30152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺胀痛', 'RXZT', null);
INSERT INTO `icss_retrieval` VALUES ('30153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳胀', 'RZ', null);
INSERT INTO `icss_retrieval` VALUES ('30154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头疼痛', 'RTTT', null);
INSERT INTO `icss_retrieval` VALUES ('30155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '积乳', 'JR', null);
INSERT INTO `icss_retrieval` VALUES ('30156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房积乳', 'RFJR', null);
INSERT INTO `icss_retrieval` VALUES ('30157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸深大', 'HXSD', null);
INSERT INTO `icss_retrieval` VALUES ('30158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳嗽有痰', 'KSYT', null);
INSERT INTO `icss_retrieval` VALUES ('30159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿咳嗽', 'SKS', null);
INSERT INTO `icss_retrieval` VALUES ('30160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '湿性咳嗽', 'SXKS', null);
INSERT INTO `icss_retrieval` VALUES ('30161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不易咳痰', 'BYKT', null);
INSERT INTO `icss_retrieval` VALUES ('30162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咳痰困难', 'KTKN', null);
INSERT INTO `icss_retrieval` VALUES ('30163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多痰', 'DT', null);
INSERT INTO `icss_retrieval` VALUES ('30164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吐血痰', 'TXT', null);
INSERT INTO `icss_retrieval` VALUES ('30165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血色痰', 'XST', null);
INSERT INTO `icss_retrieval` VALUES ('30166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血丝痰', 'XST', null);
INSERT INTO `icss_retrieval` VALUES ('30167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血痰', 'XT', null);
INSERT INTO `icss_retrieval` VALUES ('30168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率过低', 'XLGD', null);
INSERT INTO `icss_retrieval` VALUES ('30169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率过缓', 'XLGH', null);
INSERT INTO `icss_retrieval` VALUES ('30170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率过慢', 'XLGM', null);
INSERT INTO `icss_retrieval` VALUES ('30171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率慢', 'XLM', null);
INSERT INTO `icss_retrieval` VALUES ('30172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率过快', 'XLGK', null);
INSERT INTO `icss_retrieval` VALUES ('30173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率加快', 'XLJK', null);
INSERT INTO `icss_retrieval` VALUES ('30174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率快', 'XLK', null);
INSERT INTO `icss_retrieval` VALUES ('30175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率增快', 'XLZK', null);
INSERT INTO `icss_retrieval` VALUES ('30176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心跳加速', 'XTJS', null);
INSERT INTO `icss_retrieval` VALUES ('30177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心慌', 'XH', null);
INSERT INTO `icss_retrieval` VALUES ('30178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心率不齐', 'XLBQ', null);
INSERT INTO `icss_retrieval` VALUES ('30179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律异常', 'XLYC', null);
INSERT INTO `icss_retrieval` VALUES ('30180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区痛', 'XQQT', null);
INSERT INTO `icss_retrieval` VALUES ('30181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区压榨感', 'XQQYZG', null);
INSERT INTO `icss_retrieval` VALUES ('30182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区压榨性疼痛', 'XQQYZXTT', null);
INSERT INTO `icss_retrieval` VALUES ('30183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸前区压榨痛', 'XQQYZT', null);
INSERT INTO `icss_retrieval` VALUES ('30184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区针刺样疼痛', 'XQQZCYTT', null);
INSERT INTO `icss_retrieval` VALUES ('30185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心跳骤停', 'XTZT', null);
INSERT INTO `icss_retrieval` VALUES ('30186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心前区不适', 'XQQBS', null);
INSERT INTO `icss_retrieval` VALUES ('30187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感胸憋闷', 'GXBM', null);
INSERT INTO `icss_retrieval` VALUES ('30188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸憋闷', 'XBM', null);
INSERT INTO `icss_retrieval` VALUES ('30189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸憋闷感', 'XBMG', null);
INSERT INTO `icss_retrieval` VALUES ('30190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸感闷气', 'XGMQ', null);
INSERT INTO `icss_retrieval` VALUES ('30191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸口憋闷', 'XKBM', null);
INSERT INTO `icss_retrieval` VALUES ('30192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸口透不过气', 'XKTBGQ', null);
INSERT INTO `icss_retrieval` VALUES ('30193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷憋气', 'XMBQ', null);
INSERT INTO `icss_retrieval` VALUES ('30194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷气', 'XMQ', null);
INSERT INTO `icss_retrieval` VALUES ('30195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸闷气感', 'XMQG', null);
INSERT INTO `icss_retrieval` VALUES ('30196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部疼痛', 'XBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部痛', 'XBT', null);
INSERT INTO `icss_retrieval` VALUES ('30198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠呼吸暂停', 'SMHXZT', null);
INSERT INTO `icss_retrieval` VALUES ('30199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头溢乳', 'RTYR', null);
INSERT INTO `icss_retrieval` VALUES ('30200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺异常泌乳', 'RXYCMR', null);
INSERT INTO `icss_retrieval` VALUES ('30201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳溢', 'RY', null);
INSERT INTO `icss_retrieval` VALUES ('30202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳溢液', 'RYY', null);
INSERT INTO `icss_retrieval` VALUES ('30203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溢奶', 'YN', null);
INSERT INTO `icss_retrieval` VALUES ('30204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液粘稠', 'TYZC', null);
INSERT INTO `icss_retrieval` VALUES ('30205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰粘稠', 'TZC', null);
INSERT INTO `icss_retrieval` VALUES ('30206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰粘', 'TZ', null);
INSERT INTO `icss_retrieval` VALUES ('30207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘性痰', 'ZXT', null);
INSERT INTO `icss_retrieval` VALUES ('30208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液痰', 'ZYT', null);
INSERT INTO `icss_retrieval` VALUES ('30209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '侧盲', 'CM', null);
INSERT INTO `icss_retrieval` VALUES ('30210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗳气兼有腐臭味', 'ZQJYFCW', null);
INSERT INTO `icss_retrieval` VALUES ('30211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饱嗝', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('30212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打饱嗝', 'DBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柏油便', 'BYB', null);
INSERT INTO `icss_retrieval` VALUES ('30214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄粪', 'BF', null);
INSERT INTO `icss_retrieval` VALUES ('30215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便溏', 'DBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便稀', 'DBX', null);
INSERT INTO `icss_retrieval` VALUES ('30217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便稀溏', 'DBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('30218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烂便', 'LB', null);
INSERT INTO `icss_retrieval` VALUES ('30219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溏泥便', 'ZNB', null);
INSERT INTO `icss_retrieval` VALUES ('30220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稀便', 'XB', null);
INSERT INTO `icss_retrieval` VALUES ('30221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稀烂便', 'XLB', null);
INSERT INTO `icss_retrieval` VALUES ('30222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稀样便', 'XYB', null);
INSERT INTO `icss_retrieval` VALUES ('30223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便出血', 'DBCX', null);
INSERT INTO `icss_retrieval` VALUES ('30224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便出血', 'FBCX', null);
INSERT INTO `icss_retrieval` VALUES ('30225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便血性', 'FBXX', null);
INSERT INTO `icss_retrieval` VALUES ('30226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血便', 'XB', null);
INSERT INTO `icss_retrieval` VALUES ('30227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血性大便', 'XXDB', null);
INSERT INTO `icss_retrieval` VALUES ('30228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血性粪便', 'XXFB', null);
INSERT INTO `icss_retrieval` VALUES ('30229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠疼痛', 'CTT', null);
INSERT INTO `icss_retrieval` VALUES ('30230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晨起反胃', 'CQFW', null);
INSERT INTO `icss_retrieval` VALUES ('30231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸡鸣泻', 'JMX', null);
INSERT INTO `icss_retrieval` VALUES ('30232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便细', 'BX', null);
INSERT INTO `icss_retrieval` VALUES ('30233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细条样便', 'XTYB', null);
INSERT INTO `icss_retrieval` VALUES ('30234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便不畅', 'PBBC', null);
INSERT INTO `icss_retrieval` VALUES ('30235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便干', 'DBG', null);
INSERT INTO `icss_retrieval` VALUES ('30236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便干结', 'DBGJ', null);
INSERT INTO `icss_retrieval` VALUES ('30237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便干硬', 'DBGY', null);
INSERT INTO `icss_retrieval` VALUES ('30238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便干躁', 'DBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('30239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便结燥', 'DBJZ', null);
INSERT INTO `icss_retrieval` VALUES ('30240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便结躁', 'DBJZ', null);
INSERT INTO `icss_retrieval` VALUES ('30241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便硬结', 'DBYJ', null);
INSERT INTO `icss_retrieval` VALUES ('30242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便燥结', 'DBZJ', null);
INSERT INTO `icss_retrieval` VALUES ('30243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便躁结', 'DBZJ', null);
INSERT INTO `icss_retrieval` VALUES ('30244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便干结', 'FBGJ', null);
INSERT INTO `icss_retrieval` VALUES ('30245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪质硬结', 'FZYJ', null);
INSERT INTO `icss_retrieval` VALUES ('30246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门失禁', 'GMSJ', null);
INSERT INTO `icss_retrieval` VALUES ('30247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便失禁', 'PBSJ', null);
INSERT INTO `icss_retrieval` VALUES ('30248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便疼痛', 'PBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便痛', 'PBT', null);
INSERT INTO `icss_retrieval` VALUES ('30250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便习惯改变', 'PBXGGB', null);
INSERT INTO `icss_retrieval` VALUES ('30251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二便失禁', 'EBSJ', null);
INSERT INTO `icss_retrieval` VALUES ('30252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二便习惯改变', 'EBXGGB', null);
INSERT INTO `icss_retrieval` VALUES ('30253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜饮', 'XY', null);
INSERT INTO `icss_retrieval` VALUES ('30254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饮水多', 'YSD', null);
INSERT INTO `icss_retrieval` VALUES ('30255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '打嗝', 'DZ', null);
INSERT INTO `icss_retrieval` VALUES ('30256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '翻胃', 'FW', null);
INSERT INTO `icss_retrieval` VALUES ('30257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反胃', 'FW', null);
INSERT INTO `icss_retrieval` VALUES ('30258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心欲吐', 'EXYT', null);
INSERT INTO `icss_retrieval` VALUES ('30259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反食', 'FS', null);
INSERT INTO `icss_retrieval` VALUES ('30260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食物反流', 'SWFL', null);
INSERT INTO `icss_retrieval` VALUES ('30261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '往上反食物', 'WSFSW', null);
INSERT INTO `icss_retrieval` VALUES ('30262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃反酸', 'WFS', null);
INSERT INTO `icss_retrieval` VALUES ('30263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部肿块', 'FBZK', null);
INSERT INTO `icss_retrieval` VALUES ('30264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饱胀', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('30265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饱胀感', 'BZG', null);
INSERT INTO `icss_retrieval` VALUES ('30266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肚子饱胀', 'DZBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感饱胀', 'GBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹不适', 'FBS', null);
INSERT INTO `icss_retrieval` VALUES ('30269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部不适感', 'FBBSG', null);
INSERT INTO `icss_retrieval` VALUES ('30270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部钝痛', 'FBDT', null);
INSERT INTO `icss_retrieval` VALUES ('30271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟肿物', 'FGGZW', null);
INSERT INTO `icss_retrieval` VALUES ('30272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠鸣', 'CM', null);
INSERT INTO `icss_retrieval` VALUES ('30273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部疼痛', 'FBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹疼痛', 'FTT', null);
INSERT INTO `icss_retrieval` VALUES ('30275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉肚子', 'LDZ', null);
INSERT INTO `icss_retrieval` VALUES ('30276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉稀', 'LX', null);
INSERT INTO `icss_retrieval` VALUES ('30277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泄泻', 'XX', null);
INSERT INTO `icss_retrieval` VALUES ('30278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部隐痛', 'FBYT', null);
INSERT INTO `icss_retrieval` VALUES ('30279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部胀痛', 'FBZT', null);
INSERT INTO `icss_retrieval` VALUES ('30280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶心干呕', 'EXGO', null);
INSERT INTO `icss_retrieval` VALUES ('30281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色便', 'JHSB', null);
INSERT INTO `icss_retrieval` VALUES ('30282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄色稀水样便', 'HSXSYB', null);
INSERT INTO `icss_retrieval` VALUES ('30283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便中含假膜', 'BZHJM', null);
INSERT INTO `icss_retrieval` VALUES ('30284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剑突下痛', 'JTXT', null);
INSERT INTO `icss_retrieval` VALUES ('30285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食就吐', 'JSJT', null);
INSERT INTO `icss_retrieval` VALUES ('30286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剧吐', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('30287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呕吐不止', 'OTBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泔水样便', 'ZSYB', null);
INSERT INTO `icss_retrieval` VALUES ('30289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泔样便', 'ZYB', null);
INSERT INTO `icss_retrieval` VALUES ('30290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓便', 'NB', null);
INSERT INTO `icss_retrieval` VALUES ('30291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液脓血便', 'ZYNXB', null);
INSERT INTO `icss_retrieval` VALUES ('30292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液血便', 'ZYXB', null);
INSERT INTO `icss_retrieval` VALUES ('30293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吐血', 'TX', null);
INSERT INTO `icss_retrieval` VALUES ('30294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便排便不尽感', 'DBPBBJG', null);
INSERT INTO `icss_retrieval` VALUES ('30295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排便不尽', 'PBBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便次数增多', 'DBCSZD', null);
INSERT INTO `icss_retrieval` VALUES ('30297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便困难', 'DBKN', null);
INSERT INTO `icss_retrieval` VALUES ('30298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便时间延长', 'DBSJYC', null);
INSERT INTO `icss_retrieval` VALUES ('30299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便阻塞感', 'DBZSG', null);
INSERT INTO `icss_retrieval` VALUES ('30300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门阻塞感', 'GMZSG', null);
INSERT INTO `icss_retrieval` VALUES ('30301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放屁多', 'FPD', null);
INSERT INTO `icss_retrieval` VALUES ('30302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盘肠痛', 'PCT', null);
INSERT INTO `icss_retrieval` VALUES ('30303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '挑食', 'TS', null);
INSERT INTO `icss_retrieval` VALUES ('30304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脐周疼痛', 'QZTT', null);
INSERT INTO `icss_retrieval` VALUES ('30305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全腹部痛', 'QFBT', null);
INSERT INTO `icss_retrieval` VALUES ('30306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳差', 'NC', null);
INSERT INTO `icss_retrieval` VALUES ('30307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳呆', 'ND', null);
INSERT INTO `icss_retrieval` VALUES ('30308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲不佳', 'SYBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲不振', 'SYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲不整', 'SYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲差', 'SYC', null);
INSERT INTO `icss_retrieval` VALUES ('30312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲低下', 'SYDX', null);
INSERT INTO `icss_retrieval` VALUES ('30313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲缺乏', 'SYQF', null);
INSERT INTO `icss_retrieval` VALUES ('30314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲下降', 'SYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('30315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃纳不佳', 'WNBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多食', 'DS', null);
INSERT INTO `icss_retrieval` VALUES ('30317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进食量增加', 'JSLZJ', null);
INSERT INTO `icss_retrieval` VALUES ('30318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲变大', 'SYBD', null);
INSERT INTO `icss_retrieval` VALUES ('30319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲变强', 'SYBQ', null);
INSERT INTO `icss_retrieval` VALUES ('30320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲强', 'SYQ', null);
INSERT INTO `icss_retrieval` VALUES ('30321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲旺盛', 'SYWS', null);
INSERT INTO `icss_retrieval` VALUES ('30322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食欲增强', 'SYZQ', null);
INSERT INTO `icss_retrieval` VALUES ('30323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏重于食咸味', 'PZYSXW', null);
INSERT INTO `icss_retrieval` VALUES ('30324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜咸', 'SX', null);
INSERT INTO `icss_retrieval` VALUES ('30325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喜欢吃咸味', 'XHCXW', null);
INSERT INTO `icss_retrieval` VALUES ('30326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水泻样大便', 'SXYDB', null);
INSERT INTO `icss_retrieval` VALUES ('30327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稀水样便', 'XSYB', null);
INSERT INTO `icss_retrieval` VALUES ('30328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白陶土色便', 'BTTSB', null);
INSERT INTO `icss_retrieval` VALUES ('30329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白陶土样便', 'BTTYB', null);
INSERT INTO `icss_retrieval` VALUES ('30330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经期腹痛', 'JQFT', null);
INSERT INTO `icss_retrieval` VALUES ('30331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经期下腹痛', 'JQXFT', null);
INSERT INTO `icss_retrieval` VALUES ('30332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经期小腹痛', 'JQXFT', null);
INSERT INTO `icss_retrieval` VALUES ('30333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经腹痛', 'YJFT', null);
INSERT INTO `icss_retrieval` VALUES ('30334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经期腹痛', 'YJQFT', null);
INSERT INTO `icss_retrieval` VALUES ('30335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部满闷不舒', 'FBMMBS', null);
INSERT INTO `icss_retrieval` VALUES ('30336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹满闷不舒', 'FMMBS', null);
INSERT INTO `icss_retrieval` VALUES ('30337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痞满', 'PM', null);
INSERT INTO `icss_retrieval` VALUES ('30338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃疼', 'WT', null);
INSERT INTO `icss_retrieval` VALUES ('30339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃灼痛', 'WZT', null);
INSERT INTO `icss_retrieval` VALUES ('30340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃部满胀', 'WBMZ', null);
INSERT INTO `icss_retrieval` VALUES ('30341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃部胀', 'WBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃部胀满', 'WBZM', null);
INSERT INTO `icss_retrieval` VALUES ('30343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃部胀气', 'WBZQ', null);
INSERT INTO `icss_retrieval` VALUES ('30344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃满胀', 'WMZ', null);
INSERT INTO `icss_retrieval` VALUES ('30345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃胀满', 'WZM', null);
INSERT INTO `icss_retrieval` VALUES ('30346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃胀气', 'WZQ', null);
INSERT INTO `icss_retrieval` VALUES ('30347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血水样便', 'XSYB', null);
INSERT INTO `icss_retrieval` VALUES ('30348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腹痛', 'XFT', null);
INSERT INTO `icss_retrieval` VALUES ('30349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腹坠痛', 'XFZT', null);
INSERT INTO `icss_retrieval` VALUES ('30350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部坠胀感', 'XFBZZG', null);
INSERT INTO `icss_retrieval` VALUES ('30351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹坠胀', 'XFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不消化', 'BXH', null);
INSERT INTO `icss_retrieval` VALUES ('30353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '完全不思进食', 'WQBSJS', null);
INSERT INTO `icss_retrieval` VALUES ('30354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饥饿', 'JE', null);
INSERT INTO `icss_retrieval` VALUES ('30355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '饥饿感', 'JEG', null);
INSERT INTO `icss_retrieval` VALUES ('30356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '容易饿', 'RYE', null);
INSERT INTO `icss_retrieval` VALUES ('30357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易饿', 'YE', null);
INSERT INTO `icss_retrieval` VALUES ('30358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易饥饿', 'YJE', null);
INSERT INTO `icss_retrieval` VALUES ('30359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易饥感', 'YJG', null);
INSERT INTO `icss_retrieval` VALUES ('30360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹部疼痛', 'YXFBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹疼痛', 'YXFTT', null);
INSERT INTO `icss_retrieval` VALUES ('30362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '容易饱', 'RYB', null);
INSERT INTO `icss_retrieval` VALUES ('30363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易饱', 'YB', null);
INSERT INTO `icss_retrieval` VALUES ('30364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏液便', 'ZYB', null);
INSERT INTO `icss_retrieval` VALUES ('30365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泡沫状便', 'PMZB', null);
INSERT INTO `icss_retrieval` VALUES ('30366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泻油脂物', 'XYZW', null);
INSERT INTO `icss_retrieval` VALUES ('30367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '油花样腹泻', 'YHYFX', null);
INSERT INTO `icss_retrieval` VALUES ('30368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '油样泻', 'YYX', null);
INSERT INTO `icss_retrieval` VALUES ('30369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '油脂状便', 'YZZB', null);
INSERT INTO `icss_retrieval` VALUES ('30370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中下腹部疼痛', 'ZXFBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中下腹疼痛', 'ZXFTT', null);
INSERT INTO `icss_retrieval` VALUES ('30372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左下腹部疼痛', 'ZXFBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左下腹疼痛', 'ZXFTT', null);
INSERT INTO `icss_retrieval` VALUES ('30374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一侧盲', 'YCM', null);
INSERT INTO `icss_retrieval` VALUES ('30375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便如常', 'DBRC', null);
INSERT INTO `icss_retrieval` VALUES ('30376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便尚可', 'DBSK', null);
INSERT INTO `icss_retrieval` VALUES ('30377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿量多', 'NLD', null);
INSERT INTO `icss_retrieval` VALUES ('30378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿量过多', 'NLGD', null);
INSERT INTO `icss_retrieval` VALUES ('30379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二便尚可', 'EBSK', null);
INSERT INTO `icss_retrieval` VALUES ('30380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿呈酱油色', 'NCJYS', null);
INSERT INTO `icss_retrieval` VALUES ('30381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酱油色', 'NJYS', null);
INSERT INTO `icss_retrieval` VALUES ('30382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液漏出', 'NYLC', null);
INSERT INTO `icss_retrieval` VALUES ('30383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿不净', 'NBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿滴沥', 'NDL', null);
INSERT INTO `icss_retrieval` VALUES ('30385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿后余沥', 'NHYL', null);
INSERT INTO `icss_retrieval` VALUES ('30386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿不尽', 'PNBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便不尽', 'XBBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便后滴尿', 'XBHDN', null);
INSERT INTO `icss_retrieval` VALUES ('30389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便后余沥', 'XBHYL', null);
INSERT INTO `icss_retrieval` VALUES ('30390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便淋漓', 'XBLL', null);
INSERT INTO `icss_retrieval` VALUES ('30391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便淋漓不尽', 'XBLLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白淫', 'BY', null);
INSERT INTO `icss_retrieval` VALUES ('30393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白浊', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('30394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴白', 'DB', null);
INSERT INTO `icss_retrieval` VALUES ('30395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道口滴出白色浊物', 'NDKDCBSZW', null);
INSERT INTO `icss_retrieval` VALUES ('30396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿滴白', 'NDB', null);
INSERT INTO `icss_retrieval` VALUES ('30397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿灼热感', 'NZRG', null);
INSERT INTO `icss_retrieval` VALUES ('30398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便时尿道口灼热感', 'XBSNDKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('30399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便灼热感', 'XBZRG', null);
INSERT INTO `icss_retrieval` VALUES ('30400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道滴血', 'NDDX', null);
INSERT INTO `icss_retrieval` VALUES ('30401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道口滴血', 'NDKDX', null);
INSERT INTO `icss_retrieval` VALUES ('30402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿完后会出几滴血', 'NWHHCJDX', null);
INSERT INTO `icss_retrieval` VALUES ('30403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便滴血', 'XBDX', null);
INSERT INTO `icss_retrieval` VALUES ('30404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便后滴血', 'XBHDX', null);
INSERT INTO `icss_retrieval` VALUES ('30405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红尿', 'HN', null);
INSERT INTO `icss_retrieval` VALUES ('30406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红色尿', 'HSN', null);
INSERT INTO `icss_retrieval` VALUES ('30407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄尿', 'HN', null);
INSERT INTO `icss_retrieval` VALUES ('30408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿发黄', 'NFH', null);
INSERT INTO `icss_retrieval` VALUES ('30409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便黄', 'XBH', null);
INSERT INTO `icss_retrieval` VALUES ('30410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿流变小', 'NLBX', null);
INSERT INTO `icss_retrieval` VALUES ('30411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿流细', 'NLX', null);
INSERT INTO `icss_retrieval` VALUES ('30412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿流小', 'NLX', null);
INSERT INTO `icss_retrieval` VALUES ('30413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿线变细', 'NXBX', null);
INSERT INTO `icss_retrieval` VALUES ('30414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿线变小', 'NXBX', null);
INSERT INTO `icss_retrieval` VALUES ('30415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿线细', 'NXX', null);
INSERT INTO `icss_retrieval` VALUES ('30416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿线小', 'NXX', null);
INSERT INTO `icss_retrieval` VALUES ('30417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿次数多', 'NCSD', null);
INSERT INTO `icss_retrieval` VALUES ('30418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿多', 'ND', null);
INSERT INTO `icss_retrieval` VALUES ('30419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿色变黄', 'NSBH', null);
INSERT INTO `icss_retrieval` VALUES ('30420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不自主漏尿', 'BZZLN', null);
INSERT INTO `icss_retrieval` VALUES ('30421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '漏尿', 'LN', null);
INSERT INTO `icss_retrieval` VALUES ('30422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便失禁', 'XBSJ', null);
INSERT INTO `icss_retrieval` VALUES ('30423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿疼痛', 'PNTT', null);
INSERT INTO `icss_retrieval` VALUES ('30424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿痛', 'PNT', null);
INSERT INTO `icss_retrieval` VALUES ('30425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便疼痛', 'XBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便痛', 'XBT', null);
INSERT INTO `icss_retrieval` VALUES ('30427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿无力', 'PNWL', null);
INSERT INTO `icss_retrieval` VALUES ('30428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便无力', 'XBWL', null);
INSERT INTO `icss_retrieval` VALUES ('30429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿混', 'NH', null);
INSERT INTO `icss_retrieval` VALUES ('30430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿浊', 'NZ', null);
INSERT INTO `icss_retrieval` VALUES ('30431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便混浊', 'XBHZ', null);
INSERT INTO `icss_retrieval` VALUES ('30432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿石', 'NS', null);
INSERT INTO `icss_retrieval` VALUES ('30433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶色尿', 'CSN', null);
INSERT INTO `icss_retrieval` VALUES ('30434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿如浓茶', 'NRNC', null);
INSERT INTO `icss_retrieval` VALUES ('30435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿不出尿', 'NBCN', null);
INSERT INTO `icss_retrieval` VALUES ('30436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿费力', 'PNFL', null);
INSERT INTO `icss_retrieval` VALUES ('30437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '想尿尿不出来', 'XNNBCL', null);
INSERT INTO `icss_retrieval` VALUES ('30438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '想尿却尿不出来', 'XNQNBCL', null);
INSERT INTO `icss_retrieval` VALUES ('30439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '想小便又尿不出来', 'XXBYNBCL', null);
INSERT INTO `icss_retrieval` VALUES ('30440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便困难', 'XBKN', null);
INSERT INTO `icss_retrieval` VALUES ('30441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便尿不出', 'XBNBC', null);
INSERT INTO `icss_retrieval` VALUES ('30442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '有尿却尿不出', 'YNQNBC', null);
INSERT INTO `icss_retrieval` VALUES ('30443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿流异常', 'NLYC', null);
INSERT INTO `icss_retrieval` VALUES ('30444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿间断', 'NJD', null);
INSERT INTO `icss_retrieval` VALUES ('30445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿流中断', 'NLZD', null);
INSERT INTO `icss_retrieval` VALUES ('30446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿中断', 'NZD', null);
INSERT INTO `icss_retrieval` VALUES ('30447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿间断', 'PNJD', null);
INSERT INTO `icss_retrieval` VALUES ('30448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便不畅', 'XBBC', null);
INSERT INTO `icss_retrieval` VALUES ('30449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便中断', 'XBZD', null);
INSERT INTO `icss_retrieval` VALUES ('30450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿泡沫', 'NPM', null);
INSERT INTO `icss_retrieval` VALUES ('30451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿有泡', 'NYP', null);
INSERT INTO `icss_retrieval` VALUES ('30452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气淋', 'QL', null);
INSERT INTO `icss_retrieval` VALUES ('30453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿中见血', 'NZJX', null);
INSERT INTO `icss_retrieval` VALUES ('30454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿量少', 'NLS', null);
INSERT INTO `icss_retrieval` VALUES ('30455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿少', 'NS', null);
INSERT INTO `icss_retrieval` VALUES ('30456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿次少', 'NCS', null);
INSERT INTO `icss_retrieval` VALUES ('30457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便次数减少', 'XBCSJS', null);
INSERT INTO `icss_retrieval` VALUES ('30458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿异常', 'NYC', null);
INSERT INTO `icss_retrieval` VALUES ('30459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿隐痛', 'NYT', null);
INSERT INTO `icss_retrieval` VALUES ('30460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排尿隐痛', 'PNYT', null);
INSERT INTO `icss_retrieval` VALUES ('30461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便佳', 'XBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便尚可', 'XBSK', null);
INSERT INTO `icss_retrieval` VALUES ('30463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿血', 'NX', null);
INSERT INTO `icss_retrieval` VALUES ('30464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿中带血', 'NZDX', null);
INSERT INTO `icss_retrieval` VALUES ('30465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血性小便', 'XXXB', null);
INSERT INTO `icss_retrieval` VALUES ('30466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间排尿次数增多', 'YJPNCSZD', null);
INSERT INTO `icss_retrieval` VALUES ('30467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜间排尿增多', 'YJPNZD', null);
INSERT INTO `icss_retrieval` VALUES ('30468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿变多', 'YNBD', null);
INSERT INTO `icss_retrieval` VALUES ('30469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿多', 'YND', null);
INSERT INTO `icss_retrieval` VALUES ('30470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿频繁', 'YNPF', null);
INSERT INTO `icss_retrieval` VALUES ('30471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夜尿增多', 'YNZD', null);
INSERT INTO `icss_retrieval` VALUES ('30472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起不能', 'BQBN', null);
INSERT INTO `icss_retrieval` VALUES ('30473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起无力', 'BQWL', null);
INSERT INTO `icss_retrieval` VALUES ('30474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起障碍', 'BQZA', null);
INSERT INTO `icss_retrieval` VALUES ('30475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不能勃起', 'BNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('30476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '勃起疼痛', 'BQTT', null);
INSERT INTO `icss_retrieval` VALUES ('30477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异常勃起', 'YCBQ', null);
INSERT INTO `icss_retrieval` VALUES ('30478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '射精疼痛', 'SJTT', null);
INSERT INTO `icss_retrieval` VALUES ('30479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '射精功能障碍', 'SJGNZA', null);
INSERT INTO `icss_retrieval` VALUES ('30480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食量减少', 'SLJS', null);
INSERT INTO `icss_retrieval` VALUES ('30481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性功能异常', 'XGNYC', null);
INSERT INTO `icss_retrieval` VALUES ('30482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性生活困难', 'XSHKN', null);
INSERT INTO `icss_retrieval` VALUES ('30483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同房出血', 'TFCX', null);
INSERT INTO `icss_retrieval` VALUES ('30484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性交痛', 'XJT', null);
INSERT INTO `icss_retrieval` VALUES ('30485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性欲减退', 'XYJT', null);
INSERT INTO `icss_retrieval` VALUES ('30486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性欲缺乏', 'XYQF', null);
INSERT INTO `icss_retrieval` VALUES ('30487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性欲下降', 'XYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('30488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性欲旺盛', 'XYWS', null);
INSERT INTO `icss_retrieval` VALUES ('30489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性欲增强', 'XYZQ', null);
INSERT INTO `icss_retrieval` VALUES ('30490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红色精液', 'HSJY', null);
INSERT INTO `icss_retrieval` VALUES ('30491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑精', 'HJ', null);
INSERT INTO `icss_retrieval` VALUES ('30492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑泄', 'HX', null);
INSERT INTO `icss_retrieval` VALUES ('30493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梦遗', 'MY', null);
INSERT INTO `icss_retrieval` VALUES ('30494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无梦遗精', 'WMYJ', null);
INSERT INTO `icss_retrieval` VALUES ('30495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴肿物', 'WYZW', null);
INSERT INTO `icss_retrieval` VALUES ('30496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴红', 'WYH', null);
INSERT INTO `icss_retrieval` VALUES ('30497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴溃烂', 'WYKL', null);
INSERT INTO `icss_retrieval` VALUES ('30498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴破溃', 'WYPK', null);
INSERT INTO `icss_retrieval` VALUES ('30499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴丘疹', 'WYQZ', null);
INSERT INTO `icss_retrieval` VALUES ('30500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴部瘙痒', 'WYBZY', null);
INSERT INTO `icss_retrieval` VALUES ('30501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴痒', 'WYY', null);
INSERT INTO `icss_retrieval` VALUES ('30502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴部瘙痒', 'YBZY', null);
INSERT INTO `icss_retrieval` VALUES ('30503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴疼痛', 'WYTT', null);
INSERT INTO `icss_retrieval` VALUES ('30504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带臭味', 'BDCW', null);
INSERT INTO `icss_retrieval` VALUES ('30505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带腥臭味', 'BDXCW', null);
INSERT INTO `icss_retrieval` VALUES ('30506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臭味白带', 'CWBD', null);
INSERT INTO `icss_retrieval` VALUES ('30507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豆腐渣样白带', 'DFZYBD', null);
INSERT INTO `icss_retrieval` VALUES ('30508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝乳样白带', 'NRYBD', null);
INSERT INTO `icss_retrieval` VALUES ('30509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带增多', 'BDZD', null);
INSERT INTO `icss_retrieval` VALUES ('30510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物增多', 'YDFMWZD', null);
INSERT INTO `icss_retrieval` VALUES ('30511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带棕褐色', 'BDZHS', null);
INSERT INTO `icss_retrieval` VALUES ('30512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道褐色分泌物', 'YDHSFMW', null);
INSERT INTO `icss_retrieval` VALUES ('30513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异常白带', 'YCBD', null);
INSERT INTO `icss_retrieval` VALUES ('30514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异味白带', 'YWBD', null);
INSERT INTO `icss_retrieval` VALUES ('30515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量变少', 'JLBS', null);
INSERT INTO `icss_retrieval` VALUES ('30516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量过少', 'JLGS', null);
INSERT INTO `icss_retrieval` VALUES ('30517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量极少', 'JLJS', null);
INSERT INTO `icss_retrieval` VALUES ('30518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量偏少', 'JLPS', null);
INSERT INTO `icss_retrieval` VALUES ('30519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量少', 'JLS', null);
INSERT INTO `icss_retrieval` VALUES ('30520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量稀少', 'JLXS', null);
INSERT INTO `icss_retrieval` VALUES ('30521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经变少', 'YJBS', null);
INSERT INTO `icss_retrieval` VALUES ('30522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经过少', 'YJGS', null);
INSERT INTO `icss_retrieval` VALUES ('30523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经极少', 'YJJS', null);
INSERT INTO `icss_retrieval` VALUES ('30524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经减少', 'YJJS', null);
INSERT INTO `icss_retrieval` VALUES ('30525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量变少', 'YJLBS', null);
INSERT INTO `icss_retrieval` VALUES ('30526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量过少', 'YJLGS', null);
INSERT INTO `icss_retrieval` VALUES ('30527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量极少', 'YJLJS', null);
INSERT INTO `icss_retrieval` VALUES ('30528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量减少', 'YJLJS', null);
INSERT INTO `icss_retrieval` VALUES ('30529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量偏少', 'YJLPS', null);
INSERT INTO `icss_retrieval` VALUES ('30530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量少', 'YJLS', null);
INSERT INTO `icss_retrieval` VALUES ('30531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量稀少', 'YJLXS', null);
INSERT INTO `icss_retrieval` VALUES ('30532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经偏少', 'YJPS', null);
INSERT INTO `icss_retrieval` VALUES ('30533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经少', 'YJS', null);
INSERT INTO `icss_retrieval` VALUES ('30534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经稀少', 'YJXS', null);
INSERT INTO `icss_retrieval` VALUES ('30535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量变多', 'JLBD', null);
INSERT INTO `icss_retrieval` VALUES ('30536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量多', 'JLD', null);
INSERT INTO `icss_retrieval` VALUES ('30537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量过多', 'JLGD', null);
INSERT INTO `icss_retrieval` VALUES ('30538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量极多', 'JLJD', null);
INSERT INTO `icss_retrieval` VALUES ('30539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经量偏多', 'JLPD', null);
INSERT INTO `icss_retrieval` VALUES ('30540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经变多', 'YJBD', null);
INSERT INTO `icss_retrieval` VALUES ('30541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经多', 'YJD', null);
INSERT INTO `icss_retrieval` VALUES ('30542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经过多', 'YJGD', null);
INSERT INTO `icss_retrieval` VALUES ('30543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经极多', 'YJJD', null);
INSERT INTO `icss_retrieval` VALUES ('30544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量变多', 'YJLBD', null);
INSERT INTO `icss_retrieval` VALUES ('30545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量多', 'YJLD', null);
INSERT INTO `icss_retrieval` VALUES ('30546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量过多', 'YJLGD', null);
INSERT INTO `icss_retrieval` VALUES ('30547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量极多', 'YJLJD', null);
INSERT INTO `icss_retrieval` VALUES ('30548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量偏多', 'YJLPD', null);
INSERT INTO `icss_retrieval` VALUES ('30549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经量增多', 'YJLZD', null);
INSERT INTO `icss_retrieval` VALUES ('30550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经偏多', 'YJPD', null);
INSERT INTO `icss_retrieval` VALUES ('30551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经增多', 'YJZD', null);
INSERT INTO `icss_retrieval` VALUES ('30552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带脓性', 'BDNX', null);
INSERT INTO `icss_retrieval` VALUES ('30553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭经', 'BJ', null);
INSERT INTO `icss_retrieval` VALUES ('30554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经期间', 'JJQJ', null);
INSERT INTO `icss_retrieval` VALUES ('30555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经期延长', 'JJQYC', null);
INSERT INTO `icss_retrieval` VALUES ('30556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带带血', 'BDDX', null);
INSERT INTO `icss_retrieval` VALUES ('30557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带血性', 'BDXX', null);
INSERT INTO `icss_retrieval` VALUES ('30558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带有血', 'BDYX', null);
INSERT INTO `icss_retrieval` VALUES ('30559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道血性分泌物', 'YDXXFMW', null);
INSERT INTO `icss_retrieval` VALUES ('30560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不规则阴道出血', 'BGZYDCX', null);
INSERT INTO `icss_retrieval` VALUES ('30561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不规则阴道流血', 'BGZYDLX', null);
INSERT INTO `icss_retrieval` VALUES ('30562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道流血', 'YDLX', null);
INSERT INTO `icss_retrieval` VALUES ('30563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶露', 'EL', null);
INSERT INTO `icss_retrieval` VALUES ('30564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道干', 'YDG', null);
INSERT INTO `icss_retrieval` VALUES ('30565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌液', 'YDFMY', null);
INSERT INTO `icss_retrieval` VALUES ('30566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道痒', 'YDY', null);
INSERT INTO `icss_retrieval` VALUES ('30567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道疼痛', 'YDTT', null);
INSERT INTO `icss_retrieval` VALUES ('30568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经不规律', 'YJBGL', null);
INSERT INTO `icss_retrieval` VALUES ('30569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经不规则', 'YJBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('30570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经不调', 'YJBD', null);
INSERT INTO `icss_retrieval` VALUES ('30571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经紊乱', 'YJWL', null);
INSERT INTO `icss_retrieval` VALUES ('30572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经无规律', 'YJWGL', null);
INSERT INTO `icss_retrieval` VALUES ('30573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经异常', 'YJYC', null);
INSERT INTO `icss_retrieval` VALUES ('30574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头丘疹', 'GTQZ', null);
INSERT INTO `icss_retrieval` VALUES ('30575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龟头破皮', 'GTPP', null);
INSERT INTO `icss_retrieval` VALUES ('30576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎疼痛', 'YJTT', null);
INSERT INTO `icss_retrieval` VALUES ('30577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸疼痛', 'ZWTT', null);
INSERT INTO `icss_retrieval` VALUES ('30578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸肿', 'ZWZ', null);
INSERT INTO `icss_retrieval` VALUES ('30579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左侧盲', 'ZCM', null);
INSERT INTO `icss_retrieval` VALUES ('30580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊痒', 'YNY', null);
INSERT INTO `icss_retrieval` VALUES ('30581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊肿', 'YNZ', null);
INSERT INTO `icss_retrieval` VALUES ('30582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊包块', 'YNBK', null);
INSERT INTO `icss_retrieval` VALUES ('30583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴疼', 'HYT', null);
INSERT INTO `icss_retrieval` VALUES ('30584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '会阴疼痛', 'HYTT', null);
INSERT INTO `icss_retrieval` VALUES ('30585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背部疼', 'BBT', null);
INSERT INTO `icss_retrieval` VALUES ('30586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背部疼痛', 'BBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背部痛', 'BBT', null);
INSERT INTO `icss_retrieval` VALUES ('30588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背疼', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('30589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '背疼痛', 'BTT', null);
INSERT INTO `icss_retrieval` VALUES ('30590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部僵直感', 'YBJZG', null);
INSERT INTO `icss_retrieval` VALUES ('30591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰背部疼痛', 'YBBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部发麻', 'YBFM', null);
INSERT INTO `icss_retrieval` VALUES ('30593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部麻', 'YBM', null);
INSERT INTO `icss_retrieval` VALUES ('30594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰发麻', 'YFM', null);
INSERT INTO `icss_retrieval` VALUES ('30595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰麻', 'YM', null);
INSERT INTO `icss_retrieval` VALUES ('30596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部酸痛', 'YBST', null);
INSERT INTO `icss_retrieval` VALUES ('30597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰酸痛', 'YST', null);
INSERT INTO `icss_retrieval` VALUES ('30598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部疼痛', 'YBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰部和腿部疼痛', 'YBHTBTT', null);
INSERT INTO `icss_retrieval` VALUES ('30600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食量变少', 'SLBS', null);
INSERT INTO `icss_retrieval` VALUES ('30601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右侧盲', 'YCM', null);
INSERT INTO `icss_retrieval` VALUES ('30602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰骶部肿', 'YZBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屁股痛', 'PGT', null);
INSERT INTO `icss_retrieval` VALUES ('30604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀部痛', 'TBT', null);
INSERT INTO `icss_retrieval` VALUES ('30605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀痛', 'TT', null);
INSERT INTO `icss_retrieval` VALUES ('30606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门痛', 'GMT', null);
INSERT INTO `icss_retrieval` VALUES ('30607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱肛', 'TG', null);
INSERT INTO `icss_retrieval` VALUES ('30608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门胀', 'GMZ', null);
INSERT INTO `icss_retrieval` VALUES ('30609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门肿', 'GMZ', null);
INSERT INTO `icss_retrieval` VALUES ('30610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠感', 'GMZG', null);
INSERT INTO `icss_retrieval` VALUES ('30611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠涨', 'GMZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠涨感', 'GMZZG', null);
INSERT INTO `icss_retrieval` VALUES ('30613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠胀', 'GMZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门坠痛', 'GMZT', null);
INSERT INTO `icss_retrieval` VALUES ('30615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周肿块', 'GZZK', null);
INSERT INTO `icss_retrieval` VALUES ('30616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门搔痒', 'GMSY', null);
INSERT INTO `icss_retrieval` VALUES ('30617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门瘙痒', 'GMZY', null);
INSERT INTO `icss_retrieval` VALUES ('30618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门痒', 'GMY', null);
INSERT INTO `icss_retrieval` VALUES ('30619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周痒', 'GZY', null);
INSERT INTO `icss_retrieval` VALUES ('30620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便后出血', 'DBHCX', null);
INSERT INTO `icss_retrieval` VALUES ('30621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便后肛门出血', 'DBHGMCX', null);
INSERT INTO `icss_retrieval` VALUES ('30622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便后肛门见血', 'DBHGMJX', null);
INSERT INTO `icss_retrieval` VALUES ('30623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食量不佳', 'SLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('30624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻侧盲', 'BCM', null);
INSERT INTO `icss_retrieval` VALUES ('30625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手臂肌肉痛', 'SBJRT', null);
INSERT INTO `icss_retrieval` VALUES ('30626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手臂痛', 'SBT', null);
INSERT INTO `icss_retrieval` VALUES ('30627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早晨醒来肢体僵硬', 'ZCXLZTJY', null);
INSERT INTO `icss_retrieval` VALUES ('30628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼓棰指', 'GZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手指冻伤', 'SZDS', null);
INSERT INTO `icss_retrieval` VALUES ('30630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节不灵', 'GJBL', null);
INSERT INTO `icss_retrieval` VALUES ('30631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节弹响声', 'GJDXS', null);
INSERT INTO `icss_retrieval` VALUES ('30632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动时弹响', 'HDSDX', null);
INSERT INTO `icss_retrieval` VALUES ('30633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节活动不良', 'GJHDBL', null);
INSERT INTO `icss_retrieval` VALUES ('30634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节痛', 'GJT', null);
INSERT INTO `icss_retrieval` VALUES ('30635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节肿', 'GJZ', null);
INSERT INTO `icss_retrieval` VALUES ('30636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走不便', 'XZBB', null);
INSERT INTO `icss_retrieval` VALUES ('30637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走费力', 'XZFL', null);
INSERT INTO `icss_retrieval` VALUES ('30638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走困难', 'XZKN', null);
INSERT INTO `icss_retrieval` VALUES ('30639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走障碍', 'XZZA', null);
INSERT INTO `icss_retrieval` VALUES ('30640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢活动受限', 'XZHDSX', null);
INSERT INTO `icss_retrieval` VALUES ('30641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢活动障碍', 'XZHDZA', null);
INSERT INTO `icss_retrieval` VALUES ('30642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝痛', 'ZT', null);
INSERT INTO `icss_retrieval` VALUES ('30643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽筋', 'CJ', null);
INSERT INTO `icss_retrieval` VALUES ('30644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌痉挛', 'JJL', null);
INSERT INTO `icss_retrieval` VALUES ('30645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指甲改变', 'ZJGB', null);
INSERT INTO `icss_retrieval` VALUES ('30646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指甲异常', 'ZJYC', null);
INSERT INTO `icss_retrieval` VALUES ('30647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩部痛', 'JBT', null);
INSERT INTO `icss_retrieval` VALUES ('30648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腿麻', 'TM', null);
INSERT INTO `icss_retrieval` VALUES ('30649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '橡皮肿', 'XPZ', null);
INSERT INTO `icss_retrieval` VALUES ('30650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢上抬乏力', 'SZSTFL', null);
INSERT INTO `icss_retrieval` VALUES ('30651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢上抬无力', 'SZSTWL', null);
INSERT INTO `icss_retrieval` VALUES ('30652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢上抬障碍', 'SZSTZA', null);
INSERT INTO `icss_retrieval` VALUES ('30653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手脚不灵', 'SJBL', null);
INSERT INTO `icss_retrieval` VALUES ('30654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手足麻木', 'SZMM', null);
INSERT INTO `icss_retrieval` VALUES ('30655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部发麻', 'SBFM', null);
INSERT INTO `icss_retrieval` VALUES ('30656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部麻', 'SBM', null);
INSERT INTO `icss_retrieval` VALUES ('30657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部麻木', 'SBMM', null);
INSERT INTO `icss_retrieval` VALUES ('30658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手麻木', 'SMM', null);
INSERT INTO `icss_retrieval` VALUES ('30659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体瘫痪', 'ZTTH', null);
INSERT INTO `icss_retrieval` VALUES ('30660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动时膝关节交锁感', 'HDSXGJJSG', null);
INSERT INTO `icss_retrieval` VALUES ('30661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节活动时交锁感', 'XGJHDSJSG', null);
INSERT INTO `icss_retrieval` VALUES ('30662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节交锁', 'XGJJS', null);
INSERT INTO `icss_retrieval` VALUES ('30663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节痛', 'XGJT', null);
INSERT INTO `icss_retrieval` VALUES ('30664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '站不稳', 'ZBW', null);
INSERT INTO `icss_retrieval` VALUES ('30665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢抽搐', 'SZCC', null);
INSERT INTO `icss_retrieval` VALUES ('30666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢抽动', 'SZCD', null);
INSERT INTO `icss_retrieval` VALUES ('30667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢抽筋', 'SZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('30668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体抽动', 'ZTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30669', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '                                                                          ', '                                                                          ', null);
INSERT INTO `icss_retrieval` VALUES ('30670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体颤抖', 'ZTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体发抖', 'ZTFD', null);
INSERT INTO `icss_retrieval` VALUES ('30672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢冰冷', 'SZBL', null);
INSERT INTO `icss_retrieval` VALUES ('30673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢冰凉', 'SZBL', null);
INSERT INTO `icss_retrieval` VALUES ('30674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢发冷', 'SZFL', null);
INSERT INTO `icss_retrieval` VALUES ('30675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体冷', 'ZTL', null);
INSERT INTO `icss_retrieval` VALUES ('30676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体活动困难', 'ZTHDKN', null);
INSERT INTO `icss_retrieval` VALUES ('30677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体障碍', 'ZTZA', null);
INSERT INTO `icss_retrieval` VALUES ('30678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻痹', 'ZTMB', null);
INSERT INTO `icss_retrieval` VALUES ('30679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木感', 'ZTMMG', null);
INSERT INTO `icss_retrieval` VALUES ('30680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢麻木乏力', 'SZMMFL', null);
INSERT INTO `icss_retrieval` VALUES ('30681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢麻木疲劳', 'SZMMPL', null);
INSERT INTO `icss_retrieval` VALUES ('30682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢麻木无力', 'SZMMWL', null);
INSERT INTO `icss_retrieval` VALUES ('30683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢麻木乏力', 'ZMMFL', null);
INSERT INTO `icss_retrieval` VALUES ('30684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢麻木无力', 'ZMMWL', null);
INSERT INTO `icss_retrieval` VALUES ('30685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体麻木乏力', 'ZTMMFL', null);
INSERT INTO `icss_retrieval` VALUES ('30686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢浮肿', 'SZFZ', null);
INSERT INTO `icss_retrieval` VALUES ('30687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢水肿', 'SZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('30688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢肿胀', 'SZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体肿胀', 'ZTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢酸痛', 'SZST', null);
INSERT INTO `icss_retrieval` VALUES ('30691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢疼痛', 'ZTT', null);
INSERT INTO `icss_retrieval` VALUES ('30692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体痛', 'ZTT', null);
INSERT INTO `icss_retrieval` VALUES ('30693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢乏力', 'SZFL', null);
INSERT INTO `icss_retrieval` VALUES ('30694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢疲劳', 'SZPL', null);
INSERT INTO `icss_retrieval` VALUES ('30695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢无力', 'SZWL', null);
INSERT INTO `icss_retrieval` VALUES ('30696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢乏力', 'ZFL', null);
INSERT INTO `icss_retrieval` VALUES ('30697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体乏力', 'ZTFL', null);
INSERT INTO `icss_retrieval` VALUES ('30698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢无力', 'ZWL', null);
INSERT INTO `icss_retrieval` VALUES ('30699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢震颤', 'SZZC', null);
INSERT INTO `icss_retrieval` VALUES ('30700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节痛', 'ZGJT', null);
INSERT INTO `icss_retrieval` VALUES ('30701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不稳步态', 'BWBT', null);
INSERT INTO `icss_retrieval` VALUES ('30702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '步履不稳', 'BLBW', null);
INSERT INTO `icss_retrieval` VALUES ('30703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '步态不稳', 'BTBW', null);
INSERT INTO `icss_retrieval` VALUES ('30704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '行走不稳', 'XZBW', null);
INSERT INTO `icss_retrieval` VALUES ('30705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '走路不灵活', 'ZLBLH', null);
INSERT INTO `icss_retrieval` VALUES ('30706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足溃烂', 'ZKL', null);
INSERT INTO `icss_retrieval` VALUES ('30707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足破溃', 'ZPK', null);
INSERT INTO `icss_retrieval` VALUES ('30708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食量过少', 'SLGS', null);
INSERT INTO `icss_retrieval` VALUES ('30709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞侧盲', 'ZCM', null);
INSERT INTO `icss_retrieval` VALUES ('30710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '波浪热', 'BLR', null);
INSERT INTO `icss_retrieval` VALUES ('30711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '潮汗', 'CH', null);
INSERT INTO `icss_retrieval` VALUES ('30712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '潮红', 'CH', null);
INSERT INTO `icss_retrieval` VALUES ('30713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '午后潮热', 'WHCR', null);
INSERT INTO `icss_retrieval` VALUES ('30714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '驰张热', 'CZR', null);
INSERT INTO `icss_retrieval` VALUES ('30715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续发热', 'CXFR', null);
INSERT INTO `icss_retrieval` VALUES ('30716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冒汗', 'MH', null);
INSERT INTO `icss_retrieval` VALUES ('30717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低烧', 'DS', null);
INSERT INTO `icss_retrieval` VALUES ('30718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大汗', 'DH', null);
INSERT INTO `icss_retrieval` VALUES ('30719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汗多', 'HD', null);
INSERT INTO `icss_retrieval` VALUES ('30720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶液质', 'EYZ', null);
INSERT INTO `icss_retrieval` VALUES ('30721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕风', 'PF', null);
INSERT INTO `icss_retrieval` VALUES ('30722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发凉', 'FL', null);
INSERT INTO `icss_retrieval` VALUES ('30723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发烧', 'FS', null);
INSERT INTO `icss_retrieval` VALUES ('30724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发烫', 'FT', null);
INSERT INTO `icss_retrieval` VALUES ('30725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体温升高', 'TWSG', null);
INSERT INTO `icss_retrieval` VALUES ('30726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发育迟缓', 'FYCH', null);
INSERT INTO `icss_retrieval` VALUES ('30727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发育迟滞', 'FYCZ', null);
INSERT INTO `icss_retrieval` VALUES ('30728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长发育迟缓', 'SCFYCH', null);
INSERT INTO `icss_retrieval` VALUES ('30729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浑身乏力', 'HSFL', null);
INSERT INTO `icss_retrieval` VALUES ('30730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '没力气', 'MLQ', null);
INSERT INTO `icss_retrieval` VALUES ('30731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疲惫', 'PB', null);
INSERT INTO `icss_retrieval` VALUES ('30732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疲乏', 'PF', null);
INSERT INTO `icss_retrieval` VALUES ('30733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疲乏感', 'PFG', null);
INSERT INTO `icss_retrieval` VALUES ('30734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疲倦', 'PJ', null);
INSERT INTO `icss_retrieval` VALUES ('30735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疲劳', 'PL', null);
INSERT INTO `icss_retrieval` VALUES ('30736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身乏力', 'QSFL', null);
INSERT INTO `icss_retrieval` VALUES ('30737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身没有力气', 'QSMYLQ', null);
INSERT INTO `icss_retrieval` VALUES ('30738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身无力', 'QSWL', null);
INSERT INTO `icss_retrieval` VALUES ('30739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '为热而烦', 'WREF', null);
INSERT INTO `icss_retrieval` VALUES ('30740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '为热所烦', 'WRSF', null);
INSERT INTO `icss_retrieval` VALUES ('30741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五心烦热', 'WXFR', null);
INSERT INTO `icss_retrieval` VALUES ('30742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高烧', 'GS', null);
INSERT INTO `icss_retrieval` VALUES ('30743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壮热', 'ZR', null);
INSERT INTO `icss_retrieval` VALUES ('30744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寒颤', 'HC', null);
INSERT INTO `icss_retrieval` VALUES ('30745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冷得发抖', 'LDFD', null);
INSERT INTO `icss_retrieval` VALUES ('30746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒颤抖', 'WHCD', null);
INSERT INTO `icss_retrieval` VALUES ('30747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒发抖', 'WHFD', null);
INSERT INTO `icss_retrieval` VALUES ('30748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畏寒且颤抖', 'WHQCD', null);
INSERT INTO `icss_retrieval` VALUES ('30749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寒热往来', 'HRWL', null);
INSERT INTO `icss_retrieval` VALUES ('30750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间断发热', 'JDFR', null);
INSERT INTO `icss_retrieval` VALUES ('30751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出冷汗', 'CLH', null);
INSERT INTO `icss_retrieval` VALUES ('30752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冷汗淋漓', 'LHLL', null);
INSERT INTO `icss_retrieval` VALUES ('30753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冒冷汗', 'MLH', null);
INSERT INTO `icss_retrieval` VALUES ('30754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浑身酸痛', 'HSST', null);
INSERT INTO `icss_retrieval` VALUES ('30755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全身肌肉酸痛', 'QSJRST', null);
INSERT INTO `icss_retrieval` VALUES ('30756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浑身酸胀', 'HSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('30757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉酸', 'JRS', null);
INSERT INTO `icss_retrieval` VALUES ('30758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉酸胀', 'JRSZ', null);
INSERT INTO `icss_retrieval` VALUES ('30759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出汗减少', 'CHJS', null);
INSERT INTO `icss_retrieval` VALUES ('30760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出汗明显偏少', 'CHMXPS', null);
INSERT INTO `icss_retrieval` VALUES ('30761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汗少', 'HS', null);
INSERT INTO `icss_retrieval` VALUES ('30762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体重减轻', 'TZJQ', null);
INSERT INTO `icss_retrieval` VALUES ('30763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶寒', 'EH', null);
INSERT INTO `icss_retrieval` VALUES ('30764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕冷', 'PL', null);
INSERT INTO `icss_retrieval` VALUES ('30765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '怕冷发热', 'PLFR', null);
INSERT INTO `icss_retrieval` VALUES ('30766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出虚汗', 'CXH', null);
INSERT INTO `icss_retrieval` VALUES ('30767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动量下降', 'HDLXJ', null);
INSERT INTO `icss_retrieval` VALUES ('30768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发发热', 'ZFFR', null);
INSERT INTO `icss_retrieval` VALUES ('30769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期热', 'ZQR', null);
INSERT INTO `icss_retrieval` VALUES ('30770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色斑', 'BSB', null);
INSERT INTO `icss_retrieval` VALUES ('30771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色斑块', 'BSBK', null);
INSERT INTO `icss_retrieval` VALUES ('30772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕奇痒', 'BHQY', null);
INSERT INTO `icss_retrieval` VALUES ('30773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕瘙痒', 'BHZY', null);
INSERT INTO `icss_retrieval` VALUES ('30774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕搔痒', 'ZHSY', null);
INSERT INTO `icss_retrieval` VALUES ('30775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤擦伤', 'PFCS', null);
INSERT INTO `icss_retrieval` VALUES ('30776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫绀', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹块', 'FZK', null);
INSERT INTO `icss_retrieval` VALUES ('30778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤风团', 'PFFT', null);
INSERT INTO `icss_retrieval` VALUES ('30779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹', 'ZMZ', null);
INSERT INTO `icss_retrieval` VALUES ('30780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日光性皮炎', 'RGXPY', null);
INSERT INTO `icss_retrieval` VALUES ('30781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤红斑', 'PFHB', null);
INSERT INTO `icss_retrieval` VALUES ('30782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓痘', 'ND', null);
INSERT INTO `icss_retrieval` VALUES ('30783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水泡疹瘙痒', 'SPZZY', null);
INSERT INTO `icss_retrieval` VALUES ('30784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水疱疹瘙痒', 'SZZZY', null);
INSERT INTO `icss_retrieval` VALUES ('30785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤疱疹', 'PFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤水疱疹', 'PFSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水疱疹', 'SZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤发白', 'PFFB', null);
INSERT INTO `icss_retrieval` VALUES ('30789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多毛', 'DM', null);
INSERT INTO `icss_retrieval` VALUES ('30790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多毛症', 'DMZ', null);
INSERT INTO `icss_retrieval` VALUES ('30791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤黄', 'FH', null);
INSERT INTO `icss_retrieval` VALUES ('30792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤黄', 'PFH', null);
INSERT INTO `icss_retrieval` VALUES ('30793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤黄染', 'PFHR', null);
INSERT INTO `icss_retrieval` VALUES ('30794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤粘膜黄染', 'PFZMHR', null);
INSERT INTO `icss_retrieval` VALUES ('30795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤麻木', 'PFMM', null);
INSERT INTO `icss_retrieval` VALUES ('30796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表皮干燥', 'BPGZ', null);
INSERT INTO `icss_retrieval` VALUES ('30797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤眼白发黄', 'PFYBFH', null);
INSERT INTO `icss_retrieval` VALUES ('30798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皲裂', 'ZL', null);
INSERT INTO `icss_retrieval` VALUES ('30799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤溃烂', 'PFKL', null);
INSERT INTO `icss_retrieval` VALUES ('30800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤红色皮疹瘙痒', 'PFHSPZZY', null);
INSERT INTO `icss_retrieval` VALUES ('30801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮疹瘙痒', 'PZZY', null);
INSERT INTO `icss_retrieval` VALUES ('30802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淤青', 'YQ', null);
INSERT INTO `icss_retrieval` VALUES ('30803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤剧痒', 'PFJY', null);
INSERT INTO `icss_retrieval` VALUES ('30804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '少毛', 'SM', null);
INSERT INTO `icss_retrieval` VALUES ('30805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤浮胀', 'PFFZ', null);
INSERT INTO `icss_retrieval` VALUES ('30806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱皮', 'TP', null);
INSERT INTO `icss_retrieval` VALUES ('30807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱屑', 'TX', null);
INSERT INTO `icss_retrieval` VALUES ('30808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表皮萎缩', 'BPWS', null);
INSERT INTO `icss_retrieval` VALUES ('30809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮损表面角化粗糙', 'PSBMJHCC', null);
INSERT INTO `icss_retrieval` VALUES ('30810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤变厚', 'PFBH', null);
INSERT INTO `icss_retrieval` VALUES ('30811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手皮疹', 'SPZ', null);
INSERT INTO `icss_retrieval` VALUES ('30812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老茧', 'LJ', null);
INSERT INTO `icss_retrieval` VALUES ('30813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤胼胝', 'PFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('30814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发痒', 'FY', null);
INSERT INTO `icss_retrieval` VALUES ('30815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤烧灼痛', 'PFSZT', null);
INSERT INTO `icss_retrieval` VALUES ('30816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤灼热', 'PFZR', null);
INSERT INTO `icss_retrieval` VALUES ('30817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤水痘', 'PFSD', null);
INSERT INTO `icss_retrieval` VALUES ('30818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤水疱', 'PFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('30819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水泡', 'SP', null);
INSERT INTO `icss_retrieval` VALUES ('30820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水泡瘙痒', 'SPZY', null);
INSERT INTO `icss_retrieval` VALUES ('30821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肤油', 'FY', null);
INSERT INTO `icss_retrieval` VALUES ('30822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤出油', 'PFCY', null);
INSERT INTO `icss_retrieval` VALUES ('30823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤油腻', 'PFYN', null);
INSERT INTO `icss_retrieval` VALUES ('30824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包块疼痛', 'BKTT', null);
INSERT INTO `icss_retrieval` VALUES ('30825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不适', 'BS', null);
INSERT INTO `icss_retrieval` VALUES ('30826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感不适', 'GBS', null);
INSERT INTO `icss_retrieval` VALUES ('30827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沉重', 'CZ', null);
INSERT INTO `icss_retrieval` VALUES ('30828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽动', 'CD', null);
INSERT INTO `icss_retrieval` VALUES ('30829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抽风', 'CF', null);
INSERT INTO `icss_retrieval` VALUES ('30830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '搐搦', 'CZ', null);
INSERT INTO `icss_retrieval` VALUES ('30831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痉挛', 'JL', null);
INSERT INTO `icss_retrieval` VALUES ('30832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '局限性抽风', 'JXXCF', null);
INSERT INTO `icss_retrieval` VALUES ('30833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵挛', 'ZL', null);
INSERT INTO `icss_retrieval` VALUES ('30834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流血', 'LX', null);
INSERT INTO `icss_retrieval` VALUES ('30835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反复出血不止', 'FFCXBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '串动', 'CD', null);
INSERT INTO `icss_retrieval` VALUES ('30837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '串麻', 'CM', null);
INSERT INTO `icss_retrieval` VALUES ('30838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚁走感', 'YZG', null);
INSERT INTO `icss_retrieval` VALUES ('30839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倒皮', 'DP', null);
INSERT INTO `icss_retrieval` VALUES ('30840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射样痛', 'FSYT', null);
INSERT INTO `icss_retrieval` VALUES ('30841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活动受限', 'HDSX', null);
INSERT INTO `icss_retrieval` VALUES ('30842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌萎缩', 'JWS', null);
INSERT INTO `icss_retrieval` VALUES ('30843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌抵抗', 'JDK', null);
INSERT INTO `icss_retrieval` VALUES ('30844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半身不遂', 'BSBS', null);
INSERT INTO `icss_retrieval` VALUES ('30845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半身瘫', 'BST', null);
INSERT INTO `icss_retrieval` VALUES ('30846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弹伤', 'DS', null);
INSERT INTO `icss_retrieval` VALUES ('30847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枪伤', 'QS', null);
INSERT INTO `icss_retrieval` VALUES ('30848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迟缓性瘫痪', 'CHXTH', null);
INSERT INTO `icss_retrieval` VALUES ('30849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低位截瘫', 'DWJT', null);
INSERT INTO `icss_retrieval` VALUES ('30850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下运动神经元瘫痪', 'XYDSJYTH', null);
INSERT INTO `icss_retrieval` VALUES ('30851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤口痛', 'SKT', null);
INSERT INTO `icss_retrieval` VALUES ('30852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浮肿', 'FZ', null);
INSERT INTO `icss_retrieval` VALUES ('30853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剧烈撕裂样疼痛', 'JLSLYTT', null);
INSERT INTO `icss_retrieval` VALUES ('30854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流脓', 'LN', null);
INSERT INTO `icss_retrieval` VALUES ('30855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高位截瘫', 'GWJT', null);
INSERT INTO `icss_retrieval` VALUES ('30856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痉挛性瘫痪', 'JLXTH', null);
INSERT INTO `icss_retrieval` VALUES ('30857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上运动神经元瘫痪', 'SYDSJYTH', null);
INSERT INTO `icss_retrieval` VALUES ('30858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视野缺失', 'SYQS', null);
INSERT INTO `icss_retrieval` VALUES ('30859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视野缺损', 'SYQS', null);
INSERT INTO `icss_retrieval` VALUES ('30860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17α-OHP', '17α-OHP', null);
INSERT INTO `icss_retrieval` VALUES ('30861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PICP', 'PICP', null);
INSERT INTO `icss_retrieval` VALUES ('30862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体旁路B因子检测', 'BTPLBYZJC', null);
INSERT INTO `icss_retrieval` VALUES ('30863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接抗人球蛋白试验(Coombs)', 'ZJKRQDBSY(Coombs)', null);
INSERT INTO `icss_retrieval` VALUES ('30864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CRP', 'CRP', null);
INSERT INTO `icss_retrieval` VALUES ('30865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C反应蛋白', 'CFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('30866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C—反应蛋白测定', 'C—FYDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('30867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C反应蛋白检验', 'CFYDBJY', null);
INSERT INTO `icss_retrieval` VALUES ('30868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-Crosslaps', 'β-Crosslaps', null);
INSERT INTO `icss_retrieval` VALUES ('30869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原检查', 'GMYJC', null);
INSERT INTO `icss_retrieval` VALUES ('30870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原筛查', 'GMYSC', null);
INSERT INTO `icss_retrieval` VALUES ('30871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原特异IgE测定', 'GMYTYIgECD', null);
INSERT INTO `icss_retrieval` VALUES ('30872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HCV-Ab', 'HCV-Ab', null);
INSERT INTO `icss_retrieval` VALUES ('30873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎测定', 'BXGYCD', null);
INSERT INTO `icss_retrieval` VALUES ('30874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布氏杆菌凝集试验', 'BSGJNJSY', null);
INSERT INTO `icss_retrieval` VALUES ('30875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BT', 'BT', null);
INSERT INTO `icss_retrieval` VALUES ('30876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红素', 'CHS', null);
INSERT INTO `icss_retrieval` VALUES ('30877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞刺激因子', 'HXBCJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('30878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素释放激素兴奋试验', 'CJZXJSSFJSXFSY', null);
INSERT INTO `icss_retrieval` VALUES ('30879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹病毒抗体测定', 'ZZBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹病毒抗体测定', 'ZZBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CCK', 'CCK', null);
INSERT INTO `icss_retrieval` VALUES ('30882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁肝病毒抗体', 'DGBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('30883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁型肝炎病毒抗体', 'DXGYBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('30884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒杆菌凝集试验', 'SHGJNJSY', null);
INSERT INTO `icss_retrieval` VALUES ('30885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便常规', 'DBCG', null);
INSERT INTO `icss_retrieval` VALUES ('30886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪Rt', 'FRt', null);
INSERT INTO `icss_retrieval` VALUES ('30887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规检查', 'FBCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('30888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规', 'FCG', null);
INSERT INTO `icss_retrieval` VALUES ('30889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便培养', 'DBPY', null);
INSERT INTO `icss_retrieval` VALUES ('30890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪培养', 'FPY', null);
INSERT INTO `icss_retrieval` VALUES ('30891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'OB', 'OB', null);
INSERT INTO `icss_retrieval` VALUES ('30892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便潜血', 'DBQX', null);
INSERT INTO `icss_retrieval` VALUES ('30893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便隐血', 'DBYX', null);
INSERT INTO `icss_retrieval` VALUES ('30894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PET', 'PET', null);
INSERT INTO `icss_retrieval` VALUES ('30895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AMY', 'AMY', null);
INSERT INTO `icss_retrieval` VALUES ('30896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液白蛋白', 'FQJYBDB', null);
INSERT INTO `icss_retrieval` VALUES ('30897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液常规', 'FQJYCG', null);
INSERT INTO `icss_retrieval` VALUES ('30898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液淀粉酶', 'FQJYDFM', null);
INSERT INTO `icss_retrieval` VALUES ('30899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液生化检查', 'FQJYSHJC', null);
INSERT INTO `icss_retrieval` VALUES ('30900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水白蛋白', 'FSBDB', null);
INSERT INTO `icss_retrieval` VALUES ('30901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水常规', 'FSCG', null);
INSERT INTO `icss_retrieval` VALUES ('30902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水淀粉酶', 'FSDFM', null);
INSERT INTO `icss_retrieval` VALUES ('30903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CG', 'CG', null);
INSERT INTO `icss_retrieval` VALUES ('30904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘胆酸检测', 'GDSJC', null);
INSERT INTO `icss_retrieval` VALUES ('30905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肝功', 'DGG', null);
INSERT INTO `icss_retrieval` VALUES ('30906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能常规检查', 'GGNCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('30907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功五项', 'GGWX', null);
INSERT INTO `icss_retrieval` VALUES ('30908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肝功', 'XGG', null);
INSERT INTO `icss_retrieval` VALUES ('30909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚肝病毒抗体', 'GGBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('30910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚型肝炎病毒抗体测定', 'GXGYBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚型肝炎抗体测定', 'GXGYKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴氏涂片', 'BSTP', null);
INSERT INTO `icss_retrieval` VALUES ('30913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝病毒抗体测定', 'JGBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型肝炎病毒抗体', 'JXGYBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('30915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PTH', 'PTH', null);
INSERT INTO `icss_retrieval` VALUES ('30916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺激素测定', 'JZPXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲功五项', 'JGWX', null);
INSERT INTO `icss_retrieval` VALUES ('30918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺Rt', 'JZXRt', null);
INSERT INTO `icss_retrieval` VALUES ('30919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺常规检查', 'JZXCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('30920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能常规检查', 'JZXGNCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('30921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '131碘摄取试验', '131DSQSY', null);
INSERT INTO `icss_retrieval` VALUES ('30922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '131碘试验', '131DSY', null);
INSERT INTO `icss_retrieval` VALUES ('30923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄131碘试验', 'JZXS131DSY', null);
INSERT INTO `icss_retrieval` VALUES ('30924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清骨钙素测定', 'XQGGSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱八项测定', 'KHKTPBXCD', null);
INSERT INTO `icss_retrieval` VALUES ('30926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体系列', 'KHKTXL', null);
INSERT INTO `icss_retrieval` VALUES ('30927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ADH', 'ADH', null);
INSERT INTO `icss_retrieval` VALUES ('30928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌激酶(ASK)试验', 'KLQJJM(ASK)SY', null);
INSERT INTO `icss_retrieval` VALUES ('30929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌菌酶', 'KLQJJM', null);
INSERT INTO `icss_retrieval` VALUES ('30930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶菌酶', 'KLQJRJM', null);
INSERT INTO `icss_retrieval` VALUES ('30931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗透明质酸酶(AH)', 'KTMZSM(AH)', null);
INSERT INTO `icss_retrieval` VALUES ('30932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ALA', 'ALA', null);
INSERT INTO `icss_retrieval` VALUES ('30933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗体GBM', 'KTGBM', null);
INSERT INTO `icss_retrieval` VALUES ('30934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗子宫内膜抗体测定(EMAb)', 'KZGNMKTCD(EMAb)', null);
INSERT INTO `icss_retrieval` VALUES ('30935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒检测', 'KSQBDJC', null);
INSERT INTO `icss_retrieval` VALUES ('30936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒抗体检测', 'KSQBDKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('30937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'RF测定', 'RFCD', null);
INSERT INTO `icss_retrieval` VALUES ('30938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿性关节炎自身抗体检测', 'LFSXGJYZSKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('30939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次氏体', 'LKCST', null);
INSERT INTO `icss_retrieval` VALUES ('30940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '落基山斑疹', 'LJSBZ', null);
INSERT INTO `icss_retrieval` VALUES ('30941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'T淋巴细胞亚群计数', 'TLBXBYQJS', null);
INSERT INTO `icss_retrieval` VALUES ('30942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血细胞簇分化抗原(CD)系列检测', 'XXBCFHKY(CD)XLJC', null);
INSERT INTO `icss_retrieval` VALUES ('30943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙脑', 'YN', null);
INSERT INTO `icss_retrieval` VALUES ('30944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎', 'YXNY', null);
INSERT INTO `icss_retrieval` VALUES ('30945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒抗体检测', 'LZBDKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('30946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒抗体测定', 'MZBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('30947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新型隐球菌墨汁染色镜检', 'XXYQJMZRSJJ', null);
INSERT INTO `icss_retrieval` VALUES ('30948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新型隐球菌涂片检查', 'XXYQJTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('30949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲎试验', 'ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('30950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲎试验', 'ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('30951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿RT', 'NRT', null);
INSERT INTO `icss_retrieval` VALUES ('30952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规检查', 'NCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('30953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液分析', 'NYFX', null);
INSERT INTO `icss_retrieval` VALUES ('30954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液一般检查', 'NYYBJC', null);
INSERT INTO `icss_retrieval` VALUES ('30955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液自动化分析', 'NYZDHFX', null);
INSERT INTO `icss_retrieval` VALUES ('30956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定', 'NYDBDYCD', null);
INSERT INTO `icss_retrieval` VALUES ('30957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿钙测定', '24XSNGCD', null);
INSERT INTO `icss_retrieval` VALUES ('30958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙测定', 'GCD', null);
INSERT INTO `icss_retrieval` VALUES ('30959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高香草酸', 'GXCS', null);
INSERT INTO `icss_retrieval` VALUES ('30960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高香草酸测定', 'GXCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞位相', 'NHXBWX', null);
INSERT INTO `icss_retrieval` VALUES ('30962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿NMN测定', '24XSNNMNCD', null);
INSERT INTO `icss_retrieval` VALUES ('30963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿甲氧基去甲肾上腺素测定', '24XSNJYJQJSSXSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时MN测定', '24XSMNCD', null);
INSERT INTO `icss_retrieval` VALUES ('30965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿甲氧基肾上腺素测定', '24XSNJYJSSXSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检', 'NYJJ', null);
INSERT INTO `icss_retrieval` VALUES ('30967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小便镜检', 'XBJJ', null);
INSERT INTO `icss_retrieval` VALUES ('30968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿可的松测定', '24XSNKDSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白免疫固定电泳', 'NDBMYGDDY', null);
INSERT INTO `icss_retrieval` VALUES ('30970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿醛固测定', '24XSNQGCD', null);
INSERT INTO `icss_retrieval` VALUES ('30971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿肾上腺激素测定', '24XSNSSXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿肾上腺素测定', '24XSNSSXSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺激素定量', 'NSSXJSDL', null);
INSERT INTO `icss_retrieval` VALUES ('30974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺素定量', 'NSSXSDL', null);
INSERT INTO `icss_retrieval` VALUES ('30975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿微量白蛋白测定', '24XSNWLBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('30976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙测定', 'GCD', null);
INSERT INTO `icss_retrieval` VALUES ('30977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血常规', 'NXCG', null);
INSERT INTO `icss_retrieval` VALUES ('30978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能常规检查', 'NXGNCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('30979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血四项', 'NXSX', null);
INSERT INTO `icss_retrieval` VALUES ('30980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子活性测定', 'NXYZHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('30981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化合物F', 'HHWF', null);
INSERT INTO `icss_retrieval` VALUES ('30982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松', 'QHKDS', null);
INSERT INTO `icss_retrieval` VALUES ('30983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢皮质素', 'QPZS', null);
INSERT INTO `icss_retrieval` VALUES ('30984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转甲状腺素蛋白', 'ZJZXSDB', null);
INSERT INTO `icss_retrieval` VALUES ('30985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液一般检查', 'QLXYYBJC', null);
INSERT INTO `icss_retrieval` VALUES ('30986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PAPP-A', 'PAPP-A', null);
INSERT INTO `icss_retrieval` VALUES ('30987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺激素测定', 'SSXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮肾素测定卧立位试验', 'QGTSSCDWLWSY', null);
INSERT INTO `icss_retrieval` VALUES ('30989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HGH', 'HGH', null);
INSERT INTO `icss_retrieval` VALUES ('30990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LP', 'LP', null);
INSERT INTO `icss_retrieval` VALUES ('30991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液一般检查', 'TYYBJC', null);
INSERT INTO `icss_retrieval` VALUES ('30992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜蓝蛋白测定', 'TLDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('30993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜氧化酶', 'TYHM', null);
INSERT INTO `icss_retrieval` VALUES ('30994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'VitB1', 'VitB1', null);
INSERT INTO `icss_retrieval` VALUES ('30995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素测定', 'WSSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钴胺素', 'ZAS', null);
INSERT INTO `icss_retrieval` VALUES ('30997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素测定', 'WSSCD', null);
INSERT INTO `icss_retrieval` VALUES ('30998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'VitC', 'VitC', null);
INSERT INTO `icss_retrieval` VALUES ('30999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素测定', 'WSSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促胃液素', 'CWYS', null);
INSERT INTO `icss_retrieval` VALUES ('31001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液检查', 'WYJC', null);
INSERT INTO `icss_retrieval` VALUES ('31002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝病毒抗体测定', 'WGBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎病毒抗体测定', 'WXGYBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'VacA抗体', 'VacAKT', null);
INSERT INTO `icss_retrieval` VALUES ('31005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3甲氧基4羟基苦杏仁酸', '3JYJ4ZJKXRS', null);
INSERT INTO `icss_retrieval` VALUES ('31006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基苦杏仁酸', 'ZJKXRS', null);
INSERT INTO `icss_retrieval` VALUES ('31007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香草苦杏仁酸', 'XCKXRS', null);
INSERT INTO `icss_retrieval` VALUES ('31008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌酶谱常规检查', 'XJMPCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('31009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生殖激素常规检查', 'SZJSCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('31010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水常规', 'XSCG', null);
INSERT INTO `icss_retrieval` VALUES ('31011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CBC', 'CBC', null);
INSERT INTO `icss_retrieval` VALUES ('31012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LABCBC', 'LABCBC', null);
INSERT INTO `icss_retrieval` VALUES ('31013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全套血细胞分析仪检查', 'QTXXBFXYJC', null);
INSERT INTO `icss_retrieval` VALUES ('31014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血细胞分类计数', 'QXXBFLJS', null);
INSERT INTO `icss_retrieval` VALUES ('31015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血细胞计数', 'QXXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('31016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三分类', 'SFL', null);
INSERT INTO `icss_retrieval` VALUES ('31017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五分类', 'WFL', null);
INSERT INTO `icss_retrieval` VALUES ('31018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血RT', 'XRT', null);
INSERT INTO `icss_retrieval` VALUES ('31019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血细胞分析', 'XXBFX', null);
INSERT INTO `icss_retrieval` VALUES ('31020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液一般检查', 'XYYBJC', null);
INSERT INTO `icss_retrieval` VALUES ('31021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ESR', 'ESR', null);
INSERT INTO `icss_retrieval` VALUES ('31022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞沉降率测定', 'HXBCJLCD', null);
INSERT INTO `icss_retrieval` VALUES ('31023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '激肽酶Ⅱ', 'JZMⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('31024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肽基-羧基肽酶', 'ZJ-ZJZM', null);
INSERT INTO `icss_retrieval` VALUES ('31025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清免疫固定电泳', 'XQMYGDDY', null);
INSERT INTO `icss_retrieval` VALUES ('31026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TEG', 'TEG', null);
INSERT INTO `icss_retrieval` VALUES ('31027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮', 'XT', null);
INSERT INTO `icss_retrieval` VALUES ('31028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HbNO', 'HbNO', null);
INSERT INTO `icss_retrieval` VALUES ('31029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HbCO', 'HbCO', null);
INSERT INTO `icss_retrieval` VALUES ('31030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂常规检查', 'XZCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('31031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂分析', 'XZFX', null);
INSERT INTO `icss_retrieval` VALUES ('31032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂七项', 'XZQX', null);
INSERT INTO `icss_retrieval` VALUES ('31033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B9', 'B9', null);
INSERT INTO `icss_retrieval` VALUES ('31034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'FA', 'FA', null);
INSERT INTO `icss_retrieval` VALUES ('31035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B9', 'WSSB9', null);
INSERT INTO `icss_retrieval` VALUES ('31036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素测定', 'WSSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养+鉴定', 'YBXJPY+JD', null);
INSERT INTO `icss_retrieval` VALUES ('31038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体涂片', 'MDLXTTP', null);
INSERT INTO `icss_retrieval` VALUES ('31039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两对半', 'LDB', null);
INSERT INTO `icss_retrieval` VALUES ('31040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三对', 'SD', null);
INSERT INTO `icss_retrieval` VALUES ('31041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎测定', 'YXGYCD', null);
INSERT INTO `icss_retrieval` VALUES ('31042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白带常规', 'BDCG', null);
INSERT INTO `icss_retrieval` VALUES ('31043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TORCH抗体测定', 'TORCHKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'G试验', 'GSY', null);
INSERT INTO `icss_retrieval` VALUES ('31045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半乳甘露聚糖检测', 'BRGLJTJC', null);
INSERT INTO `icss_retrieval` VALUES ('31046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清脂肪酶', 'XQZFM', null);
INSERT INTO `icss_retrieval` VALUES ('31047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清脂肪酶测定', 'XQZFMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤标志物检测', 'ZLBZWJC', null);
INSERT INTO `icss_retrieval` VALUES ('31049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总补体活性CH50测定', 'XQZBTHXCH50CD', null);
INSERT INTO `icss_retrieval` VALUES ('31050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总补体测定', 'ZBTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17α-羟孕酮(17α-OHP)', '17α-ZYT(17α-OHP)', null);
INSERT INTO `icss_retrieval` VALUES ('31052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17α-羟孕酮测定', '17α-ZYTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-17α-羟孕酮', 'XQ-17α-ZYT', null);
INSERT INTO `icss_retrieval` VALUES ('31054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-羟皮质类固醇(17-OHCS)测定(尿液24h定量)', '17-ZPZLGC(17-OHCS)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('31055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-17-羟皮质类固醇', 'N-17-ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿17-羟皮质类固醇(24h)', 'N17-ZPZLGC(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('31057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿17-羟皮质类固醇测定', 'N17-ZPZLGCCD', null);
INSERT INTO `icss_retrieval` VALUES ('31058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17-酮皮质类固醇测定(17-KS)(尿液24h定量)', '17-TPZLGCCD(17-KS)(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('31059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿17-酮类固醇测定', 'N17-TLGCCD', null);
INSERT INTO `icss_retrieval` VALUES ('31060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-17-酮皮质类固醇', 'N-17-TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型胶原羧基端前肽(PICP)', 'ⅠXJYZJDQZ(PICP)', null);
INSERT INTO `icss_retrieval` VALUES ('31062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型胶原羧基端前肽(PICP)测定', 'ⅠXJYZJDQZ(PICP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血Ⅰ型胶原羧基端前肽', 'QXⅠXJYZJDQZ', null);
INSERT INTO `icss_retrieval` VALUES ('31064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Ⅰ型胶原羧基端前肽', 'XQⅠXJYZJDQZ', null);
INSERT INTO `icss_retrieval` VALUES ('31065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B因子', 'BYZ', null);
INSERT INTO `icss_retrieval` VALUES ('31066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-B因子', 'XQ-BYZ', null);
INSERT INTO `icss_retrieval` VALUES ('31067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-直接抗人球蛋白试验', 'XQ-ZJKRQDBSY', null);
INSERT INTO `icss_retrieval` VALUES ('31068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接抗人球蛋白(Coombs)试验', 'ZJKRQDB(Coombs)SY', null);
INSERT INTO `icss_retrieval` VALUES ('31069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C反应蛋白(CRP)', 'CFYDB(CRP)', null);
INSERT INTO `icss_retrieval` VALUES ('31070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C-反应蛋白(CRP)测定', 'C-FYDB(CRP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C—反应蛋白测定(CRP)', 'C—FYDBCD(CRP)', null);
INSERT INTO `icss_retrieval` VALUES ('31072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C反应蛋白', 'XQ-CFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超敏C反应蛋白', 'CMCFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超敏C-反应蛋白', 'CMC-FYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超敏C反应蛋白(hs-CRP)', 'CMCFYDB(hs-CRP)', null);
INSERT INTO `icss_retrieval` VALUES ('31076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超敏C反应蛋白(hs-CRP)测定', 'CMCFYDB(hs-CRP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-超敏C反应蛋白', 'XQ-CMCFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒DNA', 'EBBDDNA', null);
INSERT INTO `icss_retrieval` VALUES ('31079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒DNA检测', 'EBBDDNAJC', null);
INSERT INTO `icss_retrieval` VALUES ('31080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒脱氧核糖核酸扩增定量', 'EBBDTYHTHSKZDL', null);
INSERT INTO `icss_retrieval` VALUES ('31081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒脱氧核糖核酸扩增定量检测', 'EBBDTYHTHSKZDLJC', null);
INSERT INTO `icss_retrieval` VALUES ('31082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒脱氧核糖核酸扩增定性', 'EBBDTYHTHSKZDX', null);
INSERT INTO `icss_retrieval` VALUES ('31083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒脱氧核糖核酸扩增定性检测', 'EBBDTYHTHSKZDXJC', null);
INSERT INTO `icss_retrieval` VALUES ('31084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒壳膜早期抗原(抗EA)测定IgA', 'EBBDKMZQKY(KEA)CDIgA', null);
INSERT INTO `icss_retrieval` VALUES ('31085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒早期抗原(EA-IgA)', 'EBBDZQKY(EA-IgA)', null);
INSERT INTO `icss_retrieval` VALUES ('31086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-EB早期抗原EA-IgA', 'XQ-EBZQKYEA-IgA', null);
INSERT INTO `icss_retrieval` VALUES ('31087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒抗体IgG/VCA', 'EBBDKTIgG/VCA', null);
INSERT INTO `icss_retrieval` VALUES ('31088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒壳膜抗原抗体(抗VCA)测定IgG', 'EBBDKMKYKT(KVCA)CDIgG', null);
INSERT INTO `icss_retrieval` VALUES ('31089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗EBV抗体(VCA-IgG)IgG', 'KEBVKT(VCA-IgG)IgG', null);
INSERT INTO `icss_retrieval` VALUES ('31090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗EBV抗体IgG', 'XQ-KEBVKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('31091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒(VCA-IgA)', 'EBBD(VCA-IgA)', null);
INSERT INTO `icss_retrieval` VALUES ('31092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒壳膜抗原抗体(抗VCA)测定IgM', 'EBBDKMKYKT(KVCA)CDIgM', null);
INSERT INTO `icss_retrieval` VALUES ('31093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗EBV抗体(VCA-IgM)IgA', 'KEBVKT(VCA-IgM)IgA', null);
INSERT INTO `icss_retrieval` VALUES ('31094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗EBV抗体IgA', 'XQ-KEBVKTIgA', null);
INSERT INTO `icss_retrieval` VALUES ('31095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'EB病毒抗体测定', 'EBBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗EB病毒抗体测定', 'KEBBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定(Jo-1)', 'ENAKTPLXCD(Jo-1)', null);
INSERT INTO `icss_retrieval` VALUES ('31098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Jo-1', 'KJo-1', null);
INSERT INTO `icss_retrieval` VALUES ('31099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Jo-1抗体', 'KJo-1KT', null);
INSERT INTO `icss_retrieval` VALUES ('31100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗Jo-1', 'XQ-KJo-1', null);
INSERT INTO `icss_retrieval` VALUES ('31101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定(nRNP)', 'ENAKTPLXCD(nRNP)', null);
INSERT INTO `icss_retrieval` VALUES ('31102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗nRNP', 'KnRNP', null);
INSERT INTO `icss_retrieval` VALUES ('31103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗U1-RNP抗体', 'KU1-RNPKT', null);
INSERT INTO `icss_retrieval` VALUES ('31104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗u1-SnRNP', 'Ku1-SnRNP', null);
INSERT INTO `icss_retrieval` VALUES ('31105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗U1小核糖核蛋白抗体', 'KU1XHTHDBKT', null);
INSERT INTO `icss_retrieval` VALUES ('31106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗nRNP', 'XQ-KnRNP', null);
INSERT INTO `icss_retrieval` VALUES ('31107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定(Scl-70)', 'ENAKTPLXCD(Scl-70)', null);
INSERT INTO `icss_retrieval` VALUES ('31108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Scl-70', 'KScl-70', null);
INSERT INTO `icss_retrieval` VALUES ('31109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗ScL-70抗体', 'KScL-70KT', null);
INSERT INTO `icss_retrieval` VALUES ('31110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗Scl-70', 'XQ-KScl-70', null);
INSERT INTO `icss_retrieval` VALUES ('31111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定(Sm)', 'ENAKTPLXCD(Sm)', null);
INSERT INTO `icss_retrieval` VALUES ('31112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Sm', 'KSm', null);
INSERT INTO `icss_retrieval` VALUES ('31113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Sm抗体', 'KSmKT', null);
INSERT INTO `icss_retrieval` VALUES ('31114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗Sm', 'XQ-KSm', null);
INSERT INTO `icss_retrieval` VALUES ('31115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定(SS-A)', 'ENAKTPLXCD(SS-A)', null);
INSERT INTO `icss_retrieval` VALUES ('31116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-A', 'KSS-A', null);
INSERT INTO `icss_retrieval` VALUES ('31117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-A/Ro抗体', 'KSS-A/RoKT', null);
INSERT INTO `icss_retrieval` VALUES ('31118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗SS-A', 'XQ-KSS-A', null);
INSERT INTO `icss_retrieval` VALUES ('31119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ENA抗体谱六项测定(SS-B)', 'ENAKTPLXCD(SS-B)', null);
INSERT INTO `icss_retrieval` VALUES ('31120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-B', 'KSS-B', null);
INSERT INTO `icss_retrieval` VALUES ('31121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-B/La抗体', 'KSS-B/LaKT', null);
INSERT INTO `icss_retrieval` VALUES ('31122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗SS-B', 'XQ-KSS-B', null);
INSERT INTO `icss_retrieval` VALUES ('31123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NT proBNP', 'NT proBNP', null);
INSERT INTO `icss_retrieval` VALUES ('31124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N端-B型钠尿肽前体(NT-ProBNP)测定', 'ND-BXNNZQT(NT-ProBNP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-B型钠尿肽前体', 'XQ-BXNNZQT', null);
INSERT INTO `icss_retrieval` VALUES ('31126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'O-129试验', 'O-129SY', null);
INSERT INTO `icss_retrieval` VALUES ('31127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-CTx', 'β-CTx', null);
INSERT INTO `icss_retrieval` VALUES ('31128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-胶原特殊系列(β-Crosslaps)测定', 'β-JYTSXL(β-Crosslaps)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β-Crosslaps', 'Xβ-Crosslaps', null);
INSERT INTO `icss_retrieval` VALUES ('31130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β-胶原', 'Xβ-JY', null);
INSERT INTO `icss_retrieval` VALUES ('31131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-β-Crosslaps', 'XQ-β-Crosslaps', null);
INSERT INTO `icss_retrieval` VALUES ('31132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清β-胶原', 'XQβ-JY', null);
INSERT INTO `icss_retrieval` VALUES ('31133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿HCG', 'NHCG', null);
INSERT INTO `icss_retrieval` VALUES ('31134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿人绒毛膜促性腺激素(HCG)定性', 'NRRMMCXXJS(HCG)DX', null);
INSERT INTO `icss_retrieval` VALUES ('31135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿人绒毛膜促性腺激素测定', 'NRRMMCXXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-人绒毛膜促性腺激素定性', 'N-RRMMCXXJSDX', null);
INSERT INTO `icss_retrieval` VALUES ('31137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人绒毛膜促性腺激素(HCG)测定(尿液)', 'RRMMCXXJS(HCG)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('31138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人绒毛膜促性腺激素(HCG)定性', 'RRMMCXXJS(HCG)DX', null);
INSERT INTO `icss_retrieval` VALUES ('31139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿人绒毛膜促性腺激素定量', 'NRRMMCXXJSDL', null);
INSERT INTO `icss_retrieval` VALUES ('31140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-人绒毛膜促性腺激素定量', 'N-RRMMCXXJSDL', null);
INSERT INTO `icss_retrieval` VALUES ('31141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素(β-HCG)', 'βRRMMCXXJS(β-HCG)', null);
INSERT INTO `icss_retrieval` VALUES ('31142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人绒毛膜促性腺激素(β-HCG)测定', 'βRRMMCXXJS(β-HCG)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-绒毛膜促性腺激素', 'β-RMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人绒毛膜促性腺激素', 'RRMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人绒毛膜促性腺激素(HCG)', 'RRMMCXXJS(HCG)', null);
INSERT INTO `icss_retrieval` VALUES ('31146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人绒毛膜促性腺激素(HCG)测定(血清)', 'RRMMCXXJS(HCG)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人绒毛膜促性腺激素(HCG)测定(血液)', 'RRMMCXXJS(HCG)CD(XY)', null);
INSERT INTO `icss_retrieval` VALUES ('31148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒毛膜促性腺激素', 'RMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒毛膜促性腺激素测定', 'RMMCXXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血HCG', 'XHCG', null);
INSERT INTO `icss_retrieval` VALUES ('31151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β人绒毛膜促性腺激素(β-HCG)', 'XβRRMMCXXJS(β-HCG)', null);
INSERT INTO `icss_retrieval` VALUES ('31152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-β人绒毛膜促性腺激素', 'XQ-βRRMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-β-绒毛膜促性腺激素', 'XQ-β-RMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-人绒毛膜促性腺激素', 'XQ-RRMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清人绒毛膜促性腺激素测定', 'XQRRMMCXXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-人绒毛膜促性腺激素定量', 'XQ-RRMMCXXJSDL', null);
INSERT INTO `icss_retrieval` VALUES ('31157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离β-绒毛膜促性腺激素测定', 'YLβ-RMMCXXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离β-绒毛膜促性腺激素定量测定', 'YLβ-RMMCXXJSDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('31159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人游离绒毛膜促性腺激素(freeβ-HCG)', 'βRYLRMMCXXJS(freeβ-HCG)', null);
INSERT INTO `icss_retrieval` VALUES ('31160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β人游离绒毛膜促性腺激素(freeβ-HCG)测定', 'βRYLRMMCXXJS(freeβ-HCG)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β人游离绒毛膜促性腺激素(freeβ-HCG)', 'XβRYLRMMCXXJS(freeβ-HCG)', null);
INSERT INTO `icss_retrieval` VALUES ('31162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-β人游离绒毛膜促性腺激素', 'XQ-βRYLRMMCXXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌涂片检查', 'BHBZGJTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('31164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特殊细菌涂片检查(白喉棒状杆菌)', 'TSXJTPJC(BHBZGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('31165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涂片-白喉棒状杆菌', 'TP-BHBZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白陶土部分凝血活酶时间(KPTT)', 'BTTBFNXHMSJ(KPTT)', null);
INSERT INTO `icss_retrieval` VALUES ('31167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化部分凝血活酶时间测定 (APTT)', 'HHBFNXHMSJCD (APTT)', null);
INSERT INTO `icss_retrieval` VALUES ('31168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-白陶土部分凝血活酶时间', 'XQ-BTTBFNXHMSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因分型', 'BXBRHJYFX', null);
INSERT INTO `icss_retrieval` VALUES ('31170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白血病融合基因分型检测', 'BXBRHJYFXJC', null);
INSERT INTO `icss_retrieval` VALUES ('31171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙氨酸(PKU)', 'BBAS(PKU)', null);
INSERT INTO `icss_retrieval` VALUES ('31172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙氨酸(PKU)测定(尿液)', 'BBAS(PKU)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('31173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙酮酸测定(尿液)', 'BBTSCD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('31174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-苯丙氨酸', 'N-BBAS', null);
INSERT INTO `icss_retrieval` VALUES ('31175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-苯丙酮酸', 'N-BBTS', null);
INSERT INTO `icss_retrieval` VALUES ('31176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿苯丙酮酸', 'NBBTS', null);
INSERT INTO `icss_retrieval` VALUES ('31177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙酮酸测定(血清)', 'BBTSCD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血苯丙酮酸', 'XBBTS', null);
INSERT INTO `icss_retrieval` VALUES ('31179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清苯丙酮酸', 'XQBBTS', null);
INSERT INTO `icss_retrieval` VALUES ('31180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-苯丙酮酸', 'XQ-BBTS', null);
INSERT INTO `icss_retrieval` VALUES ('31181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：矮豚草', 'GMY：AZC', null);
INSERT INTO `icss_retrieval` VALUES ('31182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：矮豚草', 'XQ-GMY：AZC', null);
INSERT INTO `icss_retrieval` VALUES ('31183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：点青霉、烟曲霉', 'GMY：DQM、YQM', null);
INSERT INTO `icss_retrieval` VALUES ('31184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：点青霉、烟曲霉', 'XQ-GMY：DQM、YQM', null);
INSERT INTO `icss_retrieval` VALUES ('31185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：狗毛皮屑', 'GMY：GMPX', null);
INSERT INTO `icss_retrieval` VALUES ('31186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：狗毛皮屑', 'XQ-GMY：GMPX', null);
INSERT INTO `icss_retrieval` VALUES ('31187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：鸡蛋白', 'GMY：JDB', null);
INSERT INTO `icss_retrieval` VALUES ('31188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：鸡蛋白', 'XQ-GMY：JDB', null);
INSERT INTO `icss_retrieval` VALUES ('31189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：芒果', 'GMY：MG', null);
INSERT INTO `icss_retrieval` VALUES ('31190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：芒果', 'XQ-GMY：MG', null);
INSERT INTO `icss_retrieval` VALUES ('31191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：猫毛皮屑', 'GMY：MMPX', null);
INSERT INTO `icss_retrieval` VALUES ('31192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：猫毛皮屑', 'XQ-GMY：MMPX', null);
INSERT INTO `icss_retrieval` VALUES ('31193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：牛奶', 'GMY：NN', null);
INSERT INTO `icss_retrieval` VALUES ('31194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：牛奶', 'XQ-GMY：NN', null);
INSERT INTO `icss_retrieval` VALUES ('31195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：牛肉', 'GMY：NR', null);
INSERT INTO `icss_retrieval` VALUES ('31196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：牛肉', 'XQ-GMY：NR', null);
INSERT INTO `icss_retrieval` VALUES ('31197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：青贝', 'GMY：QB', null);
INSERT INTO `icss_retrieval` VALUES ('31198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：青贝', 'XQ-GMY：QB', null);
INSERT INTO `icss_retrieval` VALUES ('31199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：沙尘螨', 'GMY：SCZ', null);
INSERT INTO `icss_retrieval` VALUES ('31200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：沙尘螨', 'XQ-GMY：SCZ', null);
INSERT INTO `icss_retrieval` VALUES ('31201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：屋尘螨', 'GMY：WCZ', null);
INSERT INTO `icss_retrieval` VALUES ('31202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：屋尘螨', 'XQ-GMY：WCZ', null);
INSERT INTO `icss_retrieval` VALUES ('31203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：梧、桐、柳、杨、榆树', 'GMY：W、T、L、Y、YS', null);
INSERT INTO `icss_retrieval` VALUES ('31204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：梧、桐、柳、杨、榆树', 'XQ-GMY：W、T、L、Y、YS', null);
INSERT INTO `icss_retrieval` VALUES ('31205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：西瓜', 'GMY：XG', null);
INSERT INTO `icss_retrieval` VALUES ('31206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：西瓜', 'XQ-GMY：XG', null);
INSERT INTO `icss_retrieval` VALUES ('31207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：虾', 'GMY：X', null);
INSERT INTO `icss_retrieval` VALUES ('31208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：虾', 'XQ-GMY：X', null);
INSERT INTO `icss_retrieval` VALUES ('31209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：蟹', 'GMY：X', null);
INSERT INTO `icss_retrieval` VALUES ('31210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：蟹', 'XQ-GMY：X', null);
INSERT INTO `icss_retrieval` VALUES ('31211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：羊肉', 'GMY：YR', null);
INSERT INTO `icss_retrieval` VALUES ('31212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：羊肉', 'XQ-GMY：YR', null);
INSERT INTO `icss_retrieval` VALUES ('31213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：腰果', 'GMY：YG', null);
INSERT INTO `icss_retrieval` VALUES ('31214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：腰果', 'XQ-GMY：YG', null);
INSERT INTO `icss_retrieval` VALUES ('31215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：鱼', 'GMY：Y', null);
INSERT INTO `icss_retrieval` VALUES ('31216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：鱼', 'XQ-GMY：Y', null);
INSERT INTO `icss_retrieval` VALUES ('31217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：蟑螂', 'GMY：ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('31218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：蟑螂', 'XQ-GMY：ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('31219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原：自定义', 'GMY：ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原：自定义', 'XQ-GMY：ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏原特异IgE', 'GMYTYIgE', null);
INSERT INTO `icss_retrieval` VALUES ('31222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-过敏原特异IgE', 'XQ-GMYTYIgE', null);
INSERT INTO `icss_retrieval` VALUES ('31223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝(HCV)RNA定量', 'BG(HCV)RNADL', null);
INSERT INTO `icss_retrieval` VALUES ('31224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎RNA测定', 'BXGYRNACD', null);
INSERT INTO `icss_retrieval` VALUES ('31225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎RNA定量', 'BXGYRNADL', null);
INSERT INTO `icss_retrieval` VALUES ('31226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎病毒核糖核酸扩增定量检测', 'BXGYBDHTHSKZDLJC', null);
INSERT INTO `icss_retrieval` VALUES ('31227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙肝RNA定量', 'XQ-BGRNADL', null);
INSERT INTO `icss_retrieval` VALUES ('31228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝(HCV)RNA定性', 'BG(HCV)RNADX', null);
INSERT INTO `icss_retrieval` VALUES ('31229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎RNA定性', 'BXGYRNADX', null);
INSERT INTO `icss_retrieval` VALUES ('31230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎病毒核糖核酸扩增定性检测', 'BXGYBDHTHSKZDXJC', null);
INSERT INTO `icss_retrieval` VALUES ('31231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙肝RNA定性', 'XQ-BGRNADX', null);
INSERT INTO `icss_retrieval` VALUES ('31232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝病毒(HCV)基因分型', 'BGBD(HCV)JYFX', null);
INSERT INTO `icss_retrieval` VALUES ('31233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎病毒(HCV)基因分型', 'BXGYBD(HCV)JYFX', null);
INSERT INTO `icss_retrieval` VALUES ('31234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎病毒基因分型', 'BXGYBDJYFX', null);
INSERT INTO `icss_retrieval` VALUES ('31235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎病毒基因分型检测', 'BXGYBDJYFXJC', null);
INSERT INTO `icss_retrieval` VALUES ('31236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙肝病毒基因分型', 'XQ-BGBDJYFX', null);
INSERT INTO `icss_retrieval` VALUES ('31237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝核心抗原', 'BGHXKY', null);
INSERT INTO `icss_retrieval` VALUES ('31238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝核心抗原(HCVCAg)', 'BGHXKY(HCVCAg)', null);
INSERT INTO `icss_retrieval` VALUES ('31239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎核心抗原', 'BXGYHXKY', null);
INSERT INTO `icss_retrieval` VALUES ('31240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎核心抗原测定', 'BXGYHXKYCD', null);
INSERT INTO `icss_retrieval` VALUES ('31241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙肝核心抗原', 'XQ-BGHXKY', null);
INSERT INTO `icss_retrieval` VALUES ('31242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝抗体(抗HCV)', 'BGKT(KHCV)', null);
INSERT INTO `icss_retrieval` VALUES ('31243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎抗体', 'BXGYKT', null);
INSERT INTO `icss_retrieval` VALUES ('31244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎抗体(HCVAb)', 'BXGYKT(HCVAb)', null);
INSERT INTO `icss_retrieval` VALUES ('31245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎抗体(抗HCV)测定', 'BXGYKT(KHCV)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙肝抗体', 'XQ-BGKT', null);
INSERT INTO `icss_retrieval` VALUES ('31247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PRT', 'PRT', null);
INSERT INTO `icss_retrieval` VALUES ('31248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复钙交叉时间(CRT)', 'FGJCSJ(CRT)', null);
INSERT INTO `icss_retrieval` VALUES ('31249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复钙交叉时间测定', 'FGJCSJCD', null);
INSERT INTO `icss_retrieval` VALUES ('31250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-复钙交叉时间', 'XQ-FGJCSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素', 'GS', null);
INSERT INTO `icss_retrieval` VALUES ('31252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆肝素含量测定', 'XJGSHLCD', null);
INSERT INTO `icss_retrieval` VALUES ('31253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肝素', 'XQ-GS', null);
INSERT INTO `icss_retrieval` VALUES ('31254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狼疮抗凝物质(LAC)', 'LCKNWZ(LAC)', null);
INSERT INTO `icss_retrieval` VALUES ('31255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狼疮抗凝物质检测', 'LCKNWZJC', null);
INSERT INTO `icss_retrieval` VALUES ('31256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-狼疮抗凝物质', 'XQ-LCKNWZ', null);
INSERT INTO `icss_retrieval` VALUES ('31257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原时间纠正试验', 'NXMYSJJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('31258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血酶原时间纠正试验', 'XQ-NXMYSJJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('31259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅷ抑制物', 'NXYZⅧYZW', null);
INSERT INTO `icss_retrieval` VALUES ('31260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅷ抑制物检测', 'NXYZⅧYZWJC', null);
INSERT INTO `icss_retrieval` VALUES ('31261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1q', 'C1q', null);
INSERT INTO `icss_retrieval` VALUES ('31262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1q测定', 'C1qCD', null);
INSERT INTO `icss_retrieval` VALUES ('31263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C1q', 'XQ-C1q', null);
INSERT INTO `icss_retrieval` VALUES ('31264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1r', 'C1r', null);
INSERT INTO `icss_retrieval` VALUES ('31265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1r测定', 'C1rCD', null);
INSERT INTO `icss_retrieval` VALUES ('31266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C1r', 'XQ-C1r', null);
INSERT INTO `icss_retrieval` VALUES ('31267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1s', 'C1s', null);
INSERT INTO `icss_retrieval` VALUES ('31268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C1s测定', 'C1sCD', null);
INSERT INTO `icss_retrieval` VALUES ('31269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C1s', 'XQ-C1s', null);
INSERT INTO `icss_retrieval` VALUES ('31270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C2', 'C2', null);
INSERT INTO `icss_retrieval` VALUES ('31271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C2测定', 'C2CD', null);
INSERT INTO `icss_retrieval` VALUES ('31272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C2', 'XQ-C2', null);
INSERT INTO `icss_retrieval` VALUES ('31273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C3测定', 'C3CD', null);
INSERT INTO `icss_retrieval` VALUES ('31274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体C3', 'BTC3', null);
INSERT INTO `icss_retrieval` VALUES ('31275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体C3测定', 'BTC3CD', null);
INSERT INTO `icss_retrieval` VALUES ('31276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C3', 'XQ-C3', null);
INSERT INTO `icss_retrieval` VALUES ('31277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C4测定', 'C4CD', null);
INSERT INTO `icss_retrieval` VALUES ('31278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体C4', 'BTC4', null);
INSERT INTO `icss_retrieval` VALUES ('31279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体C4测定', 'BTC4CD', null);
INSERT INTO `icss_retrieval` VALUES ('31280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C4', 'XQ-C4', null);
INSERT INTO `icss_retrieval` VALUES ('31281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C5', 'C5', null);
INSERT INTO `icss_retrieval` VALUES ('31282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C5测定', 'C5CD', null);
INSERT INTO `icss_retrieval` VALUES ('31283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C5', 'XQ-C5', null);
INSERT INTO `icss_retrieval` VALUES ('31284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C6', 'C6', null);
INSERT INTO `icss_retrieval` VALUES ('31285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C6测定', 'C6CD', null);
INSERT INTO `icss_retrieval` VALUES ('31286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C6', 'XQ-C6', null);
INSERT INTO `icss_retrieval` VALUES ('31287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C7', 'C7', null);
INSERT INTO `icss_retrieval` VALUES ('31288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C7测定', 'C7CD', null);
INSERT INTO `icss_retrieval` VALUES ('31289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C7', 'XQ-C7', null);
INSERT INTO `icss_retrieval` VALUES ('31290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C8', 'C8', null);
INSERT INTO `icss_retrieval` VALUES ('31291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C8测定', 'C8CD', null);
INSERT INTO `icss_retrieval` VALUES ('31292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C8', 'XQ-C8', null);
INSERT INTO `icss_retrieval` VALUES ('31293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C9', 'C9', null);
INSERT INTO `icss_retrieval` VALUES ('31294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C9测定', 'C9CD', null);
INSERT INTO `icss_retrieval` VALUES ('31295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C9', 'XQ-C9', null);
INSERT INTO `icss_retrieval` VALUES ('31296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体旁路B因子', 'BTPLBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('31297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '补体旁路B因子测定', 'BTPLBYZCD', null);
INSERT INTO `icss_retrieval` VALUES ('31298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-补体旁路B因子', 'XQ-BTPLBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('31299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-布氏杆菌', 'XQ-BSGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血时间(BT)', 'CXSJ(BT)', null);
INSERT INTO `icss_retrieval` VALUES ('31301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血时间(BT)测定', 'CXSJ(BT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血时间测定(BT)', 'CXSJCD(BT)', null);
INSERT INTO `icss_retrieval` VALUES ('31303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血出血时间', 'QXCXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清出血时间', 'XQCXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠杆菌科细菌', 'CGJKXJ', null);
INSERT INTO `icss_retrieval` VALUES ('31306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-肠杆菌科细菌', 'CMFMW-CGJKXJ', null);
INSERT INTO `icss_retrieval` VALUES ('31307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-创面分泌物培养', 'CMFMW-CMFMWPY', null);
INSERT INTO `icss_retrieval` VALUES ('31308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-化脓性链球菌', 'CMFMW-HNXLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('31309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性链球菌', 'HNXLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('31310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-金黄色葡萄球菌', 'CMFMW-JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('31311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', 'JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('31312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-诺卡菌', 'CMFMW-NKJ', null);
INSERT INTO `icss_retrieval` VALUES ('31313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌', 'NKJ', null);
INSERT INTO `icss_retrieval` VALUES ('31314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-铜绿假单胞菌', 'CMFMW-TLJDBJ', null);
INSERT INTO `icss_retrieval` VALUES ('31315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌', 'TLJDBJ', null);
INSERT INTO `icss_retrieval` VALUES ('31316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-厌氧菌', 'CMFMW-YYJ', null);
INSERT INTO `icss_retrieval` VALUES ('31317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌', 'YYJ', null);
INSERT INTO `icss_retrieval` VALUES ('31318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(创面分泌物)', 'YBXJPY(CMFMW)', null);
INSERT INTO `icss_retrieval` VALUES ('31319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创面分泌物-自定义', 'CMFMW-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌三醇(E3)', 'CSC(E3)', null);
INSERT INTO `icss_retrieval` VALUES ('31322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌三醇(E3)测定', 'CSC(E3)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌三醇测定', 'CSCCD', null);
INSERT INTO `icss_retrieval` VALUES ('31324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血雌三醇', 'QXCSC', null);
INSERT INTO `icss_retrieval` VALUES ('31325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清雌三醇', 'XQCSC', null);
INSERT INTO `icss_retrieval` VALUES ('31326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-雌三醇', 'XQ-CSC', null);
INSERT INTO `icss_retrieval` VALUES ('31327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌酮(E1)', 'CT(E1)', null);
INSERT INTO `icss_retrieval` VALUES ('31328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌酮(E1)测定', 'CT(E1)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-雌酮', 'XQ-CT', null);
INSERT INTO `icss_retrieval` VALUES ('31330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红细胞生成素(EPO)', 'CHXBSCS(EPO)', null);
INSERT INTO `icss_retrieval` VALUES ('31331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红细胞生成素(EPO)测定', 'CHXBSCS(EPO)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促红细胞生成素测定', 'CHXBSCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-促红细胞生成素', 'XQ-CHXBSCS', null);
INSERT INTO `icss_retrieval` VALUES ('31334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0minTSH', '0minTSH', null);
INSERT INTO `icss_retrieval` VALUES ('31335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素释放激素(TRH)兴奋试验(0min)', 'CJZXJSSFJS(TRH)XFSY(0min)', null);
INSERT INTO `icss_retrieval` VALUES ('31336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-初始-TSH', 'XQ-CS-TSH', null);
INSERT INTO `icss_retrieval` VALUES ('31337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120minTSH', '120minTSH', null);
INSERT INTO `icss_retrieval` VALUES ('31338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素释放激素(TRH)兴奋试验(120min)', 'CJZXJSSFJS(TRH)XFSY(120min)', null);
INSERT INTO `icss_retrieval` VALUES ('31339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-120min-TSH', 'XQ-120min-TSH', null);
INSERT INTO `icss_retrieval` VALUES ('31340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15minTSH', '15minTSH', null);
INSERT INTO `icss_retrieval` VALUES ('31341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素释放激素(TRH)兴奋试验(15min)', 'CJZXJSSFJS(TRH)XFSY(15min)', null);
INSERT INTO `icss_retrieval` VALUES ('31342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-15min-TSH', 'XQ-15min-TSH', null);
INSERT INTO `icss_retrieval` VALUES ('31343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30minTSH', '30minTSH', null);
INSERT INTO `icss_retrieval` VALUES ('31344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素释放激素(TRH)兴奋试验(30min)', 'CJZXJSSFJS(TRH)XFSY(30min)', null);
INSERT INTO `icss_retrieval` VALUES ('31345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-30min-TSH', 'XQ-30min-TSH', null);
INSERT INTO `icss_retrieval` VALUES ('31346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60minTSH', '60minTSH', null);
INSERT INTO `icss_retrieval` VALUES ('31347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素释放激素(TRH)兴奋试验(60min)', 'CJZXJSSFJS(TRH)XFSY(60min)', null);
INSERT INTO `icss_retrieval` VALUES ('31348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-60min-TSH', 'XQ-60min-TSH', null);
INSERT INTO `icss_retrieval` VALUES ('31349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)', 'CSSXPZJS(ACTH)', null);
INSERT INTO `icss_retrieval` VALUES ('31350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)测定', 'CSSXPZJS(ACTH)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-促肾上腺皮质激素', 'XQ-CSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清促肾上腺皮质激素测定', 'XQCSSXPZJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0min促肾上腺皮质激素', '0minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(0min)', 'CSSXPZJSSFJS(CRF)XFSY(0min)', null);
INSERT INTO `icss_retrieval` VALUES ('31355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-0min促肾上腺皮质激素', 'XQ-0minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min促肾上腺皮质激素', '120minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(120min)', 'CSSXPZJSSFJS(CRF)XFSY(120min)', null);
INSERT INTO `icss_retrieval` VALUES ('31358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-120min促肾上腺皮质激素', 'XQ-120minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '150min促肾上腺皮质激素', '150minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(150min)', 'CSSXPZJSSFJS(CRF)XFSY(150min)', null);
INSERT INTO `icss_retrieval` VALUES ('31361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-150min促肾上腺皮质激素', 'XQ-150minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15min促肾上腺皮质激素', '15minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(15min)', 'CSSXPZJSSFJS(CRF)XFSY(15min)', null);
INSERT INTO `icss_retrieval` VALUES ('31364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-15min促肾上腺皮质激素', 'XQ-15minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-15min促肾上腺皮质激素', '-15minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(-15min)', 'CSSXPZJSSFJS(CRF)XFSY(-15min)', null);
INSERT INTO `icss_retrieval` VALUES ('31367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清--15min促肾上腺皮质激素', 'XQ--15minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min促肾上腺皮质激素', '180minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(180min)', 'CSSXPZJSSFJS(CRF)XFSY(180min)', null);
INSERT INTO `icss_retrieval` VALUES ('31370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-180min促肾上腺皮质激素', 'XQ-180minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min促肾上腺皮质激素', '30minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(30min)', 'CSSXPZJSSFJS(CRF)XFSY(30min)', null);
INSERT INTO `icss_retrieval` VALUES ('31373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-30min促肾上腺皮质激素', 'XQ-30minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min促肾上腺皮质激素', '60minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(60min)', 'CSSXPZJSSFJS(CRF)XFSY(60min)', null);
INSERT INTO `icss_retrieval` VALUES ('31376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-60min促肾上腺皮质激素', 'XQ-60minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90min促肾上腺皮质激素', '90minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素释放激素(CRF)兴奋试验(90min)', 'CSSXPZJSSFJS(CRF)XFSY(90min)', null);
INSERT INTO `icss_retrieval` VALUES ('31379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-90min促肾上腺皮质激素', 'XQ-90minCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20min皮质醇', '20minPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(20min)', 'CSSXPZJS(ACTH)XFSY(20min)', null);
INSERT INTO `icss_retrieval` VALUES ('31382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化合物F', 'HHWF', null);
INSERT INTO `icss_retrieval` VALUES ('31383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松', 'QHKDS', null);
INSERT INTO `icss_retrieval` VALUES ('31384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢皮质素', 'QPZS', null);
INSERT INTO `icss_retrieval` VALUES ('31385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-20min皮质醇', 'XQ-20minPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min皮质醇', '60minPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(60min)', 'CSSXPZJS(ACTH)XFSY(60min)', null);
INSERT INTO `icss_retrieval` VALUES ('31388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-60min皮质醇', 'XQ-60minPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第二天)尿17—羟皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DET)N17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第二天24小时尿17—羟皮质类固醇(17-OH-CS)', 'DET24XSN17—ZPZLGC(17-OH-CS)', null);
INSERT INTO `icss_retrieval` VALUES ('31391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第二天17—羟皮质类固醇', 'N-DET17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第二天)17—酮皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DET)17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第二天24小时尿17—酮皮质类固醇(17-KS)', 'DET24XSN17—TPZLGC(17-KS)', null);
INSERT INTO `icss_retrieval` VALUES ('31394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第二天17—酮皮质类固醇', 'N-DET17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第二天)尿游离皮质醇', 'CSSXPZJS(ACTH)XFSY(DET)NYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第二天24小时尿游离皮质醇', 'DET24XSNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第二天尿游离皮质醇', 'N-DETNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第三天)尿17—羟皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DST)N17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第三天24小时尿17—羟皮质类固醇(17-OH-CS)', 'DST24XSN17—ZPZLGC(17-OH-CS)', null);
INSERT INTO `icss_retrieval` VALUES ('31400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第三天17—羟皮质类固醇', 'N-DST17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第三天)尿17—酮皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DST)N17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第三天24小时尿17—酮皮质类固醇(17-KS)', 'DST24XSN17—TPZLGC(17-KS)', null);
INSERT INTO `icss_retrieval` VALUES ('31403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第三天17—酮皮质类固醇', 'N-DST17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第三天)尿游离皮质醇', 'CSSXPZJS(ACTH)XFSY(DST)NYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第三天24小时尿游离皮质醇', 'DST24XSNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第三天尿游离皮质醇', 'N-DSTNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第四天)尿17—羟皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DST)N17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第四天24小时尿17—羟皮质类固醇(17-OH-CS)', 'DST24XSN17—ZPZLGC(17-OH-CS)', null);
INSERT INTO `icss_retrieval` VALUES ('31409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第四天17—羟皮质类固醇', 'N-DST17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第四天)尿17—酮皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DST)N17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第四天24小时尿17—酮皮质类固醇(17-KS)', 'DST24XSN17—TPZLGC(17-KS)', null);
INSERT INTO `icss_retrieval` VALUES ('31412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第四天17—酮皮质类固醇', 'N-DST17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第四天)尿游离皮质醇', 'CSSXPZJS(ACTH)XFSY(DST)NYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第四天24小时尿游离皮质醇', 'DST24XSNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第四天尿游离皮质醇', 'N-DSTNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第一天)尿17—羟皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DYT)N17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第一天24小时尿17—羟皮质类固醇(17-OH-CS)', 'DYT24XSN17—ZPZLGC(17-OH-CS)', null);
INSERT INTO `icss_retrieval` VALUES ('31418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第一天17—羟皮质类固醇', 'N-DYT17—ZPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第一天)17—酮皮质类固醇', 'CSSXPZJS(ACTH)XFSY(DYT)17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第一天24小时尿17—酮皮质类固醇(17-KS)', 'DYT24XSN17—TPZLGC(17-KS)', null);
INSERT INTO `icss_retrieval` VALUES ('31421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第一天17—酮皮质类固醇', 'N-DYT17—TPZLGC', null);
INSERT INTO `icss_retrieval` VALUES ('31422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肾上腺皮质激素(ACTH)兴奋试验(第一天)尿游离皮质醇', 'CSSXPZJS(ACTH)XFSY(DYT)NYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '第一天24小时尿游离皮质醇', 'DYT24XSNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-第一天尿游离皮质醇', 'N-DYTNYLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', null);
INSERT INTO `icss_retrieval` VALUES ('31426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒Ⅱ型抗体测定(IgG)', 'DCZZBDⅡXKTCD(IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('31427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体IgG', 'DCZZBDIIXKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('31428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-II型疱疹病毒IgG抗体', 'XQ-IIXZZBDIgGKT', null);
INSERT INTO `icss_retrieval` VALUES ('31429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', null);
INSERT INTO `icss_retrieval` VALUES ('31430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体IgM', 'DCZZBDIIXKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('31431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-II型疱疹病毒IgM抗体', 'XQ-IIXZZBDIgMKT', null);
INSERT INTO `icss_retrieval` VALUES ('31432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', null);
INSERT INTO `icss_retrieval` VALUES ('31433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒Ⅰ型抗体测定(IgG )', 'DCZZBDⅠXKTCD(IgG )', null);
INSERT INTO `icss_retrieval` VALUES ('31434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体IgG', 'DCZZBDIXKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('31435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-I型疱疹病毒IgG抗体', 'XQ-IXZZBDIgGKT', null);
INSERT INTO `icss_retrieval` VALUES ('31436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', null);
INSERT INTO `icss_retrieval` VALUES ('31437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体IgM', 'DCZZBDIXKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('31438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-I型疱疹病毒IgM抗体', 'XQ-IXZZBDIgMKT', null);
INSERT INTO `icss_retrieval` VALUES ('31439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊收缩素(CCK)', 'DNSSS(CCK)', null);
INSERT INTO `icss_retrieval` VALUES ('31440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊收缩素测定', 'DNSSSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胆囊收缩素', 'XQ-DNSSS', null);
INSERT INTO `icss_retrieval` VALUES ('31442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫', 'DC', null);
INSERT INTO `icss_retrieval` VALUES ('31443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氧化碳(CO2)', 'EYHT(CO2)', null);
INSERT INTO `icss_retrieval` VALUES ('31444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血二氧化碳', 'QXEYHT', null);
INSERT INTO `icss_retrieval` VALUES ('31445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血二氧化碳测定', 'XEYHTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清电解质-二氧化碳', 'XQDJZ-EYHT', null);
INSERT INTO `icss_retrieval` VALUES ('31447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清二氧化碳', 'XQEYHT', null);
INSERT INTO `icss_retrieval` VALUES ('31448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液二氧化碳', 'XYEYHT', null);
INSERT INTO `icss_retrieval` VALUES ('31449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总二氧化碳(TCO2)测定(血清)', 'ZEYHT(TCO2)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾(K)', 'J(K)', null);
INSERT INTO `icss_retrieval` VALUES ('31451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾(K)测定(血清)', 'J(K)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾测定', 'JCD', null);
INSERT INTO `icss_retrieval` VALUES ('31453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血钾', 'QXJ', null);
INSERT INTO `icss_retrieval` VALUES ('31454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清电解质-钾', 'XQDJZ-J', null);
INSERT INTO `icss_retrieval` VALUES ('31455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清钾', 'XQJ', null);
INSERT INTO `icss_retrieval` VALUES ('31456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液钾', 'XYJ', null);
INSERT INTO `icss_retrieval` VALUES ('31457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙测定', 'GCD', null);
INSERT INTO `icss_retrieval` VALUES ('31458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙离子测定', 'GLZCD', null);
INSERT INTO `icss_retrieval` VALUES ('31459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '离子钙(Ca2+)', 'LZG(Ca2+)', null);
INSERT INTO `icss_retrieval` VALUES ('31460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '离子钙(Ca2+)测定', 'LZG(Ca2+)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-离子钙', 'XQ-LZG', null);
INSERT INTO `icss_retrieval` VALUES ('31462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷(P)', 'L(P)', null);
INSERT INTO `icss_retrieval` VALUES ('31463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷测定', 'LCD', null);
INSERT INTO `icss_retrieval` VALUES ('31464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血磷', 'QXL', null);
INSERT INTO `icss_retrieval` VALUES ('31465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无机磷', 'WJL', null);
INSERT INTO `icss_retrieval` VALUES ('31466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无机磷(P)测定(血清)', 'WJL(P)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无机磷测定', 'WJLCD', null);
INSERT INTO `icss_retrieval` VALUES ('31468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清P', 'XQP', null);
INSERT INTO `icss_retrieval` VALUES ('31469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清磷', 'XQL', null);
INSERT INTO `icss_retrieval` VALUES ('31470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-磷', 'XQWLYS-L', null);
INSERT INTO `icss_retrieval` VALUES ('31471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯(Cl)', 'L(Cl)', null);
INSERT INTO `icss_retrieval` VALUES ('31472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯(Cl)测定(血清)', 'L(Cl)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯测定', 'LCD', null);
INSERT INTO `icss_retrieval` VALUES ('31474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血氯', 'QXL', null);
INSERT INTO `icss_retrieval` VALUES ('31475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清电解质-氯', 'XQDJZ-L', null);
INSERT INTO `icss_retrieval` VALUES ('31476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清氯', 'XQL', null);
INSERT INTO `icss_retrieval` VALUES ('31477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液氯', 'XYL', null);
INSERT INTO `icss_retrieval` VALUES ('31478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁(Mg)', 'M(Mg)', null);
INSERT INTO `icss_retrieval` VALUES ('31479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁(Mg)测定(血清)', 'M(Mg)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁测定', 'MCD', null);
INSERT INTO `icss_retrieval` VALUES ('31481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血镁', 'QXM', null);
INSERT INTO `icss_retrieval` VALUES ('31482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Mg', 'XQMg', null);
INSERT INTO `icss_retrieval` VALUES ('31483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清镁', 'XQM', null);
INSERT INTO `icss_retrieval` VALUES ('31484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-镁', 'XQWLYS-M', null);
INSERT INTO `icss_retrieval` VALUES ('31485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠(K)测定(血清)', 'N(K)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠(Na)', 'N(Na)', null);
INSERT INTO `icss_retrieval` VALUES ('31487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠测定', 'NCD', null);
INSERT INTO `icss_retrieval` VALUES ('31488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血钠', 'QXN', null);
INSERT INTO `icss_retrieval` VALUES ('31489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清电解质-钠', 'XQDJZ-N', null);
INSERT INTO `icss_retrieval` VALUES ('31490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清钠', 'XQN', null);
INSERT INTO `icss_retrieval` VALUES ('31491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液钠', 'XYN', null);
INSERT INTO `icss_retrieval` VALUES ('31492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血阴离子隙', 'QXYLZX', null);
INSERT INTO `icss_retrieval` VALUES ('31493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清电解质-阴离子隙', 'XQDJZ-YLZX', null);
INSERT INTO `icss_retrieval` VALUES ('31494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清阴离子隙', 'XQYLZX', null);
INSERT INTO `icss_retrieval` VALUES ('31495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液阴离子隙', 'XYYLZX', null);
INSERT INTO `icss_retrieval` VALUES ('31496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子隙(AG)', 'YLZX(AG)', null);
INSERT INTO `icss_retrieval` VALUES ('31497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子隙(AG)测定', 'YLZX(AG)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子隙测定', 'YLZXCD', null);
INSERT INTO `icss_retrieval` VALUES ('31499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血钙测定', 'XGCD', null);
INSERT INTO `icss_retrieval` VALUES ('31500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-总钙', 'XQ-ZG', null);
INSERT INTO `icss_retrieval` VALUES ('31501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总钙(Ca)', 'ZG(Ca)', null);
INSERT INTO `icss_retrieval` VALUES ('31502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总钙(Ca)测定(血清)', 'ZG(Ca)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶(AMY)测定(尿液)', 'DFM(AMY)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('31504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿淀粉酶', 'NDFM', null);
INSERT INTO `icss_retrieval` VALUES ('31505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿淀粉酶(AMY)', 'NDFM(AMY)', null);
INSERT INTO `icss_retrieval` VALUES ('31506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-淀粉酶', 'NY-DFM', null);
INSERT INTO `icss_retrieval` VALUES ('31507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液淀粉酶(AMY)', 'NYDFM(AMY)', null);
INSERT INTO `icss_retrieval` VALUES ('31508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-胰淀粉酶', 'NY-YDFM', null);
INSERT INTO `icss_retrieval` VALUES ('31509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液胰淀粉酶(AMS)', 'NYYDFM(AMS)', null);
INSERT INTO `icss_retrieval` VALUES ('31510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰淀粉酶(AMS)', 'YDFM(AMS)', null);
INSERT INTO `icss_retrieval` VALUES ('31511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰淀粉酶(AMS)测定(尿液)', 'YDFM(AMS)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('31512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶(AMY)测定(体液)', 'DFM(AMY)CD(TY)', null);
INSERT INTO `icss_retrieval` VALUES ('31513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体液淀粉酶', 'TYDFM', null);
INSERT INTO `icss_retrieval` VALUES ('31514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体液-淀粉酶', 'TY-DFM', null);
INSERT INTO `icss_retrieval` VALUES ('31515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体液淀粉酶(AMY)', 'TYDFM(AMY)', null);
INSERT INTO `icss_retrieval` VALUES ('31516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶(AMY)测定(胸腔积液)', 'DFM(AMY)CD(XQJY)', null);
INSERT INTO `icss_retrieval` VALUES ('31517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液淀粉酶', 'XQJYDFM', null);
INSERT INTO `icss_retrieval` VALUES ('31518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-淀粉酶', 'XQJY-DFM', null);
INSERT INTO `icss_retrieval` VALUES ('31519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液淀粉酶测定', 'XQJYDFMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔液淀粉酶', 'XQYDFM', null);
INSERT INTO `icss_retrieval` VALUES ('31521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶(AMY)测定(血清)', 'DFM(AMY)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血淀粉酶', 'XDFM', null);
INSERT INTO `icss_retrieval` VALUES ('31523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血淀粉酶(AMY)', 'XDFM(AMY)', null);
INSERT INTO `icss_retrieval` VALUES ('31524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-淀粉酶', 'XQ-DFM', null);
INSERT INTO `icss_retrieval` VALUES ('31525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清淀粉酶(AMY)', 'XQDFM(AMY)', null);
INSERT INTO `icss_retrieval` VALUES ('31526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清淀粉酶测定', 'XQDFMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胰淀粉酶', 'XQ-YDFM', null);
INSERT INTO `icss_retrieval` VALUES ('31528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胰淀粉酶(AMS)', 'XQYDFM(AMS)', null);
INSERT INTO `icss_retrieval` VALUES ('31529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胰淀粉酶测定', 'XQYDFMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰淀粉酶(AMS)测定(血清)', 'YDFM(AMS)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉样蛋白测定', 'DFYDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('31532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清淀粉样蛋白', 'XQDFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-淀粉样蛋白', 'XQ-DFYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HDVAb', 'HDVAb', null);
INSERT INTO `icss_retrieval` VALUES ('31535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁肝抗体(Anti-HDV)', 'DGKT(Anti-HDV)', null);
INSERT INTO `icss_retrieval` VALUES ('31536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁型肝炎抗体', 'DXGYKT', null);
INSERT INTO `icss_retrieval` VALUES ('31537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁型肝炎抗体(抗HDV)测定', 'DXGYKT(KHDV)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丁肝抗体', 'XQ-DGKT', null);
INSERT INTO `icss_retrieval` VALUES ('31539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科脱落细胞学检查与诊断(乳腺溢液)', 'FFKTLXBXJCYZD(RXYY)', null);
INSERT INTO `icss_retrieval` VALUES ('31540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科脱落细胞学检查与诊断(右囊液)', 'FFKTLXBXJCYZD(YNY)', null);
INSERT INTO `icss_retrieval` VALUES ('31541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺溢液脱落细胞学检查与诊断', 'RXYYTLXBXJCYZD', null);
INSERT INTO `icss_retrieval` VALUES ('31542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱落细胞学检查', 'TLXBXJC', null);
INSERT INTO `icss_retrieval` VALUES ('31543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科液基薄层细胞学检查与诊断', 'FFKYJBCXBXJCYZD', null);
INSERT INTO `icss_retrieval` VALUES ('31544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科液基薄层细胞学检查与诊断(灌洗液)', 'FFKYJBCXBXJCYZD(GXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科液基薄层细胞学检查与诊断(痰)', 'FFKYJBCXBXJCYZD(T)', null);
INSERT INTO `icss_retrieval` VALUES ('31546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非妇科液基薄层细胞学检查与诊断(胸腔积液)', 'FFKYJBCXBXJCYZD(XQJY)', null);
INSERT INTO `icss_retrieval` VALUES ('31547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PA', 'PA', null);
INSERT INTO `icss_retrieval` VALUES ('31548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应PA', 'FDSFYPA', null);
INSERT INTO `icss_retrieval` VALUES ('31549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-PA', 'XQ-PA', null);
INSERT INTO `icss_retrieval` VALUES ('31550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PB', 'PB', null);
INSERT INTO `icss_retrieval` VALUES ('31551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应PB', 'FDSFYPB', null);
INSERT INTO `icss_retrieval` VALUES ('31552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-PB', 'XQ-PB', null);
INSERT INTO `icss_retrieval` VALUES ('31553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PC', 'PC', null);
INSERT INTO `icss_retrieval` VALUES ('31554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应PC', 'FDSFYPC', null);
INSERT INTO `icss_retrieval` VALUES ('31555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-PC', 'XQ-PC', null);
INSERT INTO `icss_retrieval` VALUES ('31556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TH', 'TH', null);
INSERT INTO `icss_retrieval` VALUES ('31557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应TH', 'FDSFYTH', null);
INSERT INTO `icss_retrieval` VALUES ('31558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-TH', 'XQ-TH', null);
INSERT INTO `icss_retrieval` VALUES ('31559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TO', 'TO', null);
INSERT INTO `icss_retrieval` VALUES ('31560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥达氏反应TO', 'FDSFYTO', null);
INSERT INTO `icss_retrieval` VALUES ('31561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-TO', 'XQ-TO', null);
INSERT INTO `icss_retrieval` VALUES ('31562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体寒冷凝集试验', 'FYZYTHLNJSY', null);
INSERT INTO `icss_retrieval` VALUES ('31563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体冷凝集试验', 'FYZYTLNJSY', null);
INSERT INTO `icss_retrieval` VALUES ('31564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冷凝集试验', 'LNJSY', null);
INSERT INTO `icss_retrieval` VALUES ('31565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便红细胞', 'DBHXB', null);
INSERT INTO `icss_retrieval` VALUES ('31566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(红细胞)', 'FBCG(HXB)', null);
INSERT INTO `icss_retrieval` VALUES ('31567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便红细胞', 'FBHXB', null);
INSERT INTO `icss_retrieval` VALUES ('31568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-红细胞', 'FCG-HXB', null);
INSERT INTO `icss_retrieval` VALUES ('31569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便寄生虫虫卵', 'DBJSCCL', null);
INSERT INTO `icss_retrieval` VALUES ('31570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(寄生虫虫卵)', 'FBCG(JSCCL)', null);
INSERT INTO `icss_retrieval` VALUES ('31571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便寄生虫卵', 'FBJSCL', null);
INSERT INTO `icss_retrieval` VALUES ('31572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-寄生虫虫卵', 'FCG-JSCCL', null);
INSERT INTO `icss_retrieval` VALUES ('31573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便脓细胞', 'DBNXB', null);
INSERT INTO `icss_retrieval` VALUES ('31574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(脓细胞)', 'FBCG(NXB)', null);
INSERT INTO `icss_retrieval` VALUES ('31575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便脓细胞', 'FBNXB', null);
INSERT INTO `icss_retrieval` VALUES ('31576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-脓细胞', 'FCG-NXB', null);
INSERT INTO `icss_retrieval` VALUES ('31577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便性状', 'DBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('31578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(性状)', 'FBCG(XZ)', null);
INSERT INTO `icss_retrieval` VALUES ('31579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便性状', 'FBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('31580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-性状', 'FCG-XZ', null);
INSERT INTO `icss_retrieval` VALUES ('31581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便颜色', 'DBYS', null);
INSERT INTO `icss_retrieval` VALUES ('31582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(颜色)', 'FBCG(YS)', null);
INSERT INTO `icss_retrieval` VALUES ('31583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便颜色', 'FBYS', null);
INSERT INTO `icss_retrieval` VALUES ('31584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-颜色', 'FCG-YS', null);
INSERT INTO `icss_retrieval` VALUES ('31585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便粘液', 'DBZY', null);
INSERT INTO `icss_retrieval` VALUES ('31586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(粘液)', 'FBCG(ZY)', null);
INSERT INTO `icss_retrieval` VALUES ('31587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便粘液', 'FBZY', null);
INSERT INTO `icss_retrieval` VALUES ('31588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-粘液', 'FCG-ZY', null);
INSERT INTO `icss_retrieval` VALUES ('31589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便寄生虫虫体', 'DBJSCCT', null);
INSERT INTO `icss_retrieval` VALUES ('31590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(寄生虫虫体)', 'FBCG(JSCCT)', null);
INSERT INTO `icss_retrieval` VALUES ('31591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-寄生虫虫体', 'FCG-JSCCT', null);
INSERT INTO `icss_retrieval` VALUES ('31592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪寄生虫虫体', 'FJSCCT', null);
INSERT INTO `icss_retrieval` VALUES ('31593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便未消化食物', 'DBWXHSW', null);
INSERT INTO `icss_retrieval` VALUES ('31594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(未消化食物)', 'FBCG(WXHSW)', null);
INSERT INTO `icss_retrieval` VALUES ('31595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-未消化食物', 'FCG-WXHSW', null);
INSERT INTO `icss_retrieval` VALUES ('31596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪未消化食物', 'FWXHSW', null);
INSERT INTO `icss_retrieval` VALUES ('31597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便脂肪球', 'DBZFQ', null);
INSERT INTO `icss_retrieval` VALUES ('31598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(脂肪球)', 'FBCG(ZFQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-脂肪球', 'FCG-ZFQ', null);
INSERT INTO `icss_retrieval` VALUES ('31600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪脂肪球', 'FZFQ', null);
INSERT INTO `icss_retrieval` VALUES ('31601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便常规(其他)', 'FBCG(QT)', null);
INSERT INTO `icss_retrieval` VALUES ('31602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪常规-其他', 'FCG-QT', null);
INSERT INTO `icss_retrieval` VALUES ('31603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他', 'QT', null);
INSERT INTO `icss_retrieval` VALUES ('31604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养(霍乱弧菌）', 'FBPY(HLHJ）', null);
INSERT INTO `icss_retrieval` VALUES ('31605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养-霍乱弧菌', 'FBPY-HLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('31606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱弧菌', 'HLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('31607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养(艰难梭状杆菌)', 'FBPY(JNSZGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('31608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养-艰难梭状杆菌', 'FBPY-JNSZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艰难梭状杆菌', 'JNSZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便结核杆菌', 'DBJHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便结核杆菌', 'FBJHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养(结核杆菌）', 'FBPY(JHGJ）', null);
INSERT INTO `icss_retrieval` VALUES ('31613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养-结核杆菌', 'FBPY-JHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪结核杆菌', 'FJHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌', 'JHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大便志贺氏菌', 'DBZHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养(志贺氏菌)', 'FBPY(ZHSJ)', null);
INSERT INTO `icss_retrieval` VALUES ('31618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养-志贺氏菌', 'FBPY-ZHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便志贺氏菌', 'FBZHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪志贺氏菌', 'FZHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '志贺氏菌', 'ZHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('31622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便-隐血', 'FB-YX', null);
INSERT INTO `icss_retrieval` VALUES ('31623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便隐血试验', 'FBYXSY', null);
INSERT INTO `icss_retrieval` VALUES ('31624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血', 'YX', null);
INSERT INTO `icss_retrieval` VALUES ('31625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便-粪胆素', 'FB-FDS', null);
INSERT INTO `icss_retrieval` VALUES ('31626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪胆素', 'FDS', null);
INSERT INTO `icss_retrieval` VALUES ('31627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科脱落细胞学检查与诊断(宫颈)', 'FKTLXBXJCYZD(GJ)', null);
INSERT INTO `icss_retrieval` VALUES ('31628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科脱落细胞学检查与诊断(尿)', 'FKTLXBXJCYZD(N)', null);
INSERT INTO `icss_retrieval` VALUES ('31629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈脱落细胞学检查', 'GJTLXBXJC', null);
INSERT INTO `icss_retrieval` VALUES ('31630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿脱落细胞学检查', 'NTLXBXJC', null);
INSERT INTO `icss_retrieval` VALUES ('31631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科液基薄层细胞学检查与诊断', 'FKYJBCXBXJCYZD', null);
INSERT INTO `icss_retrieval` VALUES ('31632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科液基薄层细胞学检查与诊断(宫颈)', 'FKYJBCXBXJCYZD(GJ)', null);
INSERT INTO `icss_retrieval` VALUES ('31633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈TCT', 'GJTCT', null);
INSERT INTO `icss_retrieval` VALUES ('31634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜平衡试验(PET)', 'FMPHSY(PET)', null);
INSERT INTO `icss_retrieval` VALUES ('31635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析-腹膜平衡试验', 'FMTX-FMPHSY', null);
INSERT INTO `icss_retrieval` VALUES ('31636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白', 'BDB', null);
INSERT INTO `icss_retrieval` VALUES ('31637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)测定(腹膜透析液)', 'BDB(Alb)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹透液白蛋白', 'FTYBDB', null);
INSERT INTO `icss_retrieval` VALUES ('31639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙', 'G', null);
INSERT INTO `icss_retrieval` VALUES ('31640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总钙(Ca)测定(腹膜透析液)', 'ZG(Ca)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液-肌酐', 'FMTXY-JZ', null);
INSERT INTO `icss_retrieval` VALUES ('31642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹透液肌酐', 'FTYJZ', null);
INSERT INTO `icss_retrieval` VALUES ('31643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐', 'JZ', null);
INSERT INTO `icss_retrieval` VALUES ('31644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐(Cr)', 'JZ(Cr)', null);
INSERT INTO `icss_retrieval` VALUES ('31645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐(Cr)测定(腹膜透析液)', 'JZ(Cr)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾', 'J', null);
INSERT INTO `icss_retrieval` VALUES ('31647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾(K)测定(腹膜透析液)', 'J(K)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯', 'L', null);
INSERT INTO `icss_retrieval` VALUES ('31649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯(Cl)测定(腹膜透析液)', 'L(Cl)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠', 'N', null);
INSERT INTO `icss_retrieval` VALUES ('31651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠(K)测定(腹膜透析液)', 'N(K)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠测定', 'NCD', null);
INSERT INTO `icss_retrieval` VALUES ('31653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹透液尿素氮', 'FTYNSD', null);
INSERT INTO `icss_retrieval` VALUES ('31654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素', 'NS', null);
INSERT INTO `icss_retrieval` VALUES ('31655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素(Urea)', 'NS(Urea)', null);
INSERT INTO `icss_retrieval` VALUES ('31656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素(Urea)测定(腹膜透析液)', 'NS(Urea)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', 'PTT', null);
INSERT INTO `icss_retrieval` VALUES ('31658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(Glu)测定(腹膜透析液)', 'PTT(Glu)CD(FMTXY)', null);
INSERT INTO `icss_retrieval` VALUES ('31659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)', 'BDB(Alb)', null);
INSERT INTO `icss_retrieval` VALUES ('31660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)测定(腹腔积液)', 'BDB(Alb)CD(FQJY)', null);
INSERT INTO `icss_retrieval` VALUES ('31661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)定量', 'BDB(Alb)DL', null);
INSERT INTO `icss_retrieval` VALUES ('31662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液-白蛋白', 'FQJY-BDB', null);
INSERT INTO `icss_retrieval` VALUES ('31663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液白蛋白测定', 'FQJYBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('31664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶(AMY)', 'DFM(AMY)', null);
INSERT INTO `icss_retrieval` VALUES ('31665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉酶(AMY)测定(腹腔积液)', 'DFM(AMY)CD(FQJY)', null);
INSERT INTO `icss_retrieval` VALUES ('31666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液-淀粉酶', 'FQJY-DFM', null);
INSERT INTO `icss_retrieval` VALUES ('31667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔积液淀粉酶测定', 'FQJYDFMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物（腹腔积液）', 'LHW（FQJY）', null);
INSERT INTO `icss_retrieval` VALUES ('31669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物定量', 'LHWDL', null);
INSERT INTO `icss_retrieval` VALUES ('31670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水常规(黏蛋白定性)', 'FSCG(ZDBDX)', null);
INSERT INTO `icss_retrieval` VALUES ('31671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-黏蛋白定性', 'FS-ZDBDX', null);
INSERT INTO `icss_retrieval` VALUES ('31672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏蛋白定性', 'ZDBDX', null);
INSERT INTO `icss_retrieval` VALUES ('31673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', 'PTT', null);
INSERT INTO `icss_retrieval` VALUES ('31674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖（腹腔积液）', 'PTT（FQJY）', null);
INSERT INTO `icss_retrieval` VALUES ('31675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水常规(乳酸脱氢酶)', 'FSCG(RSTQM)', null);
INSERT INTO `icss_retrieval` VALUES ('31676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-乳酸脱氢酶', 'FS-RSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('31677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水乳酸脱氢酶测定', 'FSRSTQMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', 'RSTQM(LD)', null);
INSERT INTO `icss_retrieval` VALUES ('31679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水常规(透明度)', 'FSCG(TMD)', null);
INSERT INTO `icss_retrieval` VALUES ('31680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-透明度', 'FS-TMD', null);
INSERT INTO `icss_retrieval` VALUES ('31681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', 'TMD', null);
INSERT INTO `icss_retrieval` VALUES ('31682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水常规(外观)', 'FSCG(WG)', null);
INSERT INTO `icss_retrieval` VALUES ('31683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-外观', 'FS-WG', null);
INSERT INTO `icss_retrieval` VALUES ('31684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('31685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水常规(细胞计数)', 'FSCG(XBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('31686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-细胞计数', 'FS-XBJS', null);
INSERT INTO `icss_retrieval` VALUES ('31687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞计数', 'XBJS', null);
INSERT INTO `icss_retrieval` VALUES ('31688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白定量', 'DBDL', null);
INSERT INTO `icss_retrieval` VALUES ('31689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质（腹腔积液）', 'DBZ（FQJY）', null);
INSERT INTO `icss_retrieval` VALUES ('31690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水常规(蛋白定量)', 'FSCG(DBDL)', null);
INSERT INTO `icss_retrieval` VALUES ('31691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-蛋白定量', 'FS-DBDL', null);
INSERT INTO `icss_retrieval` VALUES ('31692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总蛋白（定量）', 'ZDB（DL）', null);
INSERT INTO `icss_retrieval` VALUES ('31693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠埃希菌', 'DCAXJ', null);
INSERT INTO `icss_retrieval` VALUES ('31694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-大肠埃希菌', 'FS-DCAXJ', null);
INSERT INTO `icss_retrieval` VALUES ('31695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪肠球菌', 'FCQJ', null);
INSERT INTO `icss_retrieval` VALUES ('31696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-粪肠球菌', 'FS-FCQJ', null);
INSERT INTO `icss_retrieval` VALUES ('31697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-腹水培养', 'FS-FSPY', null);
INSERT INTO `icss_retrieval` VALUES ('31698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-结核分枝杆菌', 'FS-JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', 'JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('31700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(腹水)', 'YBXJPY(FS)', null);
INSERT INTO `icss_retrieval` VALUES ('31701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水-自定义', 'FS-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘胆酸(CG)', 'GDS(CG)', null);
INSERT INTO `icss_retrieval` VALUES ('31704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘胆酸(CG)检测', 'GDS(CG)JC', null);
INSERT INTO `icss_retrieval` VALUES ('31705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甘胆酸', 'XQ-GDS', null);
INSERT INTO `icss_retrieval` VALUES ('31706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5′核苷酸酶(5′NT)', '5′HZSM(5′NT)', null);
INSERT INTO `icss_retrieval` VALUES ('31707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5′核苷酸酶(5′NT)测定', '5′HZSM(5′NT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-5′核苷酸酶', 'GGN-5′HZSM', null);
INSERT INTO `icss_retrieval` VALUES ('31709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血5′核苷酸酶', 'QX5′HZSM', null);
INSERT INTO `icss_retrieval` VALUES ('31710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清5′NT', 'XQ5′NT', null);
INSERT INTO `icss_retrieval` VALUES ('31711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清5′核苷酸酶', 'XQ5′HZSM', null);
INSERT INTO `icss_retrieval` VALUES ('31712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A/G', 'A/G', null);
INSERT INTO `icss_retrieval` VALUES ('31713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ALB/GLB', 'ALB/GLB', null);
INSERT INTO `icss_retrieval` VALUES ('31714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白/球', 'B/Q', null);
INSERT INTO `icss_retrieval` VALUES ('31715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白/球蛋白', 'BDB/QDB', null);
INSERT INTO `icss_retrieval` VALUES ('31716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白/球蛋白比值', 'BDB/QDBBZ', null);
INSERT INTO `icss_retrieval` VALUES ('31717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白球比', 'BQB', null);
INSERT INTO `icss_retrieval` VALUES ('31718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-白球比', 'GGN-BQB', null);
INSERT INTO `icss_retrieval` VALUES ('31719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)', 'BDB(Alb)', null);
INSERT INTO `icss_retrieval` VALUES ('31720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-白蛋白', 'GGN-BDB', null);
INSERT INTO `icss_retrieval` VALUES ('31721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血ALB', 'QXALB', null);
INSERT INTO `icss_retrieval` VALUES ('31722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血白蛋白', 'QXBDB', null);
INSERT INTO `icss_retrieval` VALUES ('31723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血白蛋白(Alb)测定', 'XBDB(Alb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清ALB', 'XQALB', null);
INSERT INTO `icss_retrieval` VALUES ('31725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清白蛋白', 'XQBDB', null);
INSERT INTO `icss_retrieval` VALUES ('31726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清白蛋白测定', 'XQBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('31727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆碱脂酶(ChE)', 'DJZM(ChE)', null);
INSERT INTO `icss_retrieval` VALUES ('31728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆碱脂酶(ChE)测定', 'DJZM(ChE)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-胆碱脂酶', 'GGN-DJZM', null);
INSERT INTO `icss_retrieval` VALUES ('31730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血胆碱酯酶', 'QXDJZM', null);
INSERT INTO `icss_retrieval` VALUES ('31731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胆碱酯酶', 'XQDJZM', null);
INSERT INTO `icss_retrieval` VALUES ('31732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'γ-谷氨酰基转移酶(GGT)测定', 'γ-GAZJZYM(GGT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-谷氨酰基转移酶', 'GGN-GAZJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰基转移酶(GGT)', 'GAZJZYM(GGT)', null);
INSERT INTO `icss_retrieval` VALUES ('31735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血谷氨酰基转移酶', 'QXGAZJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清γ-谷氨酰基转移酶测定', 'XQγ-GAZJZYMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清谷氨酰基转移酶', 'XQGAZJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液谷氨酰基转移酶', 'XYGAZJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙氨酸氨基转移酶(ALT)测定', 'BASAJZYM(ALT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-谷丙转氨酶', 'GGN-GBZAM', null);
INSERT INTO `icss_retrieval` VALUES ('31741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷丙', 'GB', null);
INSERT INTO `icss_retrieval` VALUES ('31742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷丙转氨酶', 'GBZAM', null);
INSERT INTO `icss_retrieval` VALUES ('31743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷丙转氨酶(ALT)', 'GBZAM(ALT)', null);
INSERT INTO `icss_retrieval` VALUES ('31744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血谷丙转氨酶', 'QXGBZAM', null);
INSERT INTO `icss_retrieval` VALUES ('31745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清丙氨酸氨基转移酶测定', 'XQBASAJZYMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清谷丙转氨酶', 'XQGBZAM', null);
INSERT INTO `icss_retrieval` VALUES ('31747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液谷丙转氨酶', 'XYGBZAM', null);
INSERT INTO `icss_retrieval` VALUES ('31748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ALT/AST', 'ALT/AST', null);
INSERT INTO `icss_retrieval` VALUES ('31749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-谷草/谷丙', 'GGN-GC/GB', null);
INSERT INTO `icss_retrieval` VALUES ('31750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷草/谷丙', 'GC/GB', null);
INSERT INTO `icss_retrieval` VALUES ('31751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-谷草转氨酶', 'GGN-GCZAM', null);
INSERT INTO `icss_retrieval` VALUES ('31752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷草', 'GC', null);
INSERT INTO `icss_retrieval` VALUES ('31753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷草转氨酶(AST)', 'GCZAM(AST)', null);
INSERT INTO `icss_retrieval` VALUES ('31754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血天冬氨酸氨基转移酶', 'QXTDASAJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天冬氨酸氨基转移酶', 'TDASAJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天门冬氨酸氨基转移酶(AST)测定', 'TMDASAJZYM(AST)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清谷草转氨酶', 'XQGCZAM', null);
INSERT INTO `icss_retrieval` VALUES ('31758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清天冬氨酸氨基转移酶', 'XQTDASAJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清天门冬氨酸氨基转移酶测定', 'XQTMDASAJZYMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液天冬氨酸氨基转移酶', 'XYTDASAJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('31761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-间接胆红素', 'GGN-JJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间接胆红素', 'JJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间接胆红素(I-Bil)', 'JJDHS(I-Bil)', null);
INSERT INTO `icss_retrieval` VALUES ('31764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间接胆红素(I-Bil)测定', 'JJDHS(I-Bil)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血间接胆红素', 'QXJJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清间接胆红素', 'XQJJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液间接胆红素', 'XYJJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AKP', 'AKP', null);
INSERT INTO `icss_retrieval` VALUES ('31769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-碱性磷酸酶', 'GGN-JXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('31770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱性磷酸酶(ALP)', 'JXLSM(ALP)', null);
INSERT INTO `icss_retrieval` VALUES ('31771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱性磷酸酶(ALP)测定', 'JXLSM(ALP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血碱性磷酸酶', 'QXJXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('31773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清碱性磷酸酶', 'XQJXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('31774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清碱性磷酸酶测定', 'XQJXLSMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液碱性磷酸酶', 'XYJXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('31776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-球蛋白', 'GGN-QDB', null);
INSERT INTO `icss_retrieval` VALUES ('31777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '球蛋白(GLB)', 'QDB(GLB)', null);
INSERT INTO `icss_retrieval` VALUES ('31778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血GLB', 'QXGLB', null);
INSERT INTO `icss_retrieval` VALUES ('31779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血球蛋白', 'QXQDB', null);
INSERT INTO `icss_retrieval` VALUES ('31780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清球蛋白', 'XQQDB', null);
INSERT INTO `icss_retrieval` VALUES ('31781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LDH', 'LDH', null);
INSERT INTO `icss_retrieval` VALUES ('31782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-乳酸脱氢酶', 'GGN-RSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('31783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血LD', 'QXLD', null);
INSERT INTO `icss_retrieval` VALUES ('31784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血乳酸脱氢酶', 'QXRSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('31785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', 'RSTQM(LD)', null);
INSERT INTO `icss_retrieval` VALUES ('31786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)测定(血清)', 'RSTQM(LD)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清LD', 'XQLD', null);
INSERT INTO `icss_retrieval` VALUES ('31788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清乳酸脱氢酶', 'XQRSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('31789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-腺苷脱氨酶', 'GGN-XZTAM', null);
INSERT INTO `icss_retrieval` VALUES ('31790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血腺苷脱氨酶', 'QXXZTAM', null);
INSERT INTO `icss_retrieval` VALUES ('31791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)', 'XZTAM(ADA)', null);
INSERT INTO `icss_retrieval` VALUES ('31792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)测定(血清)', 'XZTAM(ADA)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶测定', 'XZTAMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清ADA', 'XQADA', null);
INSERT INTO `icss_retrieval` VALUES ('31795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清腺苷脱氨酶', 'XQXZTAM', null);
INSERT INTO `icss_retrieval` VALUES ('31796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-直接胆红素', 'GGN-ZJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结合胆红素', 'JHDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血结合胆红素', 'QXJHDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血直接胆红素', 'QXZJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清结合胆红素', 'XQJHDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清直接胆红素', 'XQZJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清直接胆红素测定', 'XQZJDHSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液结合胆红素', 'XYJHDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液直接胆红素', 'XYZJDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接胆红素(D-Bil)', 'ZJDHS(D-Bil)', null);
INSERT INTO `icss_retrieval` VALUES ('31806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直接胆红素(D-Bil)测定', 'ZJDHS(D-Bil)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'STB', 'STB', null);
INSERT INTO `icss_retrieval` VALUES ('31808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-总胆红素', 'GGN-ZDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血总胆红素', 'QXZDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总胆红素', 'XQZDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总胆红素测定', 'XQZDHSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液总胆红素', 'XYZDHS', null);
INSERT INTO `icss_retrieval` VALUES ('31813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总TBIL', 'ZTBIL', null);
INSERT INTO `icss_retrieval` VALUES ('31814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总T-Bil', 'ZT-Bil', null);
INSERT INTO `icss_retrieval` VALUES ('31815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆红素(T-Bil)', 'ZDHS(T-Bil)', null);
INSERT INTO `icss_retrieval` VALUES ('31816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆红素(T-Bil)测定', 'ZDHS(T-Bil)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-总胆汁酸', 'GGN-ZDZS', null);
INSERT INTO `icss_retrieval` VALUES ('31818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血TBA', 'QXTBA', null);
INSERT INTO `icss_retrieval` VALUES ('31819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清TBA', 'XQTBA', null);
INSERT INTO `icss_retrieval` VALUES ('31820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总胆汁酸测定', 'XQZDZSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总TBA', 'ZTBA', null);
INSERT INTO `icss_retrieval` VALUES ('31822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆汁酸(TBA)', 'ZDZS(TBA)', null);
INSERT INTO `icss_retrieval` VALUES ('31823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆汁酸(TBA)测定', 'ZDZS(TBA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝功能-总蛋白', 'GGN-ZDB', null);
INSERT INTO `icss_retrieval` VALUES ('31825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血总蛋白', 'QXZDB', null);
INSERT INTO `icss_retrieval` VALUES ('31826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总蛋白', 'XQZDB', null);
INSERT INTO `icss_retrieval` VALUES ('31827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总蛋白测定', 'XQZDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('31828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总TP', 'ZTP', null);
INSERT INTO `icss_retrieval` VALUES ('31829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总蛋白(TP)', 'ZDB(TP)', null);
INSERT INTO `icss_retrieval` VALUES ('31830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总蛋白(TP)测定', 'ZDB(TP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅲ-Col', 'Ⅲ-Col', null);
INSERT INTO `icss_retrieval` VALUES ('31832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅲ型胶原(CGⅢ)', 'ⅢXJY(CGⅢ)', null);
INSERT INTO `icss_retrieval` VALUES ('31833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅲ型胶原(CGⅢ)测定', 'ⅢXJY(CGⅢ)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅲ型胶原蛋白', 'ⅢXJYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PⅢP', 'PⅢP', null);
INSERT INTO `icss_retrieval` VALUES ('31836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放免血清Ⅲ型前胶原测定', 'FMXQⅢXQJYCD', null);
INSERT INTO `icss_retrieval` VALUES ('31837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-Ⅲ型胶原', 'XQ-ⅢXJY', null);
INSERT INTO `icss_retrieval` VALUES ('31838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅳ-Col', 'Ⅳ-Col', null);
INSERT INTO `icss_retrieval` VALUES ('31839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅳ型胶原(CGⅣ)', 'ⅣXJY(CGⅣ)', null);
INSERT INTO `icss_retrieval` VALUES ('31840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅳ型胶原(CGⅣ)测定', 'ⅣXJY(CGⅣ)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅳ型胶原蛋白', 'ⅣXJYDB', null);
INSERT INTO `icss_retrieval` VALUES ('31842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-Ⅳ型胶原', 'XQ-ⅣXJY', null);
INSERT INTO `icss_retrieval` VALUES ('31843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Ⅳ型胶原测定', 'XQⅣXJYCD', null);
INSERT INTO `icss_retrieval` VALUES ('31844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '层粘连蛋白(LN)', 'CZLDB(LN)', null);
INSERT INTO `icss_retrieval` VALUES ('31845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '层粘连蛋白(LN)测定', 'CZLDB(LN)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-层粘连蛋白', 'XQ-CZLDB', null);
INSERT INTO `icss_retrieval` VALUES ('31847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单胺氧化酶(MAO)', 'DAYHM(MAO)', null);
INSERT INTO `icss_retrieval` VALUES ('31848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单胺氧化酶(MAO)测定', 'DAYHM(MAO)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '含黄素胺氧化酶', 'HHSAYHM', null);
INSERT INTO `icss_retrieval` VALUES ('31850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-单胺氧化酶', 'XQ-DAYHM', null);
INSERT INTO `icss_retrieval` VALUES ('31851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸', 'BLS', null);
INSERT INTO `icss_retrieval` VALUES ('31852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻尿酸', 'BNS', null);
INSERT INTO `icss_retrieval` VALUES ('31853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖醛酸', 'TQS', null);
INSERT INTO `icss_retrieval` VALUES ('31854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明质酸(HA)', 'TMZS(HA)', null);
INSERT INTO `icss_retrieval` VALUES ('31855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明质酸(HA)测定', 'TMZS(HA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-透明质酸', 'XQ-TMZS', null);
INSERT INTO `icss_retrieval` VALUES ('31857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清透明质酸酶测定', 'XQTMZSMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)', 'QGT(ALD)', null);
INSERT INTO `icss_retrieval` VALUES ('31859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)测定(血清)', 'QGT(ALD)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮测定', 'QGTCD', null);
INSERT INTO `icss_retrieval` VALUES ('31861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-醛固酮', 'XQ-QGT', null);
INSERT INTO `icss_retrieval` VALUES ('31862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('31863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素测定(血清)', 'SSCD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆肾素活性测定', 'XJSSHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('31865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肾素', 'XQ-SS', null);
INSERT INTO `icss_retrieval` VALUES ('31866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅰ(AngⅠ)', 'XGJZSⅠ(AngⅠ)', null);
INSERT INTO `icss_retrieval` VALUES ('31867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅰ(AngⅠ)测定', 'XGJZSⅠ(AngⅠ)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅰ测定', 'XGJZSⅠCD', null);
INSERT INTO `icss_retrieval` VALUES ('31869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-血管紧张素Ⅰ', 'XQ-XGJZSⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('31870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅱ(AngⅡ)', 'XGJZSⅡ(AngⅡ)', null);
INSERT INTO `icss_retrieval` VALUES ('31871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅱ(AngⅡ)测定', 'XGJZSⅡ(AngⅡ)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素Ⅱ测定', 'XGJZSⅡCD', null);
INSERT INTO `icss_retrieval` VALUES ('31873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-血管紧张素Ⅱ', 'XQ-XGJZSⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('31874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '穿刺液引流液培养', 'CCYYLYPY', null);
INSERT INTO `icss_retrieval` VALUES ('31875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各种穿刺液引流液-穿刺液引流液培养', 'GZCCYYLY-CCYYLYPY', null);
INSERT INTO `icss_retrieval` VALUES ('31876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(各种穿刺液引流液)', 'YBXJPY(GZCCYYLY)', null);
INSERT INTO `icss_retrieval` VALUES ('31877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '各种穿刺液引流液-自定义', 'GZCCYYLY-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚肝病毒抗体(HGVAb)测定', 'GGBDKT(HGVAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚肝抗体(Anti-HGVIgG)', 'GGKT(Anti-HGVIgG)', null);
INSERT INTO `icss_retrieval` VALUES ('31881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚型肝炎抗体', 'GXGYKT', null);
INSERT INTO `icss_retrieval` VALUES ('31882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庚型肝炎抗体(抗HGV)测定', 'GXGYKT(KHGV)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-庚肝抗体', 'XQ-GGKT', null);
INSERT INTO `icss_retrieval` VALUES ('31884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈刮片', 'GJGP', null);
INSERT INTO `icss_retrieval` VALUES ('31885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨R-羟基谷氨酸蛋白', 'GR-ZJGASDB', null);
INSERT INTO `icss_retrieval` VALUES ('31886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨钙素(OC)', 'GGS(OC)', null);
INSERT INTO `icss_retrieval` VALUES ('31887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨钙素测定', 'GGSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盖素', 'GGS', null);
INSERT INTO `icss_retrieval` VALUES ('31889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-骨钙素', 'XQ-GGS', null);
INSERT INTO `icss_retrieval` VALUES ('31890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清骨钙素测定', 'XQGGSCD', null);
INSERT INTO `icss_retrieval` VALUES ('31891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓NAP染色', 'GSNAPRS', null);
INSERT INTO `icss_retrieval` VALUES ('31892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓特殊染色及酶组织化学染色检查', 'GSTSRSJMZZHXRSJC', null);
INSERT INTO `icss_retrieval` VALUES ('31893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞碱性磷酸酶染色', 'ZXLXBJXLSMRS', null);
INSERT INTO `icss_retrieval` VALUES ('31894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓-骨髓培养', 'GS-GSPY', null);
INSERT INTO `icss_retrieval` VALUES ('31895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓培养', 'GSPY', null);
INSERT INTO `icss_retrieval` VALUES ('31896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓-染色体分析', 'GS-RSTFX', null);
INSERT INTO `icss_retrieval` VALUES ('31897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓染色体检查', 'GSRSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('31898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体分析(骨髓)', 'RSTFX(GS)', null);
INSERT INTO `icss_retrieval` VALUES ('31899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(骨髓)', 'YBXJPY(GS)', null);
INSERT INTO `icss_retrieval` VALUES ('31900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨型碱性磷酸酶(NBAP)', 'GXJXLSM(NBAP)', null);
INSERT INTO `icss_retrieval` VALUES ('31901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨型碱性磷酸酶质量测定', 'GXJXLSMZLCD', null);
INSERT INTO `icss_retrieval` VALUES ('31902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨性碱性磷酸酶', 'GXJXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('31903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-骨型碱性磷酸酶', 'XQ-GXJXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('31904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清碱性磷酸酶测定', 'XQJXLSMCD', null);
INSERT INTO `icss_retrieval` VALUES ('31905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液-关节液培养', 'GJY-GJYPY', null);
INSERT INTO `icss_retrieval` VALUES ('31906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(关节液)', 'YBXJPY(GJY)', null);
INSERT INTO `icss_retrieval` VALUES ('31907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节液-自定义', 'GJY-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('31909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后17α-羟孕酮(17α-OHP)', 'FYH17α-ZYT(17α-OHP)', null);
INSERT INTO `icss_retrieval` VALUES ('31910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验17α-羟孕酮(服药后)', 'GYDSMSYZSY17α-ZYT(FYH)', null);
INSERT INTO `icss_retrieval` VALUES ('31911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药后17α-羟孕酮', 'XQ-FYH17α-ZYT', null);
INSERT INTO `icss_retrieval` VALUES ('31912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后促肾上腺皮质激素(ACTH)', 'FYHCSSXPZJS(ACTH)', null);
INSERT INTO `icss_retrieval` VALUES ('31913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验促肾上腺皮质激素(ACTH)(服药后)', 'GYDSMSYZSYCSSXPZJS(ACTH)(FYH)', null);
INSERT INTO `icss_retrieval` VALUES ('31914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药后促肾上腺皮质激素', 'XQ-FYHCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后睾酮(T)', 'FYHZT(T)', null);
INSERT INTO `icss_retrieval` VALUES ('31916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸素', 'ZWS', null);
INSERT INTO `icss_retrieval` VALUES ('31917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验睾酮(服药后)', 'GYDSMSYZSYZT(FYH)', null);
INSERT INTO `icss_retrieval` VALUES ('31918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药后睾酮', 'XQ-FYHZT', null);
INSERT INTO `icss_retrieval` VALUES ('31919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后硫酸去氢表雄酮', 'FYHLSQQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('31920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验硫酸去氢表雄酮(服药后)', 'GYDSMSYZSYLSQQBXT(FYH)', null);
INSERT INTO `icss_retrieval` VALUES ('31921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药后硫酸去氢表雄酮', 'XQ-FYHLSQQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('31922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药后皮质醇', 'FYHPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验皮质醇(服药后)', 'GYDSMSYZSYPZC(FYH)', null);
INSERT INTO `icss_retrieval` VALUES ('31924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化合物F', 'HHWF', null);
INSERT INTO `icss_retrieval` VALUES ('31925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松', 'QHKDS', null);
INSERT INTO `icss_retrieval` VALUES ('31926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢皮质素', 'QPZS', null);
INSERT INTO `icss_retrieval` VALUES ('31927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药后皮质醇', 'XQ-FYHPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前17α-羟孕酮(17α-OHP)', 'FYQ17α-ZYT(17α-OHP)', null);
INSERT INTO `icss_retrieval` VALUES ('31929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验17α-羟孕酮(服药前)', 'GYDSMSYZSY17α-ZYT(FYQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药前17α-羟孕酮', 'XQ-FYQ17α-ZYT', null);
INSERT INTO `icss_retrieval` VALUES ('31931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前促肾上腺皮质激素(ACTH)', 'FYQCSSXPZJS(ACTH)', null);
INSERT INTO `icss_retrieval` VALUES ('31932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验促肾上腺皮质激素(ACTH)(服药前)', 'GYDSMSYZSYCSSXPZJS(ACTH)(FYQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药前促肾上腺皮质激素', 'XQ-FYQCSSXPZJS', null);
INSERT INTO `icss_retrieval` VALUES ('31934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前睾酮(T)', 'FYQZT(T)', null);
INSERT INTO `icss_retrieval` VALUES ('31935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验睾酮(服药前)', 'GYDSMSYZSYZT(FYQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药前睾酮', 'XQ-FYQZT', null);
INSERT INTO `icss_retrieval` VALUES ('31937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前硫酸去氢表雄酮', 'FYQLSQQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('31938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验硫酸去氢表雄酮(服药前)', 'GYDSMSYZSYLSQQBXT(FYQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药前硫酸去氢表雄酮', 'XQ-FYQLSQQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('31940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药前皮质醇', 'FYQPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过夜地塞米松抑制试验皮质醇(服药前)', 'GYDSMSYZSYPZC(FYQ)', null);
INSERT INTO `icss_retrieval` VALUES ('31942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-服药前皮质醇', 'XQ-FYQPZC', null);
INSERT INTO `icss_retrieval` VALUES ('31943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑狼疮细胞', 'HBLCXB', null);
INSERT INTO `icss_retrieval` VALUES ('31944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-红斑狼疮细胞', 'XQ-HBLCXB', null);
INSERT INTO `icss_retrieval` VALUES ('31945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸激酶', 'BTSJM', null);
INSERT INTO `icss_retrieval` VALUES ('31946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸激酶(PK)', 'BTSJM(PK)', null);
INSERT INTO `icss_retrieval` VALUES ('31947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙酮酸激酶', 'XQ-BTSJM', null);
INSERT INTO `icss_retrieval` VALUES ('31948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', 'BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('31949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(白细胞计数)', 'HMY(BXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('31950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-白细胞计数', 'HMY-BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('31951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(镜检晶体)', 'HMY(JJJT)', null);
INSERT INTO `icss_retrieval` VALUES ('31952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-镜检晶体', 'HMY-JJJT', null);
INSERT INTO `icss_retrieval` VALUES ('31953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镜检晶体', 'JJJT', null);
INSERT INTO `icss_retrieval` VALUES ('31954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(量)', 'HMY(L)', null);
INSERT INTO `icss_retrieval` VALUES ('31955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-量', 'HMY-L', null);
INSERT INTO `icss_retrieval` VALUES ('31956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量', 'L', null);
INSERT INTO `icss_retrieval` VALUES ('31957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(黏稠性)', 'HMY(ZCX)', null);
INSERT INTO `icss_retrieval` VALUES ('31958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-黏稠性', 'HMY-ZCX', null);
INSERT INTO `icss_retrieval` VALUES ('31959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏稠性', 'ZCX', null);
INSERT INTO `icss_retrieval` VALUES ('31960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(透明度)', 'HMY(TMD)', null);
INSERT INTO `icss_retrieval` VALUES ('31961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-透明度', 'HMY-TMD', null);
INSERT INTO `icss_retrieval` VALUES ('31962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', 'TMD', null);
INSERT INTO `icss_retrieval` VALUES ('31963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(外观)', 'HMY(WG)', null);
INSERT INTO `icss_retrieval` VALUES ('31964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-外观', 'HMY-WG', null);
INSERT INTO `icss_retrieval` VALUES ('31965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('31966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(细菌培养)', 'HMY(XJPY)', null);
INSERT INTO `icss_retrieval` VALUES ('31967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-细菌培养', 'HMY-XJPY', null);
INSERT INTO `icss_retrieval` VALUES ('31968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌培养', 'XJPY', null);
INSERT INTO `icss_retrieval` VALUES ('31969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(血浆葡萄糖与积液葡萄糖差值)', 'HMY(XJPTTYJYPTTCZ)', null);
INSERT INTO `icss_retrieval` VALUES ('31970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-血浆葡萄糖与积液葡萄糖差值', 'HMY-XJPTTYJYPTTCZ', null);
INSERT INTO `icss_retrieval` VALUES ('31971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆葡萄糖与积液葡萄糖差值', 'XJPTTYJYPTTCZ', null);
INSERT INTO `icss_retrieval` VALUES ('31972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液(中性粒细胞)', 'HMY(ZXLXB)', null);
INSERT INTO `icss_retrieval` VALUES ('31973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜液-中性粒细胞', 'HMY-ZXLXB', null);
INSERT INTO `icss_retrieval` VALUES ('31974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞', 'ZXLXB', null);
INSERT INTO `icss_retrieval` VALUES ('31975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化蛋白C抵抗试验', 'HHDBCDKSY', null);
INSERT INTO `icss_retrieval` VALUES ('31976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-活化蛋白C抵抗', 'XQ-HHDBCDK', null);
INSERT INTO `icss_retrieval` VALUES ('31977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍乱弧菌', 'HLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('31978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶-MB同工酶活性(CK-MB)测定', 'JSJM-MBTGMHX(CK-MB)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶(CK-MB)活性', 'JSJMTGM(CK-MB)HX', null);
INSERT INTO `icss_retrieval` VALUES ('31980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌酸激酶同工酶活性', 'XQ-JSJMTGMHX', null);
INSERT INTO `icss_retrieval` VALUES ('31981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝抗体(Anti-HAV)', 'JGKT(Anti-HAV)', null);
INSERT INTO `icss_retrieval` VALUES ('31982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝抗体测定(IgM)', 'JGKTCD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('31983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型肝炎抗体', 'JXGYKT', null);
INSERT INTO `icss_retrieval` VALUES ('31984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型肝炎抗体(抗HAV)测定', 'JXGYKT(KHAV)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甲肝抗体', 'XQ-JGKT', null);
INSERT INTO `icss_retrieval` VALUES ('31986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺激素(PTH)', 'JZPXJS(PTH)', null);
INSERT INTO `icss_retrieval` VALUES ('31987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺激素(PTH)测定', 'JZPXJS(PTH)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甲状旁腺激素', 'XQ-JZPXJS', null);
INSERT INTO `icss_retrieval` VALUES ('31989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反三碘甲腺原氨酸(r T3)', 'FSDJXYAS(r T3)', null);
INSERT INTO `icss_retrieval` VALUES ('31990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反三碘甲腺原氨酸(rT3)测定', 'FSDJXYAS(rT3)CD', null);
INSERT INTO `icss_retrieval` VALUES ('31991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清反T3测定', 'XQFT3CD', null);
INSERT INTO `icss_retrieval` VALUES ('31992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-反三碘甲腺原氨酸', 'XQ-FSDJXYAS', null);
INSERT INTO `icss_retrieval` VALUES ('31993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'T3抑制试验', 'T3YZSY', null);
INSERT INTO `icss_retrieval` VALUES ('31994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三碘甲腺原氨酸摄取率', 'SDJXYASSQL', null);
INSERT INTO `icss_retrieval` VALUES ('31995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三碘甲状腺原氨酸(T3)抑制试验', 'SDJZXYAS(T3)YZSY', null);
INSERT INTO `icss_retrieval` VALUES ('31996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三碘甲状腺原氨酸抑制试验', 'SDJZXYASYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('31997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清T3摄取实验', 'XQT3SQSY', null);
INSERT INTO `icss_retrieval` VALUES ('31998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素(TSH)', 'CJZXJS(TSH)', null);
INSERT INTO `icss_retrieval` VALUES ('31999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺激素(TSH)测定', 'CJZXJS(TSH)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲功-促甲状腺激素', 'JG-CJZXJS', null);
INSERT INTO `icss_retrieval` VALUES ('32001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血促甲状腺激素', 'QXCJZXJS', null);
INSERT INTO `icss_retrieval` VALUES ('32002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清TSH', 'XQTSH', null);
INSERT INTO `icss_retrieval` VALUES ('32003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清促甲状腺激素', 'XQCJZXJS', null);
INSERT INTO `icss_retrieval` VALUES ('32004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清促甲状腺激素测定', 'XQCJZXJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('32005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲功-甲状腺素', 'JG-JZXS', null);
INSERT INTO `icss_retrieval` VALUES ('32006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺激素', 'JZXJS', null);
INSERT INTO `icss_retrieval` VALUES ('32007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺素(T4)', 'JZXS(T4)', null);
INSERT INTO `icss_retrieval` VALUES ('32008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺素(T4)测定', 'JZXS(T4)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血甲状腺素', 'QXJZXS', null);
INSERT INTO `icss_retrieval` VALUES ('32010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清T4', 'XQT4', null);
INSERT INTO `icss_retrieval` VALUES ('32011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清甲状腺素', 'XQJZXS', null);
INSERT INTO `icss_retrieval` VALUES ('32012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清甲状腺素(T4)测定', 'XQJZXS(T4)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲功-三碘甲状原氨酸', 'JG-SDJZYAS', null);
INSERT INTO `icss_retrieval` VALUES ('32014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血三碘甲状原氨酸', 'QXSDJZYAS', null);
INSERT INTO `icss_retrieval` VALUES ('32015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三碘甲状原氨酸(T3)', 'SDJZYAS(T3)', null);
INSERT INTO `icss_retrieval` VALUES ('32016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三碘甲状原氨酸(T3)测定', 'SDJZYAS(T3)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清T3', 'XQT3', null);
INSERT INTO `icss_retrieval` VALUES ('32018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清三碘甲状原氨酸', 'XQSDJZYAS', null);
INSERT INTO `icss_retrieval` VALUES ('32019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清三碘甲状原氨酸 (T3)测定', 'XQSDJZYAS (T3)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲功-游离甲状腺素', 'JG-YLJZXS', null);
INSERT INTO `icss_retrieval` VALUES ('32021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血游离甲状腺素', 'QXYLJZXS', null);
INSERT INTO `icss_retrieval` VALUES ('32022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清FT4', 'XQFT4', null);
INSERT INTO `icss_retrieval` VALUES ('32023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离甲状腺素', 'XQYLJZXS', null);
INSERT INTO `icss_retrieval` VALUES ('32024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离甲状腺素(FT4)测定', 'XQYLJZXS(FT4)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离FT4', 'YLFT4', null);
INSERT INTO `icss_retrieval` VALUES ('32026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离甲状腺素(FT4)', 'YLJZXS(FT4)', null);
INSERT INTO `icss_retrieval` VALUES ('32027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离甲状腺素(FT4)测定', 'YLJZXS(FT4)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲功-游离三碘甲状原氨酸', 'JG-YLSDJZYAS', null);
INSERT INTO `icss_retrieval` VALUES ('32029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血游离三碘甲状原氨酸', 'QXYLSDJZYAS', null);
INSERT INTO `icss_retrieval` VALUES ('32030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清FT3', 'XQFT3', null);
INSERT INTO `icss_retrieval` VALUES ('32031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离三碘甲状原氨酸', 'XQYLSDJZYAS', null);
INSERT INTO `icss_retrieval` VALUES ('32032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离三碘甲状原氨酸(FT3)测定', 'XQYLSDJZYAS(FT3)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离三碘甲状原氨酸(FT3)', 'YLSDJZYAS(FT3)', null);
INSERT INTO `icss_retrieval` VALUES ('32034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离三碘甲状原氨酸(FT3)测定', 'YLSDJZYAS(FT3)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24h摄取率', '24hSQL', null);
INSERT INTO `icss_retrieval` VALUES ('32036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验(24h摄取率)', 'JZXSDSY(24hSQL)', null);
INSERT INTO `icss_retrieval` VALUES ('32037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验24h摄取率', 'JZXSDSY24hSQL', null);
INSERT INTO `icss_retrieval` VALUES ('32038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3h摄取率', '3hSQL', null);
INSERT INTO `icss_retrieval` VALUES ('32039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验(3h摄取率)', 'JZXSDSY(3hSQL)', null);
INSERT INTO `icss_retrieval` VALUES ('32040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺摄碘试验3h摄取率', 'JZXSDSY3hSQL', null);
INSERT INTO `icss_retrieval` VALUES ('32041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺素受体抗体(TRAb)', 'CJZXSSTKT(TRAb)', null);
INSERT INTO `icss_retrieval` VALUES ('32042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺素受体抗体(TRAb)测定', 'CJZXSSTKT(TRAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促甲状腺素受体抗体测定', 'CJZXSSTKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-促甲状腺素受体抗体', 'XQ-CJZXSSTKT', null);
INSERT INTO `icss_retrieval` VALUES ('32045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺结合球蛋白(TBG)', 'JZXJHQDB(TBG)', null);
INSERT INTO `icss_retrieval` VALUES ('32046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺结合球蛋白(TBG)测定', 'JZXJHQDB(TBG)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甲状腺结合球蛋白', 'XQ-JZXJHQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清甲状腺结合球蛋白测定', 'XQJZXJHQDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('32049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺球蛋白(TG)', 'JZXQDB(TG)', null);
INSERT INTO `icss_retrieval` VALUES ('32050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺球蛋白(TG)测定', 'JZXQDB(TG)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺球蛋白测定', 'JZXQDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('32052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甲状腺球蛋白', 'XQ-JZXQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TPO-Ab', 'TPO-Ab', null);
INSERT INTO `icss_retrieval` VALUES ('32054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺过氧化物酶抗体(TPOAb)', 'KJZXGYHWMKT(TPOAb)', null);
INSERT INTO `icss_retrieval` VALUES ('32055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺过氧化物酶抗体(TPOAb)测定', 'KJZXGYHWMKT(TPOAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺过氧化物酶抗体TPOAb测定', 'KJZXGYHWMKTTPOAbCD', null);
INSERT INTO `icss_retrieval` VALUES ('32057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗甲状腺过氧化物酶抗体', 'XQ-KJZXGYHWMKT', null);
INSERT INTO `icss_retrieval` VALUES ('32058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ATGA', 'ATGA', null);
INSERT INTO `icss_retrieval` VALUES ('32059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺刺激抗体', 'JZXCJKT', null);
INSERT INTO `icss_retrieval` VALUES ('32060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺球蛋白抗体（ATGA）', 'JZXQDBKT（ATGA）', null);
INSERT INTO `icss_retrieval` VALUES ('32061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺球蛋白抗体(TGAb)', 'KJZXQDBKT(TGAb)', null);
INSERT INTO `icss_retrieval` VALUES ('32062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺球蛋白抗体(TGAb)测定', 'KJZXQDBKT(TGAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺球蛋白抗体测定', 'KJZXQDBKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗甲状腺球蛋白抗体', 'XQ-KJZXQDBKT', null);
INSERT INTO `icss_retrieval` VALUES ('32065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺微粒体抗体(ATMA)', 'KJZXWLTKT(ATMA)', null);
INSERT INTO `icss_retrieval` VALUES ('32066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺微粒体抗体(TMAb)', 'KJZXWLTKT(TMAb)', null);
INSERT INTO `icss_retrieval` VALUES ('32067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗甲状腺微粒体抗体(TMAb)测定', 'KJZXWLTKT(TMAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗甲状腺微粒体抗体', 'XQ-KJZXWLTKT', null);
INSERT INTO `icss_retrieval` VALUES ('32069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素原(PCT)', 'JGSY(PCT)', null);
INSERT INTO `icss_retrieval` VALUES ('32070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素原(PCT)检测', 'JGSY(PCT)JC', null);
INSERT INTO `icss_retrieval` VALUES ('32071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素原测定', 'JGSYCD', null);
INSERT INTO `icss_retrieval` VALUES ('32072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血降钙素原', 'QXJGSY', null);
INSERT INTO `icss_retrieval` VALUES ('32073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清降钙素原', 'XQJGSY', null);
INSERT INTO `icss_retrieval` VALUES ('32074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-降钙素原', 'XQ-JGSY', null);
INSERT INTO `icss_retrieval` VALUES ('32075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分枝杆菌培养', 'FZGJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酸杆菌培养', 'KSGJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Tb-Ab', 'Tb-Ab', null);
INSERT INTO `icss_retrieval` VALUES ('32078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌抗体测定', 'JHFZGJKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌抗体测定', 'JHGJKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗结核抗体', 'KJHKT', null);
INSERT INTO `icss_retrieval` VALUES ('32081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗结核抗体', 'XQ-KJHKT', null);
INSERT INTO `icss_retrieval` VALUES ('32082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体基因鉴别', 'JZZYTJYJB', null);
INSERT INTO `icss_retrieval` VALUES ('32083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体基因型别鉴定', 'JZZYTJYXBJD', null);
INSERT INTO `icss_retrieval` VALUES ('32084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体检查', 'JZZYTJC', null);
INSERT INTO `icss_retrieval` VALUES ('32085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体检查培养', 'JZZYTJCPY', null);
INSERT INTO `icss_retrieval` VALUES ('32086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体检查培养及鉴定', 'JZZYTJCPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('32087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶脲脲原体', 'RZZYT', null);
INSERT INTO `icss_retrieval` VALUES ('32088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶脲支原体', 'RZZYT', null);
INSERT INTO `icss_retrieval` VALUES ('32089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-解脲脲原体', 'XQ-JZZYT', null);
INSERT INTO `icss_retrieval` VALUES ('32090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲脲原体抗体', 'JZZYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('32091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(解脲脲原体)', 'XJKTCD(JZZYT)', null);
INSERT INTO `icss_retrieval` VALUES ('32092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-解脲脲原体抗体', 'XQ-JZZYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('32093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体核酸测定', 'JZZYTHSCD', null);
INSERT INTO `icss_retrieval` VALUES ('32094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '解脲支原体核酸测定(UU DNA)', 'JZZYTHSCD(UU DNA)', null);
INSERT INTO `icss_retrieval` VALUES ('32095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精液量)', 'JYCG(JYL)', null);
INSERT INTO `icss_retrieval` VALUES ('32096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精液量', 'JY-JYL', null);
INSERT INTO `icss_retrieval` VALUES ('32097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液量', 'JYL', null);
INSERT INTO `icss_retrieval` VALUES ('32098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精子存活率)', 'JYCG(JZCHL)', null);
INSERT INTO `icss_retrieval` VALUES ('32099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精子存活率', 'JY-JZCHL', null);
INSERT INTO `icss_retrieval` VALUES ('32100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子存活率', 'JZCHL', null);
INSERT INTO `icss_retrieval` VALUES ('32101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精子活动力)', 'JYCG(JZHDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精子活动力', 'JY-JZHDL', null);
INSERT INTO `icss_retrieval` VALUES ('32103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子活动力', 'JZHDL', null);
INSERT INTO `icss_retrieval` VALUES ('32104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精子总数)', 'JYCG(JZZS)', null);
INSERT INTO `icss_retrieval` VALUES ('32105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精子计数', 'JY-JZJS', null);
INSERT INTO `icss_retrieval` VALUES ('32106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子计数', 'JZJS', null);
INSERT INTO `icss_retrieval` VALUES ('32107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精子密度)', 'JYCG(JZMD)', null);
INSERT INTO `icss_retrieval` VALUES ('32108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精子密度', 'JY-JZMD', null);
INSERT INTO `icss_retrieval` VALUES ('32109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子密度', 'JZMD', null);
INSERT INTO `icss_retrieval` VALUES ('32110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精子正常形态)', 'JYCG(JZZCXT)', null);
INSERT INTO `icss_retrieval` VALUES ('32111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精子正常形态', 'JY-JZZCXT', null);
INSERT INTO `icss_retrieval` VALUES ('32112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子正常形态', 'JZZCXT', null);
INSERT INTO `icss_retrieval` VALUES ('32113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(酸碱度)', 'JYCG(SJD)', null);
INSERT INTO `icss_retrieval` VALUES ('32114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-酸碱度', 'JY-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('32115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('32116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精液外观)', 'JYCG(JYWG)', null);
INSERT INTO `icss_retrieval` VALUES ('32117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-外观', 'JY-WG', null);
INSERT INTO `icss_retrieval` VALUES ('32118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('32119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液常规(精液液化时间)', 'JYCG(JYYHSJ)', null);
INSERT INTO `icss_retrieval` VALUES ('32120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-液化时间', 'JY-YHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '液化时间', 'YHSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质', 'DBZ', null);
INSERT INTO `icss_retrieval` VALUES ('32123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化(蛋白质)', 'JYSH(DBZ)', null);
INSERT INTO `icss_retrieval` VALUES ('32124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化-蛋白质', 'JYSH-DBZ', null);
INSERT INTO `icss_retrieval` VALUES ('32125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液总蛋白测定', 'NJYZDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('32126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖', 'GT', null);
INSERT INTO `icss_retrieval` VALUES ('32127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液果糖测定', 'JYGTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化(果糖)', 'JYSH(GT)', null);
INSERT INTO `icss_retrieval` VALUES ('32129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化-果糖', 'JYSH-GT', null);
INSERT INTO `icss_retrieval` VALUES ('32130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化(柠檬酸)', 'JYSH(NMS)', null);
INSERT INTO `icss_retrieval` VALUES ('32131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化-柠檬酸', 'JYSH-NMS', null);
INSERT INTO `icss_retrieval` VALUES ('32132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柠檬酸', 'NMS', null);
INSERT INTO `icss_retrieval` VALUES ('32133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化(酸性磷酸酶)', 'JYSH(SXLSM)', null);
INSERT INTO `icss_retrieval` VALUES ('32134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化-酸性磷酸酶', 'JYSH-SXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('32135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸性磷酸酶(ACP)', 'SXLSM(ACP)', null);
INSERT INTO `icss_retrieval` VALUES ('32136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化(铁)', 'JYSH(T)', null);
INSERT INTO `icss_retrieval` VALUES ('32137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化-铁', 'JYSH-T', null);
INSERT INTO `icss_retrieval` VALUES ('32138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁(Fe)', 'T(Fe)', null);
INSERT INTO `icss_retrieval` VALUES ('32139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化(铜)', 'JYSH(T)', null);
INSERT INTO `icss_retrieval` VALUES ('32140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化-铜', 'JYSH-T', null);
INSERT INTO `icss_retrieval` VALUES ('32141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜(Cu)', 'T(Cu)', null);
INSERT INTO `icss_retrieval` VALUES ('32142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化(锌)', 'JYSH(X)', null);
INSERT INTO `icss_retrieval` VALUES ('32143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液生化-锌', 'JYSH-X', null);
INSERT INTO `icss_retrieval` VALUES ('32144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锌(Zn)', 'X(Zn)', null);
INSERT INTO `icss_retrieval` VALUES ('32145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精子顶体酶活性', 'JY-JZDTMHX', null);
INSERT INTO `icss_retrieval` VALUES ('32146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子顶体酶活性', 'JZDTMHX', null);
INSERT INTO `icss_retrieval` VALUES ('32147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子顶体酶活性定量测定', 'JZDTMHXDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('32148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液-精子尾部低渗肿胀试验', 'JY-JZWBDSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('32149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子低渗肿胀试验', 'JZDSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('32150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精子尾部低渗肿胀试验', 'JZWBDSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('32151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗精子抗体测定', 'KJZKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗精子抗体测定（ASA）', 'KJZKTCD（ASA）', null);
INSERT INTO `icss_retrieval` VALUES ('32153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗精子抗体', 'XQ-KJZKT', null);
INSERT INTO `icss_retrieval` VALUES ('32154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体IgG', 'JXBBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体测定 (IgG )', 'JXBBDKTCD (IgG )', null);
INSERT INTO `icss_retrieval` VALUES ('32156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-巨细胞病毒抗体IgG', 'XQ-JXBBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体IgM', 'JXBBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-巨细胞病毒抗体IgM', 'XQ-JXBBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CMV抗原', 'CMVKY', null);
INSERT INTO `icss_retrieval` VALUES ('32160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒PP50基因蛋白测定', 'JXBBDPP50JYDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('32161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗原PP65', 'JXBBDKYPP65', null);
INSERT INTO `icss_retrieval` VALUES ('32162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗原血症(CMVPP65)', 'JXBBDKYXZ(CMVPP65)', null);
INSERT INTO `icss_retrieval` VALUES ('32163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗原血症(CMVPP65)测定', 'JXBBDKYXZ(CMVPP65)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-巨细胞病毒抗原', 'XQ-JXBBDKY', null);
INSERT INTO `icss_retrieval` VALUES ('32165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清巨细胞病毒抗原测定', 'XQJXBBDKYCD', null);
INSERT INTO `icss_retrieval` VALUES ('32166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗β2-糖蛋白1抗体', 'Kβ2-TDB1KT', null);
INSERT INTO `icss_retrieval` VALUES ('32167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗β2-糖蛋白1抗体', 'XQ-Kβ2-TDB1KT', null);
INSERT INTO `icss_retrieval` VALUES ('32168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Jo-1', 'KJo-1', null);
INSERT INTO `icss_retrieval` VALUES ('32169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗JO-1抗体测定', 'KJO-1KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗Jo-1', 'XQ-KJo-1', null);
INSERT INTO `icss_retrieval` VALUES ('32171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗nRNP', 'KnRNP', null);
INSERT INTO `icss_retrieval` VALUES ('32172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗nRNP抗体测定', 'KnRNPKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗nRNP', 'XQ-KnRNP', null);
INSERT INTO `icss_retrieval` VALUES ('32174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗PM-Scl抗体(抗PM-1抗体)', 'KPM-SclKT(KPM-1KT)', null);
INSERT INTO `icss_retrieval` VALUES ('32175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗PM-Scl抗体(抗PM-1抗体)测定', 'KPM-SclKT(KPM-1KT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗PM-Scl抗体', 'XQ-KPM-SclKT', null);
INSERT INTO `icss_retrieval` VALUES ('32177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗RNP', 'KRNP', null);
INSERT INTO `icss_retrieval` VALUES ('32178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗RNP抗体测定', 'KRNPKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗RNP', 'XQ-KRNP', null);
INSERT INTO `icss_retrieval` VALUES ('32180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Scl-70', 'KScl-70', null);
INSERT INTO `icss_retrieval` VALUES ('32181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗ScL-70抗体测定', 'KScL-70KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗Scl-70', 'XQ-KScl-70', null);
INSERT INTO `icss_retrieval` VALUES ('32183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Sm', 'KSm', null);
INSERT INTO `icss_retrieval` VALUES ('32184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗Sm抗体测定', 'KSmKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗Sm', 'XQ-KSm', null);
INSERT INTO `icss_retrieval` VALUES ('32186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-A', 'KSS-A', null);
INSERT INTO `icss_retrieval` VALUES ('32187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSA抗体测定', 'KSSAKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-A抗体测定', 'KSS-AKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗SS-A', 'XQ-KSS-A', null);
INSERT INTO `icss_retrieval` VALUES ('32190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSA52', 'KSSA52', null);
INSERT INTO `icss_retrieval` VALUES ('32191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSA52抗体测定', 'KSSA52KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗SSA52', 'XQ-KSSA52', null);
INSERT INTO `icss_retrieval` VALUES ('32193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSA60', 'KSSA60', null);
INSERT INTO `icss_retrieval` VALUES ('32194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSA60抗体测定', 'KSSA60KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗SSA60', 'XQ-KSSA60', null);
INSERT INTO `icss_retrieval` VALUES ('32196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-B', 'KSS-B', null);
INSERT INTO `icss_retrieval` VALUES ('32197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SSB抗体测定', 'KSSBKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗SS-B抗体测定', 'KSS-BKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗SS-B', 'XQ-KSS-B', null);
INSERT INTO `icss_retrieval` VALUES ('32200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗单链DNA', 'KDLDNA', null);
INSERT INTO `icss_retrieval` VALUES ('32201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗单链DNA测定', 'KDLDNACD', null);
INSERT INTO `icss_retrieval` VALUES ('32202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗单链DNA', 'XQ-KDLDNA', null);
INSERT INTO `icss_retrieval` VALUES ('32203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体', 'KHKT', null);
INSERT INTO `icss_retrieval` VALUES ('32204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体(ANA)', 'KHKT(ANA)', null);
INSERT INTO `icss_retrieval` VALUES ('32205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体(ANA)测定', 'KHKT(ANA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体(ANA)总谱', 'KHKT(ANA)ZP', null);
INSERT INTO `icss_retrieval` VALUES ('32207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体测定(ANA)', 'KHKTCD(ANA)', null);
INSERT INTO `icss_retrieval` VALUES ('32208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体谱', 'KHKTP', null);
INSERT INTO `icss_retrieval` VALUES ('32209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核抗体总类', 'KHKTZL', null);
INSERT INTO `icss_retrieval` VALUES ('32210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核酸抗原抗体', 'KHSKYKT', null);
INSERT INTO `icss_retrieval` VALUES ('32211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗核抗体', 'XQ-KHKT', null);
INSERT INTO `icss_retrieval` VALUES ('32212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核糖体P蛋白(rRNP)', 'KHTTPDB(rRNP)', null);
INSERT INTO `icss_retrieval` VALUES ('32213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核糖体P蛋白(rRNP)抗体测定', 'KHTTPDB(rRNP)KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗核糖体P蛋白', 'XQ-KHTTPDB', null);
INSERT INTO `icss_retrieval` VALUES ('32215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核小体抗体(AnuA)', 'KHXTKT(AnuA)', null);
INSERT INTO `icss_retrieval` VALUES ('32216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核小体抗体（AnuA）', 'KHXTKT（AnuA）', null);
INSERT INTO `icss_retrieval` VALUES ('32217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗核小体抗体(AnuA)测定', 'KHXTKT(AnuA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗核小体抗体', 'XQ-KHXTKT', null);
INSERT INTO `icss_retrieval` VALUES ('32219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗双链DNA(抗dsDNA)测定', 'KSLDNA(KdsDNA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗双链DNA测定(抗dsDNA)', 'KSLDNACD(KdsDNA)', null);
INSERT INTO `icss_retrieval` VALUES ('32221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体M2亚型抗体(AMA-M2)', 'KXLTM2YXKT(AMA-M2)', null);
INSERT INTO `icss_retrieval` VALUES ('32222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体M2亚型抗体(AMA-M2)测定', 'KXLTM2YXKT(AMA-M2)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗线粒体M2亚型抗体', 'XQ-KXLTM2YXKT', null);
INSERT INTO `icss_retrieval` VALUES ('32224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原抗体(抗PCNA)', 'KZZXBHKYKT(KPCNA)', null);
INSERT INTO `icss_retrieval` VALUES ('32225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原抗体(抗PCNA)测定', 'KZZXBHKYKT(KPCNA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗增殖细胞核抗原抗体', 'XQ-KZZXBHKYKT', null);
INSERT INTO `icss_retrieval` VALUES ('32227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗着丝点抗体', 'KZSDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗着丝点抗体测定', 'KZSDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗着丝点抗体', 'XQ-KZSDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗组蛋白抗体(AHA)', 'KZDBKT(AHA)', null);
INSERT INTO `icss_retrieval` VALUES ('32231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗组蛋白抗体(AHA)测定', 'KZDBKT(AHA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗组蛋白抗体', 'XQ-KZDBKT', null);
INSERT INTO `icss_retrieval` VALUES ('32233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞抗体筛查', 'HXBKTSC', null);
INSERT INTO `icss_retrieval` VALUES ('32234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗红细胞抗体(RBC抗体)', 'KHXBKT(RBCKT)', null);
INSERT INTO `icss_retrieval` VALUES ('32235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗环瓜氨酸多肽抗体', 'KHGASDZKT', null);
INSERT INTO `icss_retrieval` VALUES ('32236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗环瓜氨酸肽(CCP)抗体测定', 'KHGASZ(CCP)KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗环瓜氨酸肽抗体(抗CCP)', 'KHGASZKT(KCCP)', null);
INSERT INTO `icss_retrieval` VALUES ('32238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗环瓜氨酸肽抗体', 'XQ-KHGASZKT', null);
INSERT INTO `icss_retrieval` VALUES ('32239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AVP', 'AVP', null);
INSERT INTO `icss_retrieval` VALUES ('32240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'VP', 'VP', null);
INSERT INTO `icss_retrieval` VALUES ('32241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸加压素', 'JASJYS', null);
INSERT INTO `icss_retrieval` VALUES ('32242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗利尿激素(ADH)', 'KLNJS(ADH)', null);
INSERT INTO `icss_retrieval` VALUES ('32243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗利尿激素(ADH)测定', 'KLNJS(ADH)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗利尿激素测定', 'KLNJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('32245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管升压素', 'XGSYS', null);
INSERT INTO `icss_retrieval` VALUES ('32246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗利尿激素', 'XQ-KLNJS', null);
INSERT INTO `icss_retrieval` VALUES ('32247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌激酶(ASK)', 'KLQJJM(ASK)', null);
INSERT INTO `icss_retrieval` VALUES ('32248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌激酶(ASK)测定', 'KLQJJM(ASK)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗链球菌激酶抗体', 'XQ-KLQJJMKT', null);
INSERT INTO `icss_retrieval` VALUES ('32250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O(ASO)测定(定量)', 'KLQJRXSO(ASO)CD(DL)', null);
INSERT INTO `icss_retrieval` VALUES ('32251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O(定量)', 'KLQJRXSO(DL)', null);
INSERT INTO `icss_retrieval` VALUES ('32252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗链球菌溶血素O(定量)', 'XQ-KLQJRXSO(DL)', null);
INSERT INTO `icss_retrieval` VALUES ('32253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O(ASO)测定(定性)', 'KLQJRXSO(ASO)CD(DX)', null);
INSERT INTO `icss_retrieval` VALUES ('32254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌溶血素O(定性)', 'KLQJRXSO(DX)', null);
INSERT INTO `icss_retrieval` VALUES ('32255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗链球菌溶血素O(定性)', 'XQ-KLQJRXSO(DX)', null);
INSERT INTO `icss_retrieval` VALUES ('32256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌透明质酸酶试验', 'KLQJTMZSMSY', null);
INSERT INTO `icss_retrieval` VALUES ('32257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗链球菌透明质酸酶', 'XQ-KLQJTMZSM', null);
INSERT INTO `icss_retrieval` VALUES ('32258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清透明质酸酶测定', 'XQTMZSMCD', null);
INSERT INTO `icss_retrieval` VALUES ('32259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗淋巴细胞抗体（ALA）', 'KLBXBKT（ALA）', null);
INSERT INTO `icss_retrieval` VALUES ('32260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脑组织抗体（ABAb）', 'KNZZKT（ABAb）', null);
INSERT INTO `icss_retrieval` VALUES ('32261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗平滑肌抗体(SMA)检测', 'KPHJKT(SMA)JC', null);
INSERT INTO `icss_retrieval` VALUES ('32262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗平滑肌抗体测定', 'KPHJKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗平滑肌抗体', 'XQ-KPHJKT', null);
INSERT INTO `icss_retrieval` VALUES ('32264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', null);
INSERT INTO `icss_retrieval` VALUES ('32265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗神经节苷脂抗体测定IgG', 'KSJJZZKTCDIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗神经节苷脂抗体IgG', 'XQ-KSJJZZKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', null);
INSERT INTO `icss_retrieval` VALUES ('32268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗神经节苷脂抗体测定IgM', 'KSJJZZKTCDIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗神经节苷脂抗体IgM', 'XQ-KSJJZZKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾上腺皮质抗体检测', 'KSSXPZKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('32271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾上腺细胞抗体(AAA)检测', 'KSSXXBKT(AAA)JC', null);
INSERT INTO `icss_retrieval` VALUES ('32272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AGBM', 'AGBM', null);
INSERT INTO `icss_retrieval` VALUES ('32273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗-GBM抗体', 'K-GBMKT', null);
INSERT INTO `icss_retrieval` VALUES ('32274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肾小球基底膜抗体', 'KSXQJDMKT', null);
INSERT INTO `icss_retrieval` VALUES ('32275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ADNaseB', 'ADNaseB', null);
INSERT INTO `icss_retrieval` VALUES ('32276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗链球菌脱氧核糖核酸酶B', 'KLQJTYHTHSMB', null);
INSERT INTO `icss_retrieval` VALUES ('32277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶B', 'KTYHTHSMB', null);
INSERT INTO `icss_retrieval` VALUES ('32278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶B(ADNA-B)', 'KTYHTHSMB(ADNA-B)', null);
INSERT INTO `icss_retrieval` VALUES ('32279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清抗链球菌脱氧核糖核酸酶B', 'XQKLQJTYHTHSMB', null);
INSERT INTO `icss_retrieval` VALUES ('32280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗链球菌脱氧核糖核酸酶B', 'XQ-KLQJTYHTHSMB', null);
INSERT INTO `icss_retrieval` VALUES ('32281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗脱氧核糖核酸酶B', 'XQ-KTYHTHSMB', null);
INSERT INTO `icss_retrieval` VALUES ('32282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶抗体', 'KTYHTHSMKT', null);
INSERT INTO `icss_retrieval` VALUES ('32283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗脱氧核糖核酸酶抗体检测', 'KTYHTHSMKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('32284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗脱氧核糖核酸酶抗体', 'XQ-KTYHTHSMKT', null);
INSERT INTO `icss_retrieval` VALUES ('32285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'APCA', 'APCA', null);
INSERT INTO `icss_retrieval` VALUES ('32286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胃壁细胞抗体(PCA)', 'KWBXBKT(PCA)', null);
INSERT INTO `icss_retrieval` VALUES ('32287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗线粒体抗体测定(AMA)', 'KXLTKTCD(AMA)', null);
INSERT INTO `icss_retrieval` VALUES ('32288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgA', 'IgA', null);
INSERT INTO `icss_retrieval` VALUES ('32289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体IgA(ACA)测定', 'KXLZKTIgA(ACA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体IgA抗体测定', 'KXLZKTIgAKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgG', 'IgG', null);
INSERT INTO `icss_retrieval` VALUES ('32292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体IgG(ACA)测定', 'KXLZKTIgG(ACA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体IgG抗体测定', 'KXLZKTIgGKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgM', 'IgM', null);
INSERT INTO `icss_retrieval` VALUES ('32295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体IgM(ACA)测定', 'KXLZKTIgM(ACA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗心磷脂抗体IgM抗体测定', 'KXLZKTIgMKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗乙酰胆碱受体抗体测定', 'KYZDJSTKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗乙酰胆碱受体抗体', 'XQ-KYZDJSTKT', null);
INSERT INTO `icss_retrieval` VALUES ('32299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗体测定', 'KZZXBHKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗增殖细胞核抗原测定', 'KZZXBHKYCD', null);
INSERT INTO `icss_retrieval` VALUES ('32301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗子宫内膜抗体(EMAb)', 'KZGNMKT(EMAb)', null);
INSERT INTO `icss_retrieval` VALUES ('32302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗子宫内膜抗体(EMAb)测定', 'KZGNMKT(EMAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗子宫内膜抗体', 'XQ-KZGNMKT', null);
INSERT INTO `icss_retrieval` VALUES ('32304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒(IgG)', 'KSQBD(IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('32305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒IgG', 'KSQBDIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-柯萨奇病毒IgG', 'XQ-KSQBDIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒(IgM)', 'KSQBD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('32308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯萨奇病毒IgM', 'KSQBDIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-柯萨奇病毒IgM', 'XQ-KSQBDIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min血糖', '120minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验(OGTT)(120min)', 'KFPTTNLSY(OGTT)(120min)', null);
INSERT INTO `icss_retrieval` VALUES ('32312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-120min血糖', 'XQ-120minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min血糖', '180minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验(OGTT)(180min)', 'KFPTTNLSY(OGTT)(180min)', null);
INSERT INTO `icss_retrieval` VALUES ('32315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-180min血糖', 'XQ-180minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240min血糖', '240minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验(OGTT)(240min)', 'KFPTTNLSY(OGTT)(240min)', null);
INSERT INTO `icss_retrieval` VALUES ('32318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-240min血糖', 'XQ-240minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300min血糖', '300minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验(OGTT)(300min)', 'KFPTTNLSY(OGTT)(300min)', null);
INSERT INTO `icss_retrieval` VALUES ('32321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-300min血糖', 'XQ-300minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min血糖', '30minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验(OGTT)(30min)', 'KFPTTNLSY(OGTT)(30min)', null);
INSERT INTO `icss_retrieval` VALUES ('32324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-30min血糖', 'XQ-30minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min血糖', '60minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖耐量试验(OGTT)(60min)', 'KFPTTNLSY(OGTT)(60min)', null);
INSERT INTO `icss_retrieval` VALUES ('32327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-60min血糖', 'XQ-60minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗狂犬病毒抗体IgG', 'KKQBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狂犬病毒抗体', 'KQBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-狂犬病毒抗体', 'XQ-KQBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgA', 'LFSYZ(RF)IgA', null);
INSERT INTO `icss_retrieval` VALUES ('32332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子IgA', 'LFSYZIgA', null);
INSERT INTO `icss_retrieval` VALUES ('32333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-类风湿因子IgA', 'XQ-LFSYZIgA', null);
INSERT INTO `icss_retrieval` VALUES ('32334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgD', 'LFSYZ(RF)IgD', null);
INSERT INTO `icss_retrieval` VALUES ('32335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子IgD', 'LFSYZIgD', null);
INSERT INTO `icss_retrieval` VALUES ('32336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-类风湿因子IgD', 'XQ-LFSYZIgD', null);
INSERT INTO `icss_retrieval` VALUES ('32337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgE', 'LFSYZ(RF)IgE', null);
INSERT INTO `icss_retrieval` VALUES ('32338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子IgE', 'LFSYZIgE', null);
INSERT INTO `icss_retrieval` VALUES ('32339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-类风湿因子IgE', 'XQ-LFSYZIgE', null);
INSERT INTO `icss_retrieval` VALUES ('32340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgG', 'LFSYZ(RF)IgG', null);
INSERT INTO `icss_retrieval` VALUES ('32341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子IgG', 'LFSYZIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-类风湿因子IgG', 'XQ-LFSYZIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子(RF)IgM', 'LFSYZ(RF)IgM', null);
INSERT INTO `icss_retrieval` VALUES ('32344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿因子IgM', 'LFSYZIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-类风湿因子IgM', 'XQ-LFSYZIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子 -1测定', 'LYDSYSCYZ -1CD', null);
INSERT INTO `icss_retrieval` VALUES ('32347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子-1', 'LYDSYSCYZ-1', null);
INSERT INTO `icss_retrieval` VALUES ('32348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子-1(IGF)', 'LYDSYSCYZ-1(IGF)', null);
INSERT INTO `icss_retrieval` VALUES ('32349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-类胰岛素样生长因子', 'XQ-LYDSYSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('32350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子结合蛋白 -3测定', 'LYDSYSCYZJHDB -3CD', null);
INSERT INTO `icss_retrieval` VALUES ('32351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子结合蛋白-3', 'LYDSYSCYZJHDB-3', null);
INSERT INTO `icss_retrieval` VALUES ('32352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类胰岛素样生长因子结合蛋白-3(IGF-BP3)', 'LYDSYSCYZJHDB-3(IGF-BP3)', null);
INSERT INTO `icss_retrieval` VALUES ('32353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-类胰岛素样生长因子结合蛋白', 'XQ-LYDSYSCYZJHDB', null);
INSERT INTO `icss_retrieval` VALUES ('32354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次氏体/落基山斑疹', 'LKCST/LJSBZ', null);
INSERT INTO `icss_retrieval` VALUES ('32355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD3+', 'CD3+', null);
INSERT INTO `icss_retrieval` VALUES ('32356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分化簇3', 'FHC3', null);
INSERT INTO `icss_retrieval` VALUES ('32357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群CD3+', 'LBXBYQCD3+', null);
INSERT INTO `icss_retrieval` VALUES ('32358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群绝对计数(CD3+)', 'LBXBYQJDJS(CD3+)', null);
INSERT INTO `icss_retrieval` VALUES ('32359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD4+', 'CD4+', null);
INSERT INTO `icss_retrieval` VALUES ('32360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分化簇4', 'FHC4', null);
INSERT INTO `icss_retrieval` VALUES ('32361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群CD4+', 'LBXBYQCD4+', null);
INSERT INTO `icss_retrieval` VALUES ('32362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群绝对计数(CD4+)', 'LBXBYQJDJS(CD4+)', null);
INSERT INTO `icss_retrieval` VALUES ('32363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD4+/CD8+', 'CD4+/CD8+', null);
INSERT INTO `icss_retrieval` VALUES ('32364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群CD4+/CD8+', 'LBXBYQCD4+/CD8+', null);
INSERT INTO `icss_retrieval` VALUES ('32365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群绝对计数(CD4+/CD8+)', 'LBXBYQJDJS(CD4+/CD8+)', null);
INSERT INTO `icss_retrieval` VALUES ('32366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CD8+', 'CD8+', null);
INSERT INTO `icss_retrieval` VALUES ('32367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分化簇8', 'FHC8', null);
INSERT INTO `icss_retrieval` VALUES ('32368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群CD8+', 'LBXBYQCD8+', null);
INSERT INTO `icss_retrieval` VALUES ('32369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞亚群绝对计数(CD8+)', 'LBXBYQJDJS(CD8+)', null);
INSERT INTO `icss_retrieval` VALUES ('32370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涂片-淋球菌', 'TP-LQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌涂片检查(淋球菌)', 'YBXJTPJC(LQJ)', null);
INSERT INTO `icss_retrieval` VALUES ('32372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感病毒RNA', 'LGBDRNA', null);
INSERT INTO `icss_retrieval` VALUES ('32373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-流感病毒RNA', 'XQ-LGBDRNA', null);
INSERT INTO `icss_retrieval` VALUES ('32374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-流感病毒核糖核酸', 'XQ-LGBDHTHS', null);
INSERT INTO `icss_retrieval` VALUES ('32375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出血热病毒抗体IgM', 'CXRBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热病毒抗体', 'LXXCXRBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热病毒抗体IgA测定', 'LXXCXRBDKTIgACD', null);
INSERT INTO `icss_retrieval` VALUES ('32378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热病毒抗体IgG测定', 'LXXCXRBDKTIgGCD', null);
INSERT INTO `icss_retrieval` VALUES ('32379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热病毒抗体IgM测定', 'LXXCXRBDKTIgMCD', null);
INSERT INTO `icss_retrieval` VALUES ('32380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热病毒抗体测定 (IgG)', 'LXXCXRBDKTCD (IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('32381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-流行性出血热病毒抗体IgA', 'XQ-LXXCXRBDKTIgA', null);
INSERT INTO `icss_retrieval` VALUES ('32382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-流行性出血热病毒抗体IgG', 'XQ-LXXCXRBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-流行性出血热病毒抗体IgM', 'XQ-LXXCXRBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎病毒抗体测定(脑脊液)', 'LXXYXNYBDKTCD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性乙型脑炎病毒抗体测定(血清)', 'LXXYXNYBDKTCD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('32386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-乙型脑炎病毒抗体', 'NJY-YXNYBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙型脑炎病毒抗体', 'XQ-YXNYBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎病毒抗体', 'YXNYBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('32389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒抗原(RV)', 'LZBDKY(RV)', null);
INSERT INTO `icss_retrieval` VALUES ('32390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人轮状病毒抗原测定', 'RLZBDKYCD', null);
INSERT INTO `icss_retrieval` VALUES ('32391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-轮状病毒抗原', 'XQ-LZBDKY', null);
INSERT INTO `icss_retrieval` VALUES ('32392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒(IgG)', 'MZBD(IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('32393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒抗体IgG', 'MZBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒抗体测定IgG', 'MZBDKTCDIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-麻疹病毒抗体IgG', 'XQ-MZBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒(IgM)', 'MZBD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('32397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒抗体IgM', 'MZBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻疹病毒抗体测定IgM', 'MZBDKTCDIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-麻疹病毒抗体IgM', 'XQ-MZBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min血糖', '120minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验(120min)', 'MTCTNLSY(120min)', null);
INSERT INTO `icss_retrieval` VALUES ('32402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖耐量试验(ogtt)', 'TNLSY(ogtt)', null);
INSERT INTO `icss_retrieval` VALUES ('32403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-120min血糖', 'XQ-120minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min血糖', '180minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验(180min)', 'MTCTNLSY(180min)', null);
INSERT INTO `icss_retrieval` VALUES ('32406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-180min血糖', 'XQ-180minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240min血糖', '240minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验(240min)', 'MTCTNLSY(240min)', null);
INSERT INTO `icss_retrieval` VALUES ('32409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-240min血糖', 'XQ-240minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300min血糖', '300minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验(300min)', 'MTCTNLSY(300min)', null);
INSERT INTO `icss_retrieval` VALUES ('32412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-300min血糖', 'XQ-300minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min血糖', '30minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验(30min)', 'MTCTNLSY(30min)', null);
INSERT INTO `icss_retrieval` VALUES ('32415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-30min血糖', 'XQ-30minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min血糖', '60minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '馒头餐糖耐量试验(60min)', 'MTCTNLSY(60min)', null);
INSERT INTO `icss_retrieval` VALUES ('32418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-60min血糖', 'XQ-60minXT', null);
INSERT INTO `icss_retrieval` VALUES ('32419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯胺红不加热血清试验(TRUST)', 'JBAHBJRXQSY(TRUST)', null);
INSERT INTO `icss_retrieval` VALUES ('32420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甲苯胺红不加热血清试验', 'XQ-JBAHBJRXQSY', null);
INSERT INTO `icss_retrieval` VALUES ('32421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗TP', 'KTP', null);
INSERT INTO `icss_retrieval` VALUES ('32422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗梅毒螺旋抗体(TP-Ab)', 'KMDLXKT(TP-Ab)', null);
INSERT INTO `icss_retrieval` VALUES ('32423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体抗体', 'MDLXTKT', null);
INSERT INTO `icss_retrieval` VALUES ('32424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体抗体(抗TP)测定', 'MDLXTKT(KTP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体特异抗体测定', 'MDLXTTYKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('32426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗梅毒螺旋抗体', 'XQ-KMDLXKT', null);
INSERT INTO `icss_retrieval` VALUES ('32427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体涂片', 'MDLXTTP', null);
INSERT INTO `icss_retrieval` VALUES ('32428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体涂片检查', 'MDLXTTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('32429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涂片-梅毒螺旋体', 'TP-MDLXT', null);
INSERT INTO `icss_retrieval` VALUES ('32430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌涂片检查(梅毒螺旋体)', 'YBXJTPJC(MDLXT)', null);
INSERT INTO `icss_retrieval` VALUES ('32431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '密螺旋体颗粒凝集(TPPA)试验', 'MLXTKLNJ(TPPA)SY', null);
INSERT INTO `icss_retrieval` VALUES ('32432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-密螺旋体颗粒凝集', 'XQ-MLXTKLNJ', null);
INSERT INTO `icss_retrieval` VALUES ('32433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速血浆反应素试验', 'KSXJFYSSY', null);
INSERT INTO `icss_retrieval` VALUES ('32434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒RPR试验', 'MDRPRSY', null);
INSERT INTO `icss_retrieval` VALUES ('32435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆反应素(RPR)试验', 'XJFYS(RPR)SY', null);
INSERT INTO `icss_retrieval` VALUES ('32436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-反应素试验', 'XQ-FYSSY', null);
INSERT INTO `icss_retrieval` VALUES ('32437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgA1', 'MYQDBYLDLCDIgA1', null);
INSERT INTO `icss_retrieval` VALUES ('32438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgA2', 'MYQDBYLDLCDIgA2', null);
INSERT INTO `icss_retrieval` VALUES ('32439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG1', 'MYQDBYLDLCDIgG1', null);
INSERT INTO `icss_retrieval` VALUES ('32440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG2', 'MYQDBYLDLCDIgG2', null);
INSERT INTO `icss_retrieval` VALUES ('32441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG3', 'MYQDBYLDLCDIgG3', null);
INSERT INTO `icss_retrieval` VALUES ('32442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白G亚型4', 'MYQDBGYX4', null);
INSERT INTO `icss_retrieval` VALUES ('32443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白亚类定量测定IgG4', 'MYQDBYLDLCDIgG4', null);
INSERT INTO `icss_retrieval` VALUES ('32444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A型钠尿肽(ANP)', 'AXNNZ(ANP)', null);
INSERT INTO `icss_retrieval` VALUES ('32445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A型钠尿肽(ANP)测定', 'AXNNZ(ANP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房利钠肽', 'XFLNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心钠素测定', 'XNSCD', null);
INSERT INTO `icss_retrieval` VALUES ('32448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心钠肽', 'XNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-A型钠尿肽', 'XQ-AXNNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B型利钠肽', 'BXLNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B型纳尿肽定量测定(BNP)', 'BXNNZDLCD(BNP)', null);
INSERT INTO `icss_retrieval` VALUES ('32452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B型钠尿肽(BNP)', 'BXNNZ(BNP)', null);
INSERT INTO `icss_retrieval` VALUES ('32453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B型钠尿肽(BNP)测定', 'BXNNZ(BNP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B型尿钠肽', 'BXNNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑利钠肽', 'NLNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑钠肽', 'NNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑尿钠肽', 'NNNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-B型钠尿肽', 'XQ-BXNNZ', null);
INSERT INTO `icss_retrieval` VALUES ('32459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耐甲氧西林葡萄球菌检测 (MRSA、MRS)', 'NJYXLPTQJJC (MRSA、MRS)', null);
INSERT INTO `icss_retrieval` VALUES ('32460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('32461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重(脑脊液)', 'BZ(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-比重', 'NJY-BZ', null);
INSERT INTO `icss_retrieval` VALUES ('32463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质定量', 'DBZDL', null);
INSERT INTO `icss_retrieval` VALUES ('32464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质定量(脑脊液)', 'DBZDL(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-蛋白质定量', 'NJY-DBZDL', null);
INSERT INTO `icss_retrieval` VALUES ('32466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰染色', 'GLRS', null);
INSERT INTO `icss_retrieval` VALUES ('32467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰染色(脑脊液)', 'GLRS(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-革兰氏染色', 'NJY-GLSRS', null);
INSERT INTO `icss_retrieval` VALUES ('32469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-兰染色', 'NJY-LRS', null);
INSERT INTO `icss_retrieval` VALUES ('32470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酸染色', 'KSRS', null);
INSERT INTO `icss_retrieval` VALUES ('32471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酸染色(脑脊液)', 'KSRS(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-酸染色', 'NJY-SRS', null);
INSERT INTO `icss_retrieval` VALUES ('32473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物定量', 'LHWDL', null);
INSERT INTO `icss_retrieval` VALUES ('32474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物定量(脑脊液)', 'LHWDL(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-氯化物定量', 'NJY-LHWDL', null);
INSERT INTO `icss_retrieval` VALUES ('32476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)测定(脑积液)', 'BDB(Alb)CD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑积液-白蛋白', 'NJY-BDB', null);
INSERT INTO `icss_retrieval` VALUES ('32478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液白蛋白测定', 'NJYBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('32479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液白细胞计数', 'NJYBXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-白细胞计数', 'NJY-BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液细胞学检查(白细胞计数)', 'NJYXBXJC(BXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('32482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液单核细胞百分比', 'NJYDHXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('32483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-单核细胞百分比', 'NJY-DHXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('32484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液细胞学检查(单核细胞百分比)', 'NJYXBXJC(DHXBBFB)', null);
INSERT INTO `icss_retrieval` VALUES ('32485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液红细胞计数', 'NJYHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-红细胞计数', 'NJY-HXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液细胞学检查(红细胞计数)', 'NJYXBXJC(HXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('32488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液淋巴细胞百分比', 'NJYLBXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('32489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-淋巴细胞百分比', 'NJY-LBXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('32490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液细胞学检查(淋巴细胞百分比)', 'NJYXBXJC(LBXBBFB)', null);
INSERT INTO `icss_retrieval` VALUES ('32491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液腺苷脱氨酶', 'NJYXZTAM', null);
INSERT INTO `icss_retrieval` VALUES ('32492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-腺苷脱氨酶', 'NJY-XZTAM', null);
INSERT INTO `icss_retrieval` VALUES ('32493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)测定(脑脊液)', 'XZTAM(ADA)CD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶测定(脑脊液)', 'XZTAMCD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液细胞学检查(中性粒细胞百分比)', 'NJYXBXJC(ZXLXBBFB)', null);
INSERT INTO `icss_retrieval` VALUES ('32496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液中性粒细胞百分比', 'NJYZXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('32497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-中性粒细胞百分比', 'NJY-ZXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('32498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-糖定量', 'NJY-TDL', null);
INSERT INTO `icss_retrieval` VALUES ('32499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖定量', 'PTTDL', null);
INSERT INTO `icss_retrieval` VALUES ('32500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖定量(脑脊液)', 'PTTDL(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-乳酸', 'NJY-RS', null);
INSERT INTO `icss_retrieval` VALUES ('32502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸', 'RS', null);
INSERT INTO `icss_retrieval` VALUES ('32503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸(脑脊液)', 'RS(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-酸碱度', 'NJY-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('32505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('32506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(脑脊液)', 'SJD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-透明度', 'NJY-TMD', null);
INSERT INTO `icss_retrieval` VALUES ('32508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', 'TMD', null);
INSERT INTO `icss_retrieval` VALUES ('32509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度(脑脊液)', 'TMD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液压力', 'NJYYL', null);
INSERT INTO `icss_retrieval` VALUES ('32511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-压力', 'NJY-YL', null);
INSERT INTO `icss_retrieval` VALUES ('32512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压力', 'YL', null);
INSERT INTO `icss_retrieval` VALUES ('32513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压力(脑脊液)', 'YL(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-颜色', 'NJY-YS', null);
INSERT INTO `icss_retrieval` VALUES ('32515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颜色', 'YS', null);
INSERT INTO `icss_retrieval` VALUES ('32516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颜色(脑脊液)', 'YS(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2-巨球蛋白', 'β2-JQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2-巨球蛋白(β2-MG)测定(脑脊液)', 'β2-JQDB(β2-MG)CD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-β2-巨球蛋白', 'NJY-β2-JQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白A', 'MYQDBA', null);
INSERT INTO `icss_retrieval` VALUES ('32521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白A(IgA)定量测定(脑脊液)', 'MYQDBA(IgA)DLCD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-免疫球蛋白IgA', 'NJY-MYQDBIgA', null);
INSERT INTO `icss_retrieval` VALUES ('32523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白G', 'MYQDBG', null);
INSERT INTO `icss_retrieval` VALUES ('32524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白G(IgG)定量测定(脑脊液)', 'MYQDBG(IgG)DLCD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液IgG测定', 'NJYIgGCD', null);
INSERT INTO `icss_retrieval` VALUES ('32526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-免疫球蛋白IgG', 'NJY-MYQDBIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白M', 'MYQDBM', null);
INSERT INTO `icss_retrieval` VALUES ('32528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白M(IgM)定量测定(脑脊液)', 'MYQDBM(IgM)DLCD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-免疫球蛋白IgM', 'NJY-MYQDBIgM', null);
INSERT INTO `icss_retrieval` VALUES ('32530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-髓鞘碱性蛋白', 'NJY-SQJXDB', null);
INSERT INTO `icss_retrieval` VALUES ('32531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髓鞘碱性蛋白', 'SQJXDB', null);
INSERT INTO `icss_retrieval` VALUES ('32532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髓鞘碱性蛋白(MBP)测定(脑脊液)', 'SQJXDB(MBP)CD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌', 'AQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-A群链球菌', 'NJY-AQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'B群链球菌', 'BQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-B群链球菌', 'NJY-BQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色念珠菌', 'BSNZJ', null);
INSERT INTO `icss_retrieval` VALUES ('32538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-白色念珠菌', 'NJY-BSNZJ', null);
INSERT INTO `icss_retrieval` VALUES ('32539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌', 'FYLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-肺炎链球菌', 'NJY-FYLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假单胞菌属菌种', 'JDBJSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('32542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-假单胞菌属菌种', 'NJY-JDBJSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('32543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', 'JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('32544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-结核分枝杆菌', 'NJY-JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('32545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡他莫拉菌', 'KTMLJ', null);
INSERT INTO `icss_retrieval` VALUES ('32546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-卡他莫拉菌', 'NJY-KTMLJ', null);
INSERT INTO `icss_retrieval` VALUES ('32547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌', 'LGSXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('32548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-流感嗜血杆菌', 'NJY-LGSXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('32549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-脑脊液培养', 'NJY-NJYPY', null);
INSERT INTO `icss_retrieval` VALUES ('32550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-脑膜败血黄杆菌', 'NJY-NMBXHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('32551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜败血黄杆菌', 'NMBXHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('32552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-脑膜炎奈瑟菌', 'NJY-NMYNSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜炎奈瑟菌', 'NMYNSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-葡萄球菌属菌种', 'NJY-PTQJSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('32555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌属菌种', 'PTQJSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('32556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(脑脊液)', 'YBXJPY(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('32557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-自定义', 'NJY-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('32558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('32559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-内毒素定量', 'XQ-NDSDL', null);
INSERT INTO `icss_retrieval` VALUES ('32560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-内毒素定性', 'XQ-NDSDX', null);
INSERT INTO `icss_retrieval` VALUES ('32561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿N-乙酰-β-D-葡萄糖苷酶', 'NN-YZ-β-D-PTTZM', null);
INSERT INTO `icss_retrieval` VALUES ('32562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液N-乙酰-β-D-葡萄糖苷酶', 'NYN-YZ-β-D-PTTZM', null);
INSERT INTO `icss_retrieval` VALUES ('32563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉', 'NZZ', null);
INSERT INTO `icss_retrieval` VALUES ('32564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉定量', 'NZZDL', null);
INSERT INTO `icss_retrieval` VALUES ('32565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉定量测定', 'NZZDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('32566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-尿卟啉', 'N-NZZ', null);
INSERT INTO `icss_retrieval` VALUES ('32567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉定性', 'NZZDX', null);
INSERT INTO `icss_retrieval` VALUES ('32568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿卟啉定性试验', 'NZZDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('32569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-尿卟啉定性', 'N-NZZDX', null);
INSERT INTO `icss_retrieval` VALUES ('32570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞脂酶(LEU)', 'BXBZM(LEU)', null);
INSERT INTO `icss_retrieval` VALUES ('32571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿LEU', 'NLEU', null);
INSERT INTO `icss_retrieval` VALUES ('32572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(白细胞脂酶定性)', 'NCG(BXBZMDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-白细胞酯酶', 'NCG-BXBZM', null);
INSERT INTO `icss_retrieval` VALUES ('32574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'SG-U', 'SG-U', null);
INSERT INTO `icss_retrieval` VALUES ('32575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比密', 'BM', null);
INSERT INTO `icss_retrieval` VALUES ('32576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重(SG-U)', 'BZ(SG-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿比重', 'NBZ', null);
INSERT INTO `icss_retrieval` VALUES ('32578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿比重测定', 'NBZCD', null);
INSERT INTO `icss_retrieval` VALUES ('32579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(比重)', 'NCG(BZ)', null);
INSERT INTO `icss_retrieval` VALUES ('32580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-比重', 'NCG-BZ', null);
INSERT INTO `icss_retrieval` VALUES ('32581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液比重', 'NYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('32582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BIL-U', 'BIL-U', null);
INSERT INTO `icss_retrieval` VALUES ('32583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆红素(BIL-U)', 'DHS(BIL-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿BLU-U', 'NBLU-U', null);
INSERT INTO `icss_retrieval` VALUES ('32585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(尿胆红素定性)', 'NCG(NDHSDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-胆红素', 'NCG-DHS', null);
INSERT INTO `icss_retrieval` VALUES ('32587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'URO-U', 'URO-U', null);
INSERT INTO `icss_retrieval` VALUES ('32588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿URO-U', 'NURO-U', null);
INSERT INTO `icss_retrieval` VALUES ('32589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(尿胆原定性)', 'NCG(NDYDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-尿胆原', 'NCG-NDY', null);
INSERT INTO `icss_retrieval` VALUES ('32591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿胆原(URO-U)', 'NDY(URO-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PRO-U', 'PRO-U', null);
INSERT INTO `icss_retrieval` VALUES ('32593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿PRO-U', 'NPRO-U', null);
INSERT INTO `icss_retrieval` VALUES ('32594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(尿蛋白定性)', 'NCG(NDBDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-尿蛋白', 'NCG-NDB', null);
INSERT INTO `icss_retrieval` VALUES ('32596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白(PRO-U)', 'NDB(PRO-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白定性', 'NDBDX', null);
INSERT INTO `icss_retrieval` VALUES ('32598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿KET-U', 'NKET-U', null);
INSERT INTO `icss_retrieval` VALUES ('32599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(尿酮体定性)', 'NCG(NTTDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-尿酮体', 'NCG-NTT', null);
INSERT INTO `icss_retrieval` VALUES ('32601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酮体', 'NTT', null);
INSERT INTO `icss_retrieval` VALUES ('32602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酮体(KET-U)', 'NTT(KET-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酮体定性试验', 'NTTDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('32604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'GLU-U', 'GLU-U', null);
INSERT INTO `icss_retrieval` VALUES ('32605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿GLU-U', 'NGLU-U', null);
INSERT INTO `icss_retrieval` VALUES ('32606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(葡萄糖)', 'NCG(PTT)', null);
INSERT INTO `icss_retrieval` VALUES ('32607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-葡萄糖', 'NCG-PTT', null);
INSERT INTO `icss_retrieval` VALUES ('32608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿葡萄糖', 'NPTT', null);
INSERT INTO `icss_retrieval` VALUES ('32609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖', 'NT', null);
INSERT INTO `icss_retrieval` VALUES ('32610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液葡萄糖', 'NYPTT', null);
INSERT INTO `icss_retrieval` VALUES ('32611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(GLU-U)', 'PTT(GLU-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿PH', 'NPH', null);
INSERT INTO `icss_retrieval` VALUES ('32613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(酸碱度)', 'NCG(SJD)', null);
INSERT INTO `icss_retrieval` VALUES ('32614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-酸碱度', 'NCG-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('32615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸碱度', 'NSJD', null);
INSERT INTO `icss_retrieval` VALUES ('32616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸碱度测定', 'NSJDCD', null);
INSERT INTO `icss_retrieval` VALUES ('32617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液酸碱度', 'NYSJD', null);
INSERT INTO `icss_retrieval` VALUES ('32618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('32619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿VC', 'NVC', null);
INSERT INTO `icss_retrieval` VALUES ('32620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(维生素C定性)', 'NCG(WSSCDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规维生素C', 'NCGWSSC', null);
INSERT INTO `icss_retrieval` VALUES ('32622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-维生素C', 'NCG-WSSC', null);
INSERT INTO `icss_retrieval` VALUES ('32623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿维生素C', 'NWSSC', null);
INSERT INTO `icss_retrieval` VALUES ('32624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿维生素C定性', 'NWSSCDX', null);
INSERT INTO `icss_retrieval` VALUES ('32625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液维生素C', 'NYWSSC', null);
INSERT INTO `icss_retrieval` VALUES ('32626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C(VC)', 'WSSC(VC)', null);
INSERT INTO `icss_retrieval` VALUES ('32627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NIT-U', 'NIT-U', null);
INSERT INTO `icss_retrieval` VALUES ('32628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NIT', 'NNIT', null);
INSERT INTO `icss_retrieval` VALUES ('32629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NIT-U', 'NNIT-U', null);
INSERT INTO `icss_retrieval` VALUES ('32630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(亚硝酸盐定性)', 'NCG(YXSYDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-亚硝酸盐', 'NCG-YXSY', null);
INSERT INTO `icss_retrieval` VALUES ('32632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硝酸盐(NIT-U)', 'YXSY(NIT-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BLD-U', 'BLD-U', null);
INSERT INTO `icss_retrieval` VALUES ('32634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'OB', 'OB', null);
INSERT INTO `icss_retrieval` VALUES ('32635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规(隐血试验)', 'NCG(YXSY)', null);
INSERT INTO `icss_retrieval` VALUES ('32636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿常规-隐血', 'NCG-YX', null);
INSERT INTO `icss_retrieval` VALUES ('32637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿潜血', 'NQX', null);
INSERT INTO `icss_retrieval` VALUES ('32638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿隐血', 'NYX', null);
INSERT INTO `icss_retrieval` VALUES ('32639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '潜血', 'QX', null);
INSERT INTO `icss_retrieval` VALUES ('32640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血(BLD-U)', 'YX(BLD-U)', null);
INSERT INTO `icss_retrieval` VALUES ('32641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞(计数板法)', 'BXB(JSBF)', null);
INSERT INTO `icss_retrieval` VALUES ('32642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿1小时沉渣计数(白细胞)', 'N1XSCZJS(BXB)', null);
INSERT INTO `icss_retrieval` VALUES ('32643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-白细胞(计数板法)', 'N-BXB(JSBF)', null);
INSERT INTO `icss_retrieval` VALUES ('32644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞(仪器法)', 'BXB(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-白细胞(仪器法)', 'N-BXB(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣白细胞', 'NCZBXB', null);
INSERT INTO `icss_retrieval` VALUES ('32647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检(白细胞)仪器法', 'NCZJJ(BXB)YQF', null);
INSERT INTO `icss_retrieval` VALUES ('32648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '管型(仪器法)', 'GX(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣管型', 'NCZGX', null);
INSERT INTO `icss_retrieval` VALUES ('32650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检(管型)仪器法', 'NCZJJ(GX)YQF', null);
INSERT INTO `icss_retrieval` VALUES ('32651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-管型(仪器法)', 'N-GX(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞(计数板法)', 'HXB(JSBF)', null);
INSERT INTO `icss_retrieval` VALUES ('32653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿1小时沉渣计数(红细胞)', 'N1XSCZJS(HXB)', null);
INSERT INTO `icss_retrieval` VALUES ('32654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-红细胞(计数板法)', 'N-HXB(JSBF)', null);
INSERT INTO `icss_retrieval` VALUES ('32655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞(仪器法)', 'HXB(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣红细胞', 'NCZHXB', null);
INSERT INTO `icss_retrieval` VALUES ('32657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检(红细胞)仪器法', 'NCZJJ(HXB)YQF', null);
INSERT INTO `icss_retrieval` VALUES ('32658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-红细胞(仪器法)', 'N-HXB(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检(上皮细胞)仪器法', 'NCZJJ(SPXB)YQF', null);
INSERT INTO `icss_retrieval` VALUES ('32660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣上皮细胞', 'NCZSPXB', null);
INSERT INTO `icss_retrieval` VALUES ('32661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-上皮细胞(仪器法)', 'N-SPXB(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞(仪器法)', 'SPXB(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣镜检(细菌)仪器法', 'NCZJJ(XJ)YQF', null);
INSERT INTO `icss_retrieval` VALUES ('32664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿沉渣细菌', 'NCZXJ', null);
INSERT INTO `icss_retrieval` VALUES ('32665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-细菌(仪器法)', 'N-XJ(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌(仪器法)', 'XJ(YQF)', null);
INSERT INTO `icss_retrieval` VALUES ('32667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白', 'NDB', null);
INSERT INTO `icss_retrieval` VALUES ('32668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白测定(尿液)', 'NDBCD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-尿蛋白', 'N-NDB', null);
INSERT INTO `icss_retrieval` VALUES ('32670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24小时尿蛋白定量', '24XSNDBDL', null);
INSERT INTO `icss_retrieval` VALUES ('32671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白测定(尿液24h定量)', 'NDBCD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白定量(24h)', 'NDBDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-FDP', 'NDBDY-FDP', null);
INSERT INTO `icss_retrieval` VALUES ('32674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-纤维蛋白原降解产物(FDP)', 'NDBDY-XWDBYJJCW(FDP)', null);
INSERT INTO `icss_retrieval` VALUES ('32675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(FDP)', 'NYDBDYCD(FDP)', null);
INSERT INTO `icss_retrieval` VALUES ('32676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-NAG酶', 'NDBDY-NAGM', null);
INSERT INTO `icss_retrieval` VALUES ('32677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(NAG酶)', 'NYDBDYCD(NAGM)', null);
INSERT INTO `icss_retrieval` VALUES ('32678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-RBP', 'NDBDY-RBP', null);
INSERT INTO `icss_retrieval` VALUES ('32679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-视黄醇结合蛋白(RBP)', 'NDBDY-SHCJHDB(RBP)', null);
INSERT INTO `icss_retrieval` VALUES ('32680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(RBP)', 'NYDBDYCD(RBP)', null);
INSERT INTO `icss_retrieval` VALUES ('32681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-α1微量球蛋白', 'NDBDY-α1WLQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(α1微量球蛋白)', 'NYDBDYCD(α1WLQDB)', null);
INSERT INTO `icss_retrieval` VALUES ('32683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-α2巨球蛋白', 'NDBDY-α2JQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(α2巨球蛋白)', 'NYDBDYCD(α2JQDB)', null);
INSERT INTO `icss_retrieval` VALUES ('32685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-β2微球蛋白', 'NDBDY-β2WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-β3微球蛋白', 'NDBDY-β3WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('32687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(β2微球蛋白)', 'NYDBDYCD(β2WQDB)', null);
INSERT INTO `icss_retrieval` VALUES ('32688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白定性', 'DBDX', null);
INSERT INTO `icss_retrieval` VALUES ('32689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-蛋白定性', 'NDBDY-DBDX', null);
INSERT INTO `icss_retrieval` VALUES ('32690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(蛋白定性)', 'NYDBDYCD(DBDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿IgG', 'NIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-尿IgG', 'NDBDY-NIgG', null);
INSERT INTO `icss_retrieval` VALUES ('32693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(尿IgG)', 'NYDBDYCD(NIgG)', null);
INSERT INTO `icss_retrieval` VALUES ('32694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-轻链KAPPA定量', 'NDBDY-QLKAPPADL', null);
INSERT INTO `icss_retrieval` VALUES ('32695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(轻链KAPPA定量)', 'NYDBDYCD(QLKAPPADL)', null);
INSERT INTO `icss_retrieval` VALUES ('32696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻链KAPPA定量', 'QLKAPPADL', null);
INSERT INTO `icss_retrieval` VALUES ('32697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-轻链LAMBDA定量', 'NDBDY-QLLAMBDADL', null);
INSERT INTO `icss_retrieval` VALUES ('32698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(轻链LAMBDA定量)', 'NYDBDYCD(QLLAMBDADL)', null);
INSERT INTO `icss_retrieval` VALUES ('32699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻链LAMBDA定量', 'QLLAMBDADL', null);
INSERT INTO `icss_retrieval` VALUES ('32700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-微量白蛋白', 'NDBDY-WLBDB', null);
INSERT INTO `icss_retrieval` VALUES ('32701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(微量白蛋白)', 'NYDBDYCD(WLBDB)', null);
INSERT INTO `icss_retrieval` VALUES ('32702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-中分子带', 'NDBDY-ZFZD', null);
INSERT INTO `icss_retrieval` VALUES ('32703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(中分子带)', 'NYDBDYCD(ZFZD)', null);
INSERT INTO `icss_retrieval` VALUES ('32704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中分子带', 'ZFZD', null);
INSERT INTO `icss_retrieval` VALUES ('32705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白电泳-尿转铁蛋白', 'NDBDY-NZTDB', null);
INSERT INTO `icss_retrieval` VALUES ('32706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白电泳测定(尿转铁蛋白)', 'NYDBDYCD(NZTDB)', null);
INSERT INTO `icss_retrieval` VALUES ('32707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿转铁蛋白', 'NZTDB', null);
INSERT INTO `icss_retrieval` VALUES ('32708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿茶酚胺', 'ECFA', null);
INSERT INTO `icss_retrieval` VALUES ('32709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿茶酚胺(Ca)测定(尿液24h定量)', 'ECFA(Ca)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-儿茶酚胺', 'N-ECFA', null);
INSERT INTO `icss_retrieval` VALUES ('32711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿儿茶酚胺(24h)', 'NECFA(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙(Ca)', 'G(Ca)', null);
INSERT INTO `icss_retrieval` VALUES ('32713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙(Ca)测定(尿液24h定量)', 'G(Ca)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-钙', 'N-G', null);
INSERT INTO `icss_retrieval` VALUES ('32715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿钙定量(24h)', 'NNGDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4-羟基-3-甲氧基苯乙酸', '4-ZJ-3-JYJBYS', null);
INSERT INTO `icss_retrieval` VALUES ('32717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高香兰酸', 'GXLS', null);
INSERT INTO `icss_retrieval` VALUES ('32718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-高香草酸', 'N-GXCS', null);
INSERT INTO `icss_retrieval` VALUES ('32719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '含铁血黄素定性试验', 'HTXHSDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('32720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-含铁血黄素定性', 'N-HTXHSDX', null);
INSERT INTO `icss_retrieval` VALUES ('32721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '畸形红细胞计数', 'JXHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查(畸形红细胞计数)', 'NHXBXTJC(JXHXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('32723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-畸形红细胞计数', 'N-JXHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞计数', 'NHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-红细胞计数', 'N-HXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查(尿红细胞计数)', 'NHXBXTJC(NHXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('32727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞形态检查(正形红细胞计数)', 'NHXBXTJC(ZXHXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('32728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-正形红细胞计数', 'N-ZXHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正形红细胞计数', 'ZXHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐', 'NJZ', null);
INSERT INTO `icss_retrieval` VALUES ('32731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-肌酐', 'N-JZ', null);
INSERT INTO `icss_retrieval` VALUES ('32732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐测定(随机尿)', 'NJZCD(SJN)', null);
INSERT INTO `icss_retrieval` VALUES ('32733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液肌酐', 'NYJZ', null);
INSERT INTO `icss_retrieval` VALUES ('32734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐(Cr)测定(尿液24h定量)', 'JZ(Cr)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌酐定量(24h)', 'NJZDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肌红蛋白定性检查', 'NJHDBDXJC', null);
INSERT INTO `icss_retrieval` VALUES ('32737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧基去甲肾上腺素(NMN)', 'JYJQJSSXS(NMN)', null);
INSERT INTO `icss_retrieval` VALUES ('32738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-甲氧基去甲肾上腺素', 'N-JYJQJSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('32739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基去甲肾上腺素(NMN)(尿液24h定量)', 'NJYJQJSSXS(NMN)(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧基肾上腺素(MN)', 'JYJSSXS(MN)', null);
INSERT INTO `icss_retrieval` VALUES ('32741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-甲氧基肾上腺素', 'N-JYJSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('32742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿甲氧基肾上腺素(MN)(尿液24h定量)', 'NJYJSSXS(MN)(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾(K)测定(尿液)', 'J(K)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钾(K)测定(尿液24h定量)', 'J(K)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钾', 'NJ', null);
INSERT INTO `icss_retrieval` VALUES ('32746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-钾', 'N-J', null);
INSERT INTO `icss_retrieval` VALUES ('32747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钾定量(24h)', 'NJDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液钾', 'NYJ', null);
INSERT INTO `icss_retrieval` VALUES ('32749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LEU', 'LEU', null);
INSERT INTO `icss_retrieval` VALUES ('32750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞(WBC)', 'BXB(WBC)', null);
INSERT INTO `icss_retrieval` VALUES ('32751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿LEU', 'NLEU', null);
INSERT INTO `icss_retrieval` VALUES ('32752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿WBC', 'NWBC', null);
INSERT INTO `icss_retrieval` VALUES ('32753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿白细胞', 'NBXB', null);
INSERT INTO `icss_retrieval` VALUES ('32754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿白细胞(WBC)', 'NBXB(WBC)', null);
INSERT INTO `icss_retrieval` VALUES ('32755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-白细胞', 'NJJ-BXB', null);
INSERT INTO `icss_retrieval` VALUES ('32756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(白细胞)', 'NYJJ(BXB)', null);
INSERT INTO `icss_retrieval` VALUES ('32757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞管型', 'BXBGX', null);
INSERT INTO `icss_retrieval` VALUES ('32758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿白细胞管型', 'NBXBGX', null);
INSERT INTO `icss_retrieval` VALUES ('32759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-白细胞管型', 'NJJ-BXBGX', null);
INSERT INTO `icss_retrieval` VALUES ('32760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(白细胞管型)', 'NYJJ(BXBGX)', null);
INSERT INTO `icss_retrieval` VALUES ('32761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞(RBC)', 'HXB(RBC)', null);
INSERT INTO `icss_retrieval` VALUES ('32762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿RBC', 'NRBC', null);
INSERT INTO `icss_retrieval` VALUES ('32763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞(RBC)', 'NHXB(RBC)', null);
INSERT INTO `icss_retrieval` VALUES ('32764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-红细胞', 'NJJ-HXB', null);
INSERT INTO `icss_retrieval` VALUES ('32765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(红细胞)', 'NYJJ(HXB)', null);
INSERT INTO `icss_retrieval` VALUES ('32766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞管型', 'HXBGX', null);
INSERT INTO `icss_retrieval` VALUES ('32767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿红细胞管型', 'NHXBGX', null);
INSERT INTO `icss_retrieval` VALUES ('32768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-红细胞管型', 'NJJ-HXBGX', null);
INSERT INTO `icss_retrieval` VALUES ('32769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(红细胞管型)', 'NYJJ(HXBGX)', null);
INSERT INTO `icss_retrieval` VALUES ('32770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结晶', 'JJ', null);
INSERT INTO `icss_retrieval` VALUES ('32771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿结晶', 'NJJ', null);
INSERT INTO `icss_retrieval` VALUES ('32772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-结晶', 'NJJ-JJ', null);
INSERT INTO `icss_retrieval` VALUES ('32773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(结晶)', 'NYJJ(JJ)', null);
INSERT INTO `icss_retrieval` VALUES ('32774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颗粒管型', 'KLGX', null);
INSERT INTO `icss_retrieval` VALUES ('32775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-颗粒管型', 'NJJ-KLGX', null);
INSERT INTO `icss_retrieval` VALUES ('32776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿颗粒管型', 'NKLGX', null);
INSERT INTO `icss_retrieval` VALUES ('32777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(颗粒管型)', 'NYJJ(KLGX)', null);
INSERT INTO `icss_retrieval` VALUES ('32778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-其他', 'NJJ-QT', null);
INSERT INTO `icss_retrieval` VALUES ('32779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(其他)', 'NYJJ(QT)', null);
INSERT INTO `icss_retrieval` VALUES ('32780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他', 'QT', null);
INSERT INTO `icss_retrieval` VALUES ('32781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-其他管型', 'NJJ-QTGX', null);
INSERT INTO `icss_retrieval` VALUES ('32782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿其他管型', 'NQTGX', null);
INSERT INTO `icss_retrieval` VALUES ('32783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(其他管型)', 'NYJJ(QTGX)', null);
INSERT INTO `icss_retrieval` VALUES ('32784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他管型', 'QTGX', null);
INSERT INTO `icss_retrieval` VALUES ('32785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-上皮细胞', 'NJJ-SPXB', null);
INSERT INTO `icss_retrieval` VALUES ('32786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿上皮细胞', 'NSPXB', null);
INSERT INTO `icss_retrieval` VALUES ('32787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(上皮细胞)', 'NYJJ(SPXB)', null);
INSERT INTO `icss_retrieval` VALUES ('32788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞', 'SPXB', null);
INSERT INTO `icss_retrieval` VALUES ('32789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-透明管型', 'NJJ-TMGX', null);
INSERT INTO `icss_retrieval` VALUES ('32790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿透明管型', 'NTMGX', null);
INSERT INTO `icss_retrieval` VALUES ('32791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(透明管型)', 'NYJJ(TMGX)', null);
INSERT INTO `icss_retrieval` VALUES ('32792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明管型', 'TMGX', null);
INSERT INTO `icss_retrieval` VALUES ('32793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镜检-粘液丝', 'NJJ-ZYS', null);
INSERT INTO `icss_retrieval` VALUES ('32794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液镜检(粘液丝)', 'NYJJ(ZYS)', null);
INSERT INTO `icss_retrieval` VALUES ('32795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿粘液丝', 'NZYS', null);
INSERT INTO `icss_retrieval` VALUES ('32796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液丝', 'ZYS', null);
INSERT INTO `icss_retrieval` VALUES ('32797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿可的松', 'NKDS', null);
INSERT INTO `icss_retrieval` VALUES ('32798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-可的松', 'N-KDS', null);
INSERT INTO `icss_retrieval` VALUES ('32799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿可的松测定(尿液24h定量)', 'NKDSCD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷', 'L', null);
INSERT INTO `icss_retrieval` VALUES ('32801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿磷', 'NL', null);
INSERT INTO `icss_retrieval` VALUES ('32802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-磷', 'N-L', null);
INSERT INTO `icss_retrieval` VALUES ('32803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷(P)测定(尿液24h定量)', 'L(P)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿磷测定(24h)', 'NLCD(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯', 'L', null);
INSERT INTO `icss_retrieval` VALUES ('32806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯(Cl)测定(尿液)', 'L(Cl)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿氯', 'NL', null);
INSERT INTO `icss_retrieval` VALUES ('32808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-氯', 'N-L', null);
INSERT INTO `icss_retrieval` VALUES ('32809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯(Cl)测定(尿液24h定量)', 'L(Cl)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿氯定量(24h)', 'NLDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁', 'M', null);
INSERT INTO `icss_retrieval` VALUES ('32812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁(Mg)测定(尿液)', 'M(Mg)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镁', 'NM', null);
INSERT INTO `icss_retrieval` VALUES ('32814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-镁', 'N-M', null);
INSERT INTO `icss_retrieval` VALUES ('32815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁(Mg)测定(尿液24h定量)', 'M(Mg)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿镁定量(24h)', 'NMDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫固定电泳测定', 'MYGDDYCD', null);
INSERT INTO `icss_retrieval` VALUES ('32818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠', 'N', null);
INSERT INTO `icss_retrieval` VALUES ('32819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠(K)测定(尿液)', 'N(K)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠测定', 'NCD', null);
INSERT INTO `icss_retrieval` VALUES ('32821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钠', 'NN', null);
INSERT INTO `icss_retrieval` VALUES ('32822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-钠', 'N-N', null);
INSERT INTO `icss_retrieval` VALUES ('32823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24h尿钠定量', '24hNNDL', null);
INSERT INTO `icss_retrieval` VALUES ('32824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠(K)测定(尿液24h定量)', 'N(K)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钠定量(24h)', 'NNDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24h尿尿酸定量', '24hNNSDL', null);
INSERT INTO `icss_retrieval` VALUES ('32827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿酸定量(24h)', 'NNSDL(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸(UA)测定(尿液24h定量)', 'NS(UA)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿尿酸', 'NNS', null);
INSERT INTO `icss_retrieval` VALUES ('32830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-尿酸', 'N-NS', null);
INSERT INTO `icss_retrieval` VALUES ('32831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸(UA)', 'NS(UA)', null);
INSERT INTO `icss_retrieval` VALUES ('32832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'KAP', 'KAP', null);
INSERT INTO `icss_retrieval` VALUES ('32833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白轻链测定(尿液)KAP', 'MYQDBQLCD(NY)KAP', null);
INSERT INTO `icss_retrieval` VALUES ('32834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-KAP', 'N-KAP', null);
INSERT INTO `icss_retrieval` VALUES ('32835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿轻链测定-KAP', 'NQLCD-KAP', null);
INSERT INTO `icss_retrieval` VALUES ('32836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LAM', 'LAM', null);
INSERT INTO `icss_retrieval` VALUES ('32837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白轻链测定(尿液)LAM', 'MYQDBQLCD(NY)LAM', null);
INSERT INTO `icss_retrieval` VALUES ('32838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-LAM', 'N-LAM', null);
INSERT INTO `icss_retrieval` VALUES ('32839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿轻链测定-LAM', 'NQLCD-LAM', null);
INSERT INTO `icss_retrieval` VALUES ('32840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NA', 'NNA', null);
INSERT INTO `icss_retrieval` VALUES ('32841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿NE', 'NNE', null);
INSERT INTO `icss_retrieval` VALUES ('32842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-去甲肾上腺素', 'N-QJSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('32843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素(NE)', 'NQJSSXS(NE)', null);
INSERT INTO `icss_retrieval` VALUES ('32844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿正肾上腺素', 'NZSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('32845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿去甲肾上腺素(24h)', 'NQJSSXS(24h)', null);
INSERT INTO `icss_retrieval` VALUES ('32846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲肾上腺素(Na)测定(尿液24h定量)', 'QJSSXS(Na)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿醛固酮', 'NQGT', null);
INSERT INTO `icss_retrieval` VALUES ('32848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-醛固酮', 'N-QGT', null);
INSERT INTO `icss_retrieval` VALUES ('32849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿醛固酮(ALD)', 'NQGT(ALD)', null);
INSERT INTO `icss_retrieval` VALUES ('32850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)测定(尿液24h定量)', 'QGT(ALD)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿A', 'NA', null);
INSERT INTO `icss_retrieval` VALUES ('32852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿E', 'NE', null);
INSERT INTO `icss_retrieval` VALUES ('32853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺激素', 'NSSXJS', null);
INSERT INTO `icss_retrieval` VALUES ('32854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺素', 'NSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('32855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-肾上腺素', 'N-SSXS', null);
INSERT INTO `icss_retrieval` VALUES ('32856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿肾上腺素(AD)', 'NSSXS(AD)', null);
INSERT INTO `icss_retrieval` VALUES ('32857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素(AD)测定(尿液24h定量)', 'SSXS(AD)CD(NY24hDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖定量', 'NTDL', null);
INSERT INTO `icss_retrieval` VALUES ('32859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖定量测定', 'NTDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('32860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-尿糖定量', 'NY-NTDL', null);
INSERT INTO `icss_retrieval` VALUES ('32861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(Glu)测定(尿液)(尿糖定量)', 'PTT(Glu)CD(NY)(NTDL)', null);
INSERT INTO `icss_retrieval` VALUES ('32862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖定性', 'NTDX', null);
INSERT INTO `icss_retrieval` VALUES ('32863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿糖定性试验', 'NTDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('32864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-尿糖定性', 'NY-NTDX', null);
INSERT INTO `icss_retrieval` VALUES ('32865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(Glu)测定(尿液)(尿糖定性)', 'PTT(Glu)CD(NY)(NTDX)', null);
INSERT INTO `icss_retrieval` VALUES ('32866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-微量白蛋白', 'N-WLBDB', null);
INSERT INTO `icss_retrieval` VALUES ('32867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量白蛋白(mAlb)', 'WLBDB(mAlb)', null);
INSERT INTO `icss_retrieval` VALUES ('32868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量白蛋白(mAlb)测定(尿液)', 'WLBDB(mAlb)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-微量白蛋白', 'N-WLBDB', null);
INSERT INTO `icss_retrieval` VALUES ('32870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿微量白蛋白测定', 'NWLBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('32871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量白蛋白(mAlb)', 'WLBDB(mAlb)', null);
INSERT INTO `icss_retrieval` VALUES ('32872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '微量白蛋白(mAlb)测定(尿液)', 'WLBDB(mAlb)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿钙测定', 'NGCD', null);
INSERT INTO `icss_retrieval` VALUES ('32874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-总钙', 'NY-ZG', null);
INSERT INTO `icss_retrieval` VALUES ('32875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总钙(Ca)', 'ZG(Ca)', null);
INSERT INTO `icss_retrieval` VALUES ('32876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总钙(Ca)测定(尿液)', 'ZG(Ca)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '部分活化凝血活酶时间(APTT)', 'BFHHNXHMSJ(APTT)', null);
INSERT INTO `icss_retrieval` VALUES ('32878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化部分凝血活酶时间测定', 'HHBFNXHMSJCD', null);
INSERT INTO `icss_retrieval` VALUES ('32879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化部分凝血活酶时间测定 (APTT)', 'HHBFNXHMSJCD (APTT)', null);
INSERT INTO `icss_retrieval` VALUES ('32880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-部分活化凝血活酶时间', 'NXGN-BFHHNXHMSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '国际标准化比值', 'GJBZHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('32882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '国际标准化比值(INR)', 'GJBZHBZ(INR)', null);
INSERT INTO `icss_retrieval` VALUES ('32883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-国际标准化比值', 'NXGN-GJBZHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('32884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化凝血时间(ACT)', 'HHNXSJ(ACT)', null);
INSERT INTO `icss_retrieval` VALUES ('32885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化凝血时间(ACT)测定', 'HHNXSJ(ACT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化凝血时间(ACTH)', 'HHNXSJ(ACTH)', null);
INSERT INTO `icss_retrieval` VALUES ('32887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-活化凝血时间', 'NXGN-HHNXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-凝血酶时间', 'NXGN-NXMSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶时间(TT)', 'NXMSJ(TT)', null);
INSERT INTO `icss_retrieval` VALUES ('32890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶时间(TT)测定', 'NXMSJ(TT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶时间测定(TT)', 'NXMSJCD(TT)', null);
INSERT INTO `icss_retrieval` VALUES ('32892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-凝血酶原时间', 'NXGN-NXMYSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原时间(PT)', 'NXMYSJ(PT)', null);
INSERT INTO `icss_retrieval` VALUES ('32894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原时间测定 (PT)', 'NXMYSJCD (PT)', null);
INSERT INTO `icss_retrieval` VALUES ('32895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血酶原时间(PT)测定', 'XJNXMYSJ(PT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-凝血酶原时间活动度', 'NXGN-NXMYSJHDD', null);
INSERT INTO `icss_retrieval` VALUES ('32897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原活动度', 'NXMYHDD', null);
INSERT INTO `icss_retrieval` VALUES ('32898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原时间活动度', 'NXMYSJHDD', null);
INSERT INTO `icss_retrieval` VALUES ('32899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血酶原时间活动度测定', 'XJNXMYSJHDDCD', null);
INSERT INTO `icss_retrieval` VALUES ('32900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-凝血时间', 'NXGN-NXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血时间(CT)', 'NXSJ(CT)', null);
INSERT INTO `icss_retrieval` VALUES ('32902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血时间(CT)测定', 'NXSJ(CT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血时间测定(CT)', 'NXSJCD(CT)', null);
INSERT INTO `icss_retrieval` VALUES ('32904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'FIB', 'FIB', null);
INSERT INTO `icss_retrieval` VALUES ('32905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-纤维蛋白原', 'NXGN-XWDBY', null);
INSERT INTO `icss_retrieval` VALUES ('32906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维蛋白原(FG)', 'XWDBY(FG)', null);
INSERT INTO `icss_retrieval` VALUES ('32907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白原测定', 'XJXWDBYCD', null);
INSERT INTO `icss_retrieval` VALUES ('32908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白原测定(FG)', 'XJXWDBYCD(FG)', null);
INSERT INTO `icss_retrieval` VALUES ('32909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶原', 'NXMY', null);
INSERT INTO `icss_retrieval` VALUES ('32910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血素', 'NXS', null);
INSERT INTO `icss_retrieval` VALUES ('32911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅱ(FⅡ:C)', 'NXYZⅡ(FⅡ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅱ活性测定', 'XJNXYZⅡHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅱ', 'XQ-NXYZⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('32914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促凝血球蛋白原', 'CNXQDBY', null);
INSERT INTO `icss_retrieval` VALUES ('32915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅴ(FⅤ:C)', 'NXYZⅤ(FⅤ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅴ活性测定', 'XJNXYZⅤHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅴ', 'XQ-NXYZⅤ', null);
INSERT INTO `icss_retrieval` VALUES ('32918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易变因子', 'YBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('32919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促凝血酶原激酶原', 'CNXMYJMY', null);
INSERT INTO `icss_retrieval` VALUES ('32920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅助促凝血酶原激酶', 'FZCNXMYJM', null);
INSERT INTO `icss_retrieval` VALUES ('32921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅶ(FⅦ:C)', 'NXYZⅦ(FⅦ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅶ活性测定', 'XJNXYZⅦHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅶ', 'XQ-NXYZⅦ', null);
INSERT INTO `icss_retrieval` VALUES ('32924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转变加速因子前体', 'ZBJSYZQT', null);
INSERT INTO `icss_retrieval` VALUES ('32925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AHF-A', 'AHF-A', null);
INSERT INTO `icss_retrieval` VALUES ('32926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AHG-A', 'AHG-A', null);
INSERT INTO `icss_retrieval` VALUES ('32927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗血友病球蛋白A', 'KXYBQDBA', null);
INSERT INTO `icss_retrieval` VALUES ('32928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗血友病因子A', 'KXYBYZA', null);
INSERT INTO `icss_retrieval` VALUES ('32929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅷ(FⅧ:C)', 'NXYZⅧ(FⅧ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅷ活性测定', 'XJNXYZⅧHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅷ', 'XQ-NXYZⅧ', null);
INSERT INTO `icss_retrieval` VALUES ('32932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板辅助因子I', 'XXBFZYZI', null);
INSERT INTO `icss_retrieval` VALUES ('32933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血友病因子Ⅷ', 'XYBYZⅧ', null);
INSERT INTO `icss_retrieval` VALUES ('32934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AHF-B', 'AHF-B', null);
INSERT INTO `icss_retrieval` VALUES ('32935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AHG-B', 'AHG-B', null);
INSERT INTO `icss_retrieval` VALUES ('32936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗血友病球蛋白B', 'KXYBQDBB', null);
INSERT INTO `icss_retrieval` VALUES ('32937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗血友病因子B', 'KXYBYZB', null);
INSERT INTO `icss_retrieval` VALUES ('32938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅸ(FⅨ:C)', 'NXYZⅨ(FⅨ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅸ活性测定', 'XJNXYZⅨHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅸ', 'XQ-NXYZⅨ', null);
INSERT INTO `icss_retrieval` VALUES ('32941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血友病因子Ⅸ', 'XYBYZⅨ', null);
INSERT INTO `icss_retrieval` VALUES ('32942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅹ(FⅩ:C)', 'NXYZⅩ(FⅩ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅹ活性测定', 'XJNXYZⅩHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅹ', 'XQ-NXYZⅩ', null);
INSERT INTO `icss_retrieval` VALUES ('32945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自体凝血酶原C', 'ZTNXMYC', null);
INSERT INTO `icss_retrieval` VALUES ('32946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗血友病球蛋白C', 'KXYBQDBC', null);
INSERT INTO `icss_retrieval` VALUES ('32947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅺ(FⅪ:C)', 'NXYZⅪ(FⅪ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅺ活性测定', 'XJNXYZⅪHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅺ', 'XQ-NXYZⅪ', null);
INSERT INTO `icss_retrieval` VALUES ('32950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表面因子', 'BMYZ', null);
INSERT INTO `icss_retrieval` VALUES ('32951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血因子Ⅻ(FⅫ:C)', 'NXYZⅫ(FⅫ:C)', null);
INSERT INTO `icss_retrieval` VALUES ('32952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆凝血因子Ⅻ活性测定', 'XJNXYZⅫHXCD', null);
INSERT INTO `icss_retrieval` VALUES ('32953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-凝血因子Ⅻ', 'XQ-NXYZⅫ', null);
INSERT INTO `icss_retrieval` VALUES ('32954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌抗酸菌检测', 'NSJJKSJJC', null);
INSERT INTO `icss_retrieval` VALUES ('32955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-浓缩集菌抗酸菌', 'XQ-NSJJKSJ', null);
INSERT INTO `icss_retrieval` VALUES ('32956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓缩集菌涂片抗酸染色镜检', 'NSJJTPKSRSJJ', null);
INSERT INTO `icss_retrieval` VALUES ('32957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠杆菌科细菌', 'CGJKXJ', null);
INSERT INTO `icss_retrieval` VALUES ('32958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠杆菌科细菌培养', 'CGJKXJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-肠杆菌科细菌', 'NY-CGJKXJ', null);
INSERT INTO `icss_retrieval` VALUES ('32960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性链球菌', 'HNXLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性链球菌培养', 'HNXLQJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-化脓性链球菌', 'NY-HNXLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', 'JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌培养', 'JHSPTQJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-金黄色葡萄球菌', 'NY-JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('32966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-脓液培养', 'NY-NYPY', null);
INSERT INTO `icss_retrieval` VALUES ('32967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-诺卡菌', 'NY-NKJ', null);
INSERT INTO `icss_retrieval` VALUES ('32968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌', 'NKJ', null);
INSERT INTO `icss_retrieval` VALUES ('32969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌培养', 'NKJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-铜绿假单胞菌', 'NY-TLJDBJ', null);
INSERT INTO `icss_retrieval` VALUES ('32971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌', 'TLJDBJ', null);
INSERT INTO `icss_retrieval` VALUES ('32972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌培养', 'TLJDBJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-厌氧菌', 'NY-YYJ', null);
INSERT INTO `icss_retrieval` VALUES ('32974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌', 'YYJ', null);
INSERT INTO `icss_retrieval` VALUES ('32975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厌氧菌培养', 'YYJPY', null);
INSERT INTO `icss_retrieval` VALUES ('32976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(脓液)', 'YBXJPY(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('32977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓液-自定义', 'NY-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('32978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('32979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疟原虫', 'NYC', null);
INSERT INTO `icss_retrieval` VALUES ('32980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液-疟原虫', 'XY-NYC', null);
INSERT INTO `icss_retrieval` VALUES ('32981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液疟原虫检查', 'XYNYCJC', null);
INSERT INTO `icss_retrieval` VALUES ('32982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠杆菌菌落数计数', 'DCGJJLSJS', null);
INSERT INTO `icss_retrieval` VALUES ('32983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮质醇测定', 'PZCCD', null);
INSERT INTO `icss_retrieval` VALUES ('32984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆皮质醇测定', 'XJPZCCD', null);
INSERT INTO `icss_retrieval` VALUES ('32985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-皮质醇', 'XQ-PZC', null);
INSERT INTO `icss_retrieval` VALUES ('32986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前白蛋白(PA)', 'QBDB(PA)', null);
INSERT INTO `icss_retrieval` VALUES ('32987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前白蛋白(PA)测定', 'QBDB(PA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('32988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-前白蛋白', 'XQ-QBDB', null);
INSERT INTO `icss_retrieval` VALUES ('32989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', 'BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液(白细胞计数)', 'QLXY(BXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('32991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液-白细胞计数', 'QLXY-BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淀粉样体', 'DFYT', null);
INSERT INTO `icss_retrieval` VALUES ('32993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液(淀粉样体)', 'QLXY(DFYT)', null);
INSERT INTO `icss_retrieval` VALUES ('32994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液-淀粉样体', 'QLXY-DFYT', null);
INSERT INTO `icss_retrieval` VALUES ('32995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞计数', 'HXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液(红细胞计数)', 'QLXY(HXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('32997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液-红细胞计数', 'QLXY-HXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('32998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂小体', 'LLZXT', null);
INSERT INTO `icss_retrieval` VALUES ('32999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液(卵磷脂小体)', 'QLXY(LLZXT)', null);
INSERT INTO `icss_retrieval` VALUES ('33000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液-卵磷脂小体', 'QLXY-LLZXT', null);
INSERT INTO `icss_retrieval` VALUES ('33001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他(精子、滴虫、细菌、癌细胞、颗粒细胞、脓细胞)', 'QT(JZ、DC、XJ、AXB、KLXB、NXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液(其他)', 'QLXY(QT)', null);
INSERT INTO `icss_retrieval` VALUES ('33003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液-其他', 'QLXY-QT', null);
INSERT INTO `icss_retrieval` VALUES ('33004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液(粘液)', 'QLXY(ZY)', null);
INSERT INTO `icss_retrieval` VALUES ('33005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺液-粘液', 'QLXY-ZY', null);
INSERT INTO `icss_retrieval` VALUES ('33006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘液', 'ZY', null);
INSERT INTO `icss_retrieval` VALUES ('33007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白', 'QXXSBDB', null);
INSERT INTO `icss_retrieval` VALUES ('33008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白(IMA)', 'QXXSBDB(IMA)', null);
INSERT INTO `icss_retrieval` VALUES ('33009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白(IMA)测定', 'QXXSBDB(IMA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血修饰白蛋白测定（IMA）', 'QXXSBDBCD（IMA）', null);
INSERT INTO `icss_retrieval` VALUES ('33011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水细胞-染色体分析', 'FSXB-RSTFX', null);
INSERT INTO `icss_retrieval` VALUES ('33012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水细胞染色体检查', 'FSXBRSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓细胞-染色体分析', 'GSXB-RSTFX', null);
INSERT INTO `icss_retrieval` VALUES ('33014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓细胞染色体检查', 'GSXBRSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培养细胞染色体检查', 'PYXBRSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体分析(腹水细胞)', 'RSTFX(FSXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体分析(骨髓细胞)', 'RSTFX(GSXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '染色体检查', 'RSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒毛细胞染色体检查', 'RMXBRSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水细胞染色体检查', 'XSXBRSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血细胞染色体检查', 'XXBRSTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荧光染色体原位杂交检查', 'YGRSTYWZJJC', null);
INSERT INTO `icss_retrieval` VALUES ('33023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾蛋白(HE4)', 'FZDB(HE4)', null);
INSERT INTO `icss_retrieval` VALUES ('33024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人附睾分泌蛋白(HE4)测定', 'RFZFMDB(HE4)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-附睾蛋白', 'XQ-FZDB', null);
INSERT INTO `icss_retrieval` VALUES ('33026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HIV抗体', 'HIVKT', null);
INSERT INTO `icss_retrieval` VALUES ('33027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾滋病抗体测定', 'AZBKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人类免疫缺陷病毒抗体测定', 'RLMYQXBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人免疫缺陷病毒抗体', 'RMYQXBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('33030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人免疫缺陷病毒抗体(抗HIV)测定', 'RMYQXBDKT(KHIV)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'P24抗原', 'P24KY', null);
INSERT INTO `icss_retrieval` VALUES ('33032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人免疫缺陷病毒P24抗原测定', 'RMYQXBDP24KYCD', null);
INSERT INTO `icss_retrieval` VALUES ('33033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-P24抗原', 'XQ-P24KY', null);
INSERT INTO `icss_retrieval` VALUES ('33034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾滋病HIV-1型抗体', 'AZBHIV-1XKT', null);
INSERT INTO `icss_retrieval` VALUES ('33035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗HIV-1', 'KHIV-1', null);
INSERT INTO `icss_retrieval` VALUES ('33036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗HIV-1', 'XQ-KHIV-1', null);
INSERT INTO `icss_retrieval` VALUES ('33037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液HIV抗体', 'NYHIVKT', null);
INSERT INTO `icss_retrieval` VALUES ('33038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液艾滋病抗体测定', 'NYAZBKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-抗HIV-1', 'NY-KHIV-1', null);
INSERT INTO `icss_retrieval` VALUES ('33040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液人类免疫缺陷病毒Ⅰ型(HIV-I)抗体测定', 'NYRLMYQXBDⅠX(HIV-I)KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液人类免疫缺陷病毒测定', 'NYRLMYQXBDCD', null);
INSERT INTO `icss_retrieval` VALUES ('33042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗人乳头瘤病毒抗体(HPV-Ab)', 'KRRTLBDKT(HPV-Ab)', null);
INSERT INTO `icss_retrieval` VALUES ('33043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒抗体测定', 'RRTLBDKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗人乳头瘤病毒抗体', 'XQ-KRRTLBDKT', null);
INSERT INTO `icss_retrieval` VALUES ('33045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒分型', 'RRTLBDFX', null);
INSERT INTO `icss_retrieval` VALUES ('33046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒基因', 'RRTLBDJY', null);
INSERT INTO `icss_retrieval` VALUES ('33047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒基因分型检测', 'RRTLBDJYFXJC', null);
INSERT INTO `icss_retrieval` VALUES ('33048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒(HPV)核酸检测', 'RRTLBD(HPV)HSJC', null);
INSERT INTO `icss_retrieval` VALUES ('33049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒脱氧核糖核酸非扩增定性检测', 'RRTLBDTYHTHSFKZDXJC', null);
INSERT INTO `icss_retrieval` VALUES ('33050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒DNA检测', 'RRTLBDDNAJC', null);
INSERT INTO `icss_retrieval` VALUES ('33051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人乳头瘤病毒脱氧核糖核酸扩增检测', 'RRTLBDTYHTHSKZJC', null);
INSERT INTO `icss_retrieval` VALUES ('33052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PAPP', 'PAPP', null);
INSERT INTO `icss_retrieval` VALUES ('33053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠特异糖蛋白A测定', 'RSTYTDBACD', null);
INSERT INTO `icss_retrieval` VALUES ('33054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹水乳糜试验', 'FSRMSY', null);
INSERT INTO `icss_retrieval` VALUES ('33055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-乳糜定性', 'N-RMDX', null);
INSERT INTO `icss_retrieval` VALUES ('33056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿乳糜定性试验', 'NRMDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('33057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿乳糜检查', 'NRMJC', null);
INSERT INTO `icss_retrieval` VALUES ('33058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜定性试验(尿液)', 'RMDXSY(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('33059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜定性试验', 'RMDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('33060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜试验(各种体液)', 'RMSY(GZTY)', null);
INSERT INTO `icss_retrieval` VALUES ('33061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体液乳糜试验', 'TYRMSY', null);
INSERT INTO `icss_retrieval` VALUES ('33062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水乳糜试验', 'XSRMSY', null);
INSERT INTO `icss_retrieval` VALUES ('33063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚红排泄试验(PSP)', 'FHPXSY(PSP)', null);
INSERT INTO `icss_retrieval` VALUES ('33064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚磺太排泄试验', 'FHTPXSY', null);
INSERT INTO `icss_retrieval` VALUES ('33065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-酚红排泄试验', 'SGN-FHPXSY', null);
INSERT INTO `icss_retrieval` VALUES ('33066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱抑素(Cys-C)', 'ZYS(Cys-C)', null);
INSERT INTO `icss_retrieval` VALUES ('33067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱抑素(Cys-C)测定(血清)', 'ZYS(Cys-C)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱抑素C', 'ZYSC', null);
INSERT INTO `icss_retrieval` VALUES ('33069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血胱抑素', 'QXZYS', null);
INSERT INTO `icss_retrieval` VALUES ('33070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-胱抑素', 'SGN-ZYS', null);
INSERT INTO `icss_retrieval` VALUES ('33071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胱抑素', 'XQZYS', null);
INSERT INTO `icss_retrieval` VALUES ('33072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胱抑素C测定', 'XQZYSCCD', null);
INSERT INTO `icss_retrieval` VALUES ('33073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐(Cr)', 'JZ(Cr)', null);
INSERT INTO `icss_retrieval` VALUES ('33074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐(Cr)测定(血清)', 'JZ(Cr)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐测定', 'JZCD', null);
INSERT INTO `icss_retrieval` VALUES ('33076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血肌酐', 'QXJZ', null);
INSERT INTO `icss_retrieval` VALUES ('33077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-肌酐', 'SGN-JZ', null);
INSERT INTO `icss_retrieval` VALUES ('33078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Cr', 'XQCr', null);
INSERT INTO `icss_retrieval` VALUES ('33079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肌酐', 'XQJZ', null);
INSERT INTO `icss_retrieval` VALUES ('33080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肝清除率', 'JGQCL', null);
INSERT INTO `icss_retrieval` VALUES ('33081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酐清除率', 'JZQCL', null);
INSERT INTO `icss_retrieval` VALUES ('33082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内生肌酐清除率(CCr)', 'NSJZQCL(CCr)', null);
INSERT INTO `icss_retrieval` VALUES ('33083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内生肌酐清除率(CCr)测定(血清)', 'NSJZQCL(CCr)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血内生肌酐清除率', 'QXNSJZQCL', null);
INSERT INTO `icss_retrieval` VALUES ('33085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-肌酐清除率', 'SGN-JZQCL', null);
INSERT INTO `icss_retrieval` VALUES ('33086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清内生肌酐清除率', 'XQNSJZQCL', null);
INSERT INTO `icss_retrieval` VALUES ('33087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α1微球蛋白', 'α1WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α1微球蛋白(α1-MG)测定(尿液)', 'α1WQDB(α1-MG)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('33089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α1MG', 'Nα1MG', null);
INSERT INTO `icss_retrieval` VALUES ('33090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α1微球蛋白', 'Nα1WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-α1微球蛋白', 'NY-α1WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α1微量球蛋白', 'Nα1WLQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿α1微量球蛋白测定', 'Nα1WLQDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('33094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液α1MG', 'NYα1MG', null);
INSERT INTO `icss_retrieval` VALUES ('33095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2微球蛋白(β2-MG)测定(尿液)', 'β2WQDB(β2-MG)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('33096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿β2微球蛋白', 'Nβ2WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿β2-微球蛋白（β2-MG）', 'Nβ2-WQDB（β2-MG）', null);
INSERT INTO `icss_retrieval` VALUES ('33098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿β2微球蛋白测定', 'Nβ2WQDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('33099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液β2-微球蛋白', 'NYβ2-WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-β2微球蛋白', 'NY-β2WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白尿', 'DBN', null);
INSERT INTO `icss_retrieval` VALUES ('33102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿蛋白定性试验', 'NDBDXSY', null);
INSERT INTO `icss_retrieval` VALUES ('33103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液蛋白定性', 'NYDBDX', null);
INSERT INTO `icss_retrieval` VALUES ('33104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-尿蛋白定性', 'SGN-NDBDX', null);
INSERT INTO `icss_retrieval` VALUES ('33105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素(Urea)', 'NS(Urea)', null);
INSERT INTO `icss_retrieval` VALUES ('33106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素(Urea)测定(血清)', 'NS(Urea)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血尿素', 'QXNS', null);
INSERT INTO `icss_retrieval` VALUES ('33108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-尿素', 'SGN-NS', null);
INSERT INTO `icss_retrieval` VALUES ('33109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血尿素氮', 'XNSD', null);
INSERT INTO `icss_retrieval` VALUES ('33110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清尿素', 'XQNS', null);
INSERT INTO `icss_retrieval` VALUES ('33111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素氮(BUN)', 'NSD(BUN)', null);
INSERT INTO `icss_retrieval` VALUES ('33112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素氮(BUN)测定', 'NSD(BUN)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素氮测定', 'NSDCD', null);
INSERT INTO `icss_retrieval` VALUES ('33114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血尿素氮', 'QXNSD', null);
INSERT INTO `icss_retrieval` VALUES ('33115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-尿素氮', 'SGN-NSD', null);
INSERT INTO `icss_retrieval` VALUES ('33116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清尿素氮', 'XQNSD', null);
INSERT INTO `icss_retrieval` VALUES ('33117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BUN/Cr', 'BUN/Cr', null);
INSERT INTO `icss_retrieval` VALUES ('33118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素氮/肌酐', 'NSD/JZ', null);
INSERT INTO `icss_retrieval` VALUES ('33119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-尿素氮/肌酐比值', 'SGN-NSD/JZBZ', null);
INSERT INTO `icss_retrieval` VALUES ('33120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清尿素氮/肌酐', 'XQNSD/JZ', null);
INSERT INTO `icss_retrieval` VALUES ('33121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素清除率', 'NSQCL', null);
INSERT INTO `icss_retrieval` VALUES ('33122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素清除率测定', 'NSQCLCD', null);
INSERT INTO `icss_retrieval` VALUES ('33123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-尿素清除率', 'SGN-NSQCL', null);
INSERT INTO `icss_retrieval` VALUES ('33124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'URIC', 'URIC', null);
INSERT INTO `icss_retrieval` VALUES ('33125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸(UA)', 'NS(UA)', null);
INSERT INTO `icss_retrieval` VALUES ('33126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿酸(UA)测定(血清)', 'NS(UA)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血尿酸', 'QXNS', null);
INSERT INTO `icss_retrieval` VALUES ('33128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-尿酸', 'SGN-NS', null);
INSERT INTO `icss_retrieval` VALUES ('33129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清UA', 'XQUA', null);
INSERT INTO `icss_retrieval` VALUES ('33130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清尿酸', 'XQNS', null);
INSERT INTO `icss_retrieval` VALUES ('33131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清尿酸测定', 'XQNSCD', null);
INSERT INTO `icss_retrieval` VALUES ('33132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-肾小球滤过率', 'SGN-SXQLGL', null);
INSERT INTO `icss_retrieval` VALUES ('33133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾小球滤过率(GFR)', 'SXQLGL(GFR)', null);
INSERT INTO `icss_retrieval` VALUES ('33134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾小球滤过率测定', 'SXQLGLCD', null);
INSERT INTO `icss_retrieval` VALUES ('33135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾功能-选择性蛋白尿指数', 'SGN-XZXDBNZS', null);
INSERT INTO `icss_retrieval` VALUES ('33136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '选择性蛋白尿指数(SPI)', 'XZXDBNZS(SPI)', null);
INSERT INTO `icss_retrieval` VALUES ('33137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α1微球蛋白(α1-MG)测定(血清)', 'α1WQDB(α1-MG)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血α1微球蛋白', 'QXα1WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α1微球蛋白', 'Xα1WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α1-微球蛋白', 'Xα1-WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血α1微球蛋白(α1-MG)', 'Xα1WQDB(α1-MG)', null);
INSERT INTO `icss_retrieval` VALUES ('33142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清α1微球蛋白', 'XQα1WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-α1微球蛋白', 'XQ-α1WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清α1微球蛋白(α1-MG)', 'XQα1WQDB(α1-MG)', null);
INSERT INTO `icss_retrieval` VALUES ('33145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液α1-微球蛋白', 'XYα1-WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2-MG', 'β2-MG', null);
INSERT INTO `icss_retrieval` VALUES ('33147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2微量球蛋白', 'β2WLQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2微球蛋白', 'β2WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2-微球蛋白', 'β2-WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2微球蛋白(β2-MG)测定(血清)', 'β2WQDB(β2-MG)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β2MG', 'Xβ2MG', null);
INSERT INTO `icss_retrieval` VALUES ('33152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β2微球蛋白', 'Xβ2WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β2微球蛋白（β2-MG）', 'Xβ2WQDB（β2-MG）', null);
INSERT INTO `icss_retrieval` VALUES ('33154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血β2-微球蛋白（β2-MG）', 'Xβ2-WQDB（β2-MG）', null);
INSERT INTO `icss_retrieval` VALUES ('33155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清β2-微球蛋白', 'XQβ2-WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-β2微球蛋白', 'XQ-β2WQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺激素', 'SSXJS', null);
INSERT INTO `icss_retrieval` VALUES ('33158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素(AD)', 'SSXS(AD)', null);
INSERT INTO `icss_retrieval` VALUES ('33159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素(AD)测定', 'SSXS(AD)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素测定', 'SSXSCD', null);
INSERT INTO `icss_retrieval` VALUES ('33161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血A', 'XA', null);
INSERT INTO `icss_retrieval` VALUES ('33162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血E', 'XE', null);
INSERT INTO `icss_retrieval` VALUES ('33163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肾上腺素', 'XQ-SSXS', null);
INSERT INTO `icss_retrieval` VALUES ('33164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肾上腺素(AD)', 'XQSSXS(AD)', null);
INSERT INTO `icss_retrieval` VALUES ('33165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)(立位)', 'QGT(ALD)(LW)', null);
INSERT INTO `icss_retrieval` VALUES ('33166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(立位)', 'QGT(LW)', null);
INSERT INTO `icss_retrieval` VALUES ('33167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮肾素测定卧立位试验(立位)醛固酮', 'QGTSSCDWLWSY(LW)QGT', null);
INSERT INTO `icss_retrieval` VALUES ('33168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-立位-醛固酮', 'XQ-LW-QGT', null);
INSERT INTO `icss_retrieval` VALUES ('33169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(ALD)(卧位)', 'QGT(ALD)(WW)', null);
INSERT INTO `icss_retrieval` VALUES ('33170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮(卧位)', 'QGT(WW)', null);
INSERT INTO `icss_retrieval` VALUES ('33171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮肾素测定卧立位试验(卧位)醛固酮', 'QGTSSCDWLWSY(WW)QGT', null);
INSERT INTO `icss_retrieval` VALUES ('33172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-卧位-醛固酮', 'XQ-WW-QGT', null);
INSERT INTO `icss_retrieval` VALUES ('33173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮肾素测定卧立位试验(立位)肾素', 'QGTSSCDWLWSY(LW)SS', null);
INSERT INTO `icss_retrieval` VALUES ('33174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素(立位)', 'SS(LW)', null);
INSERT INTO `icss_retrieval` VALUES ('33175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-立位-肾素', 'XQ-LW-SS', null);
INSERT INTO `icss_retrieval` VALUES ('33176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮肾素测定卧立位试验(卧位)肾素', 'QGTSSCDWLWSY(WW)SS', null);
INSERT INTO `icss_retrieval` VALUES ('33177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾素(卧位)', 'SS(WW)', null);
INSERT INTO `icss_retrieval` VALUES ('33178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-卧位-肾素', 'XQ-WW-SS', null);
INSERT INTO `icss_retrieval` VALUES ('33179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮肾素测定卧立位试验(立位)血管紧张素', 'QGTSSCDWLWSY(LW)XGJZS', null);
INSERT INTO `icss_retrieval` VALUES ('33180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素(立位)', 'XGJZS(LW)', null);
INSERT INTO `icss_retrieval` VALUES ('33181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-立位-血管紧张素', 'XQ-LW-XGJZS', null);
INSERT INTO `icss_retrieval` VALUES ('33182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醛固酮肾素测定卧立位试验(卧位)血管紧张素', 'QGTSSCDWLWSY(WW)XGJZS', null);
INSERT INTO `icss_retrieval` VALUES ('33183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素(卧位)', 'XGJZS(WW)', null);
INSERT INTO `icss_retrieval` VALUES ('33184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-卧位-血管紧张素', 'XQ-WW-XGJZS', null);
INSERT INTO `icss_retrieval` VALUES ('33185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精液渗透压', 'JYSTY', null);
INSERT INTO `icss_retrieval` VALUES ('33186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压检查(精液)', 'STYJC(JY)', null);
INSERT INTO `icss_retrieval` VALUES ('33187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液渗透压', 'NYSTY', null);
INSERT INTO `icss_retrieval` VALUES ('33188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压检查(尿液)', 'STYJC(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('33189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压', 'STY', null);
INSERT INTO `icss_retrieval` VALUES ('33190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液渗透压', 'XYSTY', null);
INSERT INTO `icss_retrieval` VALUES ('33191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白C抵抗(APCR)', 'DBCDK(APCR)', null);
INSERT INTO `icss_retrieval` VALUES ('33192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活化蛋白C抵抗(APCR)试验', 'HHDBCDK(APCR)SY', null);
INSERT INTO `icss_retrieval` VALUES ('33193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-蛋白C抵抗', 'XQ-DBCDK', null);
INSERT INTO `icss_retrieval` VALUES ('33194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白C活性(PC)', 'DBCHX(PC)', null);
INSERT INTO `icss_retrieval` VALUES ('33195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆蛋白C活性(PC)测定', 'XJDBCHX(PC)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆蛋白C活性测定(PC)', 'XJDBCHXCD(PC)', null);
INSERT INTO `icss_retrieval` VALUES ('33197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-蛋白C活性', 'XQ-DBCHX', null);
INSERT INTO `icss_retrieval` VALUES ('33198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白C抗原(PC:Ag)', 'DBCKY(PC:Ag)', null);
INSERT INTO `icss_retrieval` VALUES ('33199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆蛋白C抗原(PC:Ag)测定', 'XJDBCKY(PC:Ag)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-蛋白C抗原', 'XQ-DBCKY', null);
INSERT INTO `icss_retrieval` VALUES ('33201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白S含量(PS:Ag)', 'DBSHL(PS:Ag)', null);
INSERT INTO `icss_retrieval` VALUES ('33202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆蛋白S含量(PS:Ag)测定', 'XJDBSHL(PS:Ag)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-蛋白S含量', 'XQ-DBSHL', null);
INSERT INTO `icss_retrieval` VALUES ('33204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗凝血酶复合物(TAT)', 'KNXMFHW(TAT)', null);
INSERT INTO `icss_retrieval` VALUES ('33205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶抗凝血酶Ⅲ复合物测定(TAT)', 'NXMKNXMⅢFHWCD(TAT)', null);
INSERT INTO `icss_retrieval` VALUES ('33206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶抗凝血酶复合物(TAT)测定', 'NXMKNXMFHW(TAT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗凝血酶复合物', 'XQ-KNXMFHW', null);
INSERT INTO `icss_retrieval` VALUES ('33208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗凝血酶活性(AT:A)', 'KNXMHX(AT:A)', null);
INSERT INTO `icss_retrieval` VALUES ('33209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆抗凝血酶Ⅲ活性测定(AT—ⅢA)', 'XJKNXMⅢHXCD(AT—ⅢA)', null);
INSERT INTO `icss_retrieval` VALUES ('33210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆抗凝血酶活性(AT:A)测定', 'XJKNXMHX(AT:A)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗凝血酶活性', 'XQ-KNXMHX', null);
INSERT INTO `icss_retrieval` VALUES ('33212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗凝血酶抗原(AT:Ag)', 'KNXMKY(AT:Ag)', null);
INSERT INTO `icss_retrieval` VALUES ('33213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆抗凝血酶Ⅲ抗原测定(AT—ⅢAg)', 'XJKNXMⅢKYCD(AT—ⅢAg)', null);
INSERT INTO `icss_retrieval` VALUES ('33214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆抗凝血酶抗原(AT:Ag)测定', 'XJKNXMKY(AT:Ag)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗凝血酶抗原', 'XQ-KNXMKY', null);
INSERT INTO `icss_retrieval` VALUES ('33216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-生长激素', 'NY-SCJS', null);
INSERT INTO `icss_retrieval` VALUES ('33217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长激素(GH)', 'SCJS(GH)', null);
INSERT INTO `icss_retrieval` VALUES ('33218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长激素(GH)测定(尿液)', 'SCJS(GH)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('33219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生长激素(GH)测定(血清)', 'SCJS(GH)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-生长激素', 'XQ-SCJS', null);
INSERT INTO `icss_retrieval` VALUES ('33221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液-视黄醇结合蛋白', 'NJY-SHCJHDB', null);
INSERT INTO `icss_retrieval` VALUES ('33222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-视黄醇结合蛋白', 'N-SHCJHDB', null);
INSERT INTO `icss_retrieval` VALUES ('33223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白(RBP)', 'SHCJHDB(RBP)', null);
INSERT INTO `icss_retrieval` VALUES ('33224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白(RBP)测定(脑脊液)', 'SHCJHDB(RBP)CD(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白(RBP)测定(尿液)', 'SHCJHDB(RBP)CD(NY)', null);
INSERT INTO `icss_retrieval` VALUES ('33226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视黄醇结合蛋白(RBP)测定(血清)', 'SHCJHDB(RBP)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-视黄醇结合蛋白', 'XQ-SHCJHDB', null);
INSERT INTO `icss_retrieval` VALUES ('33228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清视黄醇结合蛋白测定', 'XQSHCJHDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('33229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘦素(LP)', 'SS(LP)', null);
INSERT INTO `icss_retrieval` VALUES ('33230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘦素测定', 'SSCD', null);
INSERT INTO `icss_retrieval` VALUES ('33231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-瘦素', 'XQ-SS', null);
INSERT INTO `icss_retrieval` VALUES ('33232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓苏丹黑B染色', 'GSSDHBRS', null);
INSERT INTO `icss_retrieval` VALUES ('33233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓-苏丹黑染色', 'GS-SDHRS', null);
INSERT INTO `icss_retrieval` VALUES ('33234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苏丹黑染色检查(骨髓)', 'SDHRSJC(GS)', null);
INSERT INTO `icss_retrieval` VALUES ('33235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌', 'AQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌培养', 'AQLQJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-A群链球菌', 'T-AQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌', 'BHBZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白喉棒状杆菌培养', 'BHBZGJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-白喉棒状杆菌', 'T-BHBZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百日咳鲍特菌', 'BRKBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百日咳鲍特菌培养', 'BRKBTJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-百日咳鲍特菌', 'T-BRKBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯菌', 'FYKLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('33245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯菌培养', 'FYKLBJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-肺炎克雷伯菌', 'T-FYKLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('33247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌', 'FYLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌培养', 'FYLQJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-肺炎链球菌', 'T-FYLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假单胞菌属', 'JDBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假单胞菌属培养', 'JDBJSPY', null);
INSERT INTO `icss_retrieval` VALUES ('33252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-假单胞菌属', 'T-JDBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酵母样真菌', 'JMYZJ', null);
INSERT INTO `icss_retrieval` VALUES ('33254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酵母样真菌培养', 'JMYZJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-酵母样真菌', 'T-JMYZJ', null);
INSERT INTO `icss_retrieval` VALUES ('33256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', 'JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌培养', 'JHFZGJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-结核分枝杆菌', 'T-JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', 'JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌培养', 'JHSPTQJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-金黄色葡萄球菌', 'T-JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡他莫拉菌', 'KTMLJ', null);
INSERT INTO `icss_retrieval` VALUES ('33263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡他莫拉菌培养', 'KTMLJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-卡他莫拉菌', 'T-KTMLJ', null);
INSERT INTO `icss_retrieval` VALUES ('33265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌', 'LGSXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌培养', 'LGSXGJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-流感嗜血杆菌', 'T-LGSXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌', 'NKJ', null);
INSERT INTO `icss_retrieval` VALUES ('33269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺卡菌培养', 'NKJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-诺卡菌', 'T-NKJ', null);
INSERT INTO `icss_retrieval` VALUES ('33271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-痰培养', 'T-TPY', null);
INSERT INTO `icss_retrieval` VALUES ('33272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(痰)', 'YBXJPY(T)', null);
INSERT INTO `icss_retrieval` VALUES ('33273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-自定义', 'T-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('33274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('33275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰-痰涂片', 'T-TTP', null);
INSERT INTO `icss_retrieval` VALUES ('33276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌涂片检查(痰)', 'YBXJTPJC(T)', null);
INSERT INTO `icss_retrieval` VALUES ('33277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰染色', 'GLRS', null);
INSERT INTO `icss_retrieval` VALUES ('33278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液-革兰染色', 'TY-GLRS', null);
INSERT INTO `icss_retrieval` VALUES ('33279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液革兰氏染色', 'TYGLSRS', null);
INSERT INTO `icss_retrieval` VALUES ('33280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生虫', 'JSC', null);
INSERT INTO `icss_retrieval` VALUES ('33281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液-寄生虫', 'TY-JSC', null);
INSERT INTO `icss_retrieval` VALUES ('33282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液镜检(寄生虫)', 'TYJJ(JSC)', null);
INSERT INTO `icss_retrieval` VALUES ('33283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结晶', 'JJ', null);
INSERT INTO `icss_retrieval` VALUES ('33284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液-结晶', 'TY-JJ', null);
INSERT INTO `icss_retrieval` VALUES ('33285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液镜检(结晶)', 'TYJJ(JJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酸染色', 'KSRS', null);
INSERT INTO `icss_retrieval` VALUES ('33287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液抗酸染色', 'TYKSRS', null);
INSERT INTO `icss_retrieval` VALUES ('33288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液-抗酸染色', 'TY-KSRS', null);
INSERT INTO `icss_retrieval` VALUES ('33289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他', 'QT', null);
INSERT INTO `icss_retrieval` VALUES ('33290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液其他', 'TYQT', null);
INSERT INTO `icss_retrieval` VALUES ('33291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液-其他', 'TY-QT', null);
INSERT INTO `icss_retrieval` VALUES ('33292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色、性状、血液', 'S、XZ、XY', null);
INSERT INTO `icss_retrieval` VALUES ('33293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液外观', 'TYWG', null);
INSERT INTO `icss_retrieval` VALUES ('33294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液-外观', 'TY-WG', null);
INSERT INTO `icss_retrieval` VALUES ('33295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液镜检(细胞)', 'TYJJ(XB)', null);
INSERT INTO `icss_retrieval` VALUES ('33296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液-细胞', 'TY-XB', null);
INSERT INTO `icss_retrieval` VALUES ('33297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞', 'XB', null);
INSERT INTO `icss_retrieval` VALUES ('33298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后1h血糖(Glu)', 'CH1hXT(Glu)', null);
INSERT INTO `icss_retrieval` VALUES ('33299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(Glu)测定(血清)(餐后1h血糖)', 'PTT(Glu)CD(XQ)(CH1hXT)', null);
INSERT INTO `icss_retrieval` VALUES ('33300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-餐后1小时血糖', 'XQ-CH1XSXT', null);
INSERT INTO `icss_retrieval` VALUES ('33301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2h血糖(Glu)', 'CH2hXT(Glu)', null);
INSERT INTO `icss_retrieval` VALUES ('33302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时血糖', 'CH2XSXT', null);
INSERT INTO `icss_retrieval` VALUES ('33303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(Glu)测定(血清)(餐后2h血糖)', 'PTT(Glu)CD(XQ)(CH2hXT)', null);
INSERT INTO `icss_retrieval` VALUES ('33304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-餐后2小时血糖', 'XQ-CH2XSXT', null);
INSERT INTO `icss_retrieval` VALUES ('33305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹血糖(Glu)', 'KFXT(Glu)', null);
INSERT INTO `icss_retrieval` VALUES ('33306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(Glu)测定(血清)(空腹血糖)', 'PTT(Glu)CD(XQ)(KFXT)', null);
INSERT INTO `icss_retrieval` VALUES ('33307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-空腹血糖', 'XQ-KFXT', null);
INSERT INTO `icss_retrieval` VALUES ('33308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖(Glu)测定(血清)(随机血糖)', 'PTT(Glu)CD(XQ)(SJXT)', null);
INSERT INTO `icss_retrieval` VALUES ('33309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '随机血糖', 'SJXT', null);
INSERT INTO `icss_retrieval` VALUES ('33310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '随机血糖(Glu)', 'SJXT(Glu)', null);
INSERT INTO `icss_retrieval` VALUES ('33311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-随机血糖', 'XQ-SJXT', null);
INSERT INTO `icss_retrieval` VALUES ('33312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化白蛋白', 'THBDB', null);
INSERT INTO `icss_retrieval` VALUES ('33313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化白蛋白(GA)', 'THBDB(GA)', null);
INSERT INTO `icss_retrieval` VALUES ('33314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化白蛋白(GA)测定', 'THBDB(GA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖化白蛋白', 'XQ-THBDB', null);
INSERT INTO `icss_retrieval` VALUES ('33316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血红蛋白', 'THXHDB', null);
INSERT INTO `icss_retrieval` VALUES ('33317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血红蛋白(GHb)', 'THXHDB(GHb)', null);
INSERT INTO `icss_retrieval` VALUES ('33318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血红蛋白(HbA1c)测定', 'THXHDB(HbA1c)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖化血红蛋白', 'XQ-THXHDB', null);
INSERT INTO `icss_retrieval` VALUES ('33320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖胺', 'GTA', null);
INSERT INTO `icss_retrieval` VALUES ('33321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血清蛋白(GSP)', 'THXQDB(GSP)', null);
INSERT INTO `icss_retrieval` VALUES ('33322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖化血清蛋白(GSP)测定', 'THXQDB(GSP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆-果糖胺', 'XJ-GTA', null);
INSERT INTO `icss_retrieval` VALUES ('33324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清果糖胺测定', 'XQGTACD', null);
INSERT INTO `icss_retrieval` VALUES ('33325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖化血清蛋白', 'XQ-THXQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓铁染色', 'GSTRS', null);
INSERT INTO `icss_retrieval` VALUES ('33327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓-铁染色', 'GS-TRS', null);
INSERT INTO `icss_retrieval` VALUES ('33328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓铁染色检查', 'GSTRSJC', null);
INSERT INTO `icss_retrieval` VALUES ('33329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液铁染色', 'XYTRS', null);
INSERT INTO `icss_retrieval` VALUES ('33330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液-铁染色', 'XY-TRS', null);
INSERT INTO `icss_retrieval` VALUES ('33331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液铁染色检查', 'XYTRSJC', null);
INSERT INTO `icss_retrieval` VALUES ('33332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同型半胱氨酸(Hcy)', 'TXBZAS(Hcy)', null);
INSERT INTO `icss_retrieval` VALUES ('33333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '同型半胱氨酸(Hcy)测定', 'TXBZAS(Hcy)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-同型半胱氨酸', 'XQ-TXBZAS', null);
INSERT INTO `icss_retrieval` VALUES ('33335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜蓝蛋白(CER)', 'TLDB(CER)', null);
INSERT INTO `icss_retrieval` VALUES ('33336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜蓝蛋白测定(CER)', 'TLDBCD(CER)', null);
INSERT INTO `icss_retrieval` VALUES ('33337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-铜蓝蛋白', 'XQ-TLDB', null);
INSERT INTO `icss_retrieval` VALUES ('33338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘(I)', 'D(I)', null);
INSERT INTO `icss_retrieval` VALUES ('33339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘(I)测定(血清）', 'D(I)CD(XQ）', null);
INSERT INTO `icss_retrieval` VALUES ('33340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘测定', 'DCD', null);
INSERT INTO `icss_retrieval` VALUES ('33341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血碘', 'QXD', null);
INSERT INTO `icss_retrieval` VALUES ('33342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清I', 'XQI', null);
INSERT INTO `icss_retrieval` VALUES ('33343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清碘', 'XQD', null);
INSERT INTO `icss_retrieval` VALUES ('33344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-碘', 'XQWLYS-D', null);
INSERT INTO `icss_retrieval` VALUES ('33345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镉(Cd)', 'Z(Cd)', null);
INSERT INTO `icss_retrieval` VALUES ('33346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镉(Cd)测定(血清)', 'Z(Cd)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镉测定', 'ZCD', null);
INSERT INTO `icss_retrieval` VALUES ('33348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血镉', 'QXZ', null);
INSERT INTO `icss_retrieval` VALUES ('33349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Cd', 'XQCd', null);
INSERT INTO `icss_retrieval` VALUES ('33350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清镉', 'XQZ', null);
INSERT INTO `icss_retrieval` VALUES ('33351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-镉', 'XQWLYS-Z', null);
INSERT INTO `icss_retrieval` VALUES ('33352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铬(Cr)', 'G(Cr)', null);
INSERT INTO `icss_retrieval` VALUES ('33353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铬(Cr)测定(血清)', 'G(Cr)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铬测定', 'GCD', null);
INSERT INTO `icss_retrieval` VALUES ('33355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血铬', 'QXG', null);
INSERT INTO `icss_retrieval` VALUES ('33356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Cr', 'XQCr', null);
INSERT INTO `icss_retrieval` VALUES ('33357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清铬', 'XQG', null);
INSERT INTO `icss_retrieval` VALUES ('33358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-铬', 'XQWLYS-G', null);
INSERT INTO `icss_retrieval` VALUES ('33359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞(Hg)', 'G(Hg)', null);
INSERT INTO `icss_retrieval` VALUES ('33360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞(Hg)测定(血清)', 'G(Hg)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞测定', 'GCD', null);
INSERT INTO `icss_retrieval` VALUES ('33362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血汞', 'QXG', null);
INSERT INTO `icss_retrieval` VALUES ('33363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Hg', 'XQHg', null);
INSERT INTO `icss_retrieval` VALUES ('33364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清汞', 'XQG', null);
INSERT INTO `icss_retrieval` VALUES ('33365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-汞', 'XQWLYS-G', null);
INSERT INTO `icss_retrieval` VALUES ('33366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锂(Li)', 'Z(Li)', null);
INSERT INTO `icss_retrieval` VALUES ('33367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锂(Li)测定(血清)', 'Z(Li)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锂测定', 'ZCD', null);
INSERT INTO `icss_retrieval` VALUES ('33369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血锂', 'QXZ', null);
INSERT INTO `icss_retrieval` VALUES ('33370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血锂', 'XZ', null);
INSERT INTO `icss_retrieval` VALUES ('33371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Li', 'XQLi', null);
INSERT INTO `icss_retrieval` VALUES ('33372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清锂', 'XQZ', null);
INSERT INTO `icss_retrieval` VALUES ('33373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-锂', 'XQWLYS-Z', null);
INSERT INTO `icss_retrieval` VALUES ('33374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铅(Pb)', 'Q(Pb)', null);
INSERT INTO `icss_retrieval` VALUES ('33375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铅(Pb)测定(血清)', 'Q(Pb)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铅测定', 'QCD', null);
INSERT INTO `icss_retrieval` VALUES ('33377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血铅', 'QXQ', null);
INSERT INTO `icss_retrieval` VALUES ('33378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血铅测定', 'QXQCD', null);
INSERT INTO `icss_retrieval` VALUES ('33379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Pb', 'XQPb', null);
INSERT INTO `icss_retrieval` VALUES ('33380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清铅', 'XQQ', null);
INSERT INTO `icss_retrieval` VALUES ('33381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-铅', 'XQWLYS-Q', null);
INSERT INTO `icss_retrieval` VALUES ('33382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血铁', 'QXT', null);
INSERT INTO `icss_retrieval` VALUES ('33383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁(Fe)', 'T(Fe)', null);
INSERT INTO `icss_retrieval` VALUES ('33384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁(Fe)测定(血清)', 'T(Fe)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁测定', 'TCD', null);
INSERT INTO `icss_retrieval` VALUES ('33386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Fe', 'XQFe', null);
INSERT INTO `icss_retrieval` VALUES ('33387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清铁', 'XQT', null);
INSERT INTO `icss_retrieval` VALUES ('33388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-铁', 'XQWLYS-T', null);
INSERT INTO `icss_retrieval` VALUES ('33389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血铜', 'QXT', null);
INSERT INTO `icss_retrieval` VALUES ('33390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜(Cu)', 'T(Cu)', null);
INSERT INTO `icss_retrieval` VALUES ('33391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜(Cu)测定(血清)', 'T(Cu)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜测定', 'TCD', null);
INSERT INTO `icss_retrieval` VALUES ('33393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Cu', 'XQCu', null);
INSERT INTO `icss_retrieval` VALUES ('33394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清铜', 'XQT', null);
INSERT INTO `icss_retrieval` VALUES ('33395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-铜', 'XQWLYS-T', null);
INSERT INTO `icss_retrieval` VALUES ('33396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血硒', 'QXX', null);
INSERT INTO `icss_retrieval` VALUES ('33397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒(Se)', 'X(Se)', null);
INSERT INTO `icss_retrieval` VALUES ('33398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒(Se)测定(血清)', 'X(Se)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒测定', 'XCD', null);
INSERT INTO `icss_retrieval` VALUES ('33400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Se', 'XQSe', null);
INSERT INTO `icss_retrieval` VALUES ('33401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-硒', 'XQWLYS-X', null);
INSERT INTO `icss_retrieval` VALUES ('33402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清硒', 'XQX', null);
INSERT INTO `icss_retrieval` VALUES ('33403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血锌', 'QXX', null);
INSERT INTO `icss_retrieval` VALUES ('33404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锌(Zn)', 'X(Zn)', null);
INSERT INTO `icss_retrieval` VALUES ('33405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锌(Zn)测定(血清)', 'X(Zn)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锌测定', 'XCD', null);
INSERT INTO `icss_retrieval` VALUES ('33407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清Zn', 'XQZn', null);
INSERT INTO `icss_retrieval` VALUES ('33408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清微量元素-锌', 'XQWLYS-X', null);
INSERT INTO `icss_retrieval` VALUES ('33409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清锌', 'XQX', null);
INSERT INTO `icss_retrieval` VALUES ('33410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A', 'WSSA', null);
INSERT INTO `icss_retrieval` VALUES ('33411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清维生素A(VitA)测定', 'XQWSSA(VitA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1(VitB1)测定', 'WSSB1(VitB1)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清维生素B1(VitB1)测定', 'XQWSSB1(VitB1)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血维生素B12', 'QXWSSB12', null);
INSERT INTO `icss_retrieval` VALUES ('33415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12(VitB12)', 'WSSB12(VitB12)', null);
INSERT INTO `icss_retrieval` VALUES ('33416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12(VitB12)测定', 'WSSB12(VitB12)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12测定', 'WSSB12CD', null);
INSERT INTO `icss_retrieval` VALUES ('33418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清维生素B12', 'XQWSSB12', null);
INSERT INTO `icss_retrieval` VALUES ('33419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-维生素B12', 'XQ-WSSB12', null);
INSERT INTO `icss_retrieval` VALUES ('33420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C(VitC)测定', 'WSSC(VitC)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆维生素C(VitC)测定', 'XJWSSC(VitC)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1,25(OH)2D', '1,25(OH)2D', null);
INSERT INTO `icss_retrieval` VALUES ('33423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1，25-(OH)2D', '1，25-(OH)2D', null);
INSERT INTO `icss_retrieval` VALUES ('33424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1,25-羟维生素D3', '1,25-ZWSSD3', null);
INSERT INTO `icss_retrieval` VALUES ('33425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1,25双羟维生素D', '1,25SZWSSD', null);
INSERT INTO `icss_retrieval` VALUES ('33426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1,25双羟维生素D[1,25(OH)2D]测定', '1,25SZWSSD[1,25(OH)2D]CD', null);
INSERT INTO `icss_retrieval` VALUES ('33427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1,25双羟维生素D测定', '1,25SZWSSDCD', null);
INSERT INTO `icss_retrieval` VALUES ('33428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双羟维生素D', 'SZWSSD', null);
INSERT INTO `icss_retrieval` VALUES ('33429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25-OH-VD', '25-OH-VD', null);
INSERT INTO `icss_retrieval` VALUES ('33430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25羟基维生素D[25(OH)D]', '25ZJWSSD[25(OH)D]', null);
INSERT INTO `icss_retrieval` VALUES ('33431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25羟基维生素D[25(OH)D]测定', '25ZJWSSD[25(OH)D]CD', null);
INSERT INTO `icss_retrieval` VALUES ('33432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25羟基维生素D3', '25ZJWSSD3', null);
INSERT INTO `icss_retrieval` VALUES ('33433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25羟基维生素D3[25(OH)D]', '25ZJWSSD3[25(OH)D]', null);
INSERT INTO `icss_retrieval` VALUES ('33434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25羟基维生素D3[25(OH)D3]测定', '25ZJWSSD3[25(OH)D3]CD', null);
INSERT INTO `icss_retrieval` VALUES ('33435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25-羟基维生素D测定', '25-ZJWSSDCD', null);
INSERT INTO `icss_retrieval` VALUES ('33436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-25羟基维生素D', 'XQ-25ZJWSSD', null);
INSERT INTO `icss_retrieval` VALUES ('33437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2', 'WSSD2', null);
INSERT INTO `icss_retrieval` VALUES ('33438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2(VitD2)测定', 'WSSD2(VitD2)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原I', 'WDBMYI', null);
INSERT INTO `icss_retrieval` VALUES ('33440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原PG I', 'WDBMYPG I', null);
INSERT INTO `icss_retrieval` VALUES ('33441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-I-胃蛋白酶原I', 'XQ-I-WDBMYI', null);
INSERT INTO `icss_retrieval` VALUES ('33442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原II', 'WDBMYII', null);
INSERT INTO `icss_retrieval` VALUES ('33443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原PG II', 'WDBMYPG II', null);
INSERT INTO `icss_retrieval` VALUES ('33444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-II-胃蛋白酶原II', 'XQ-II-WDBMYII', null);
INSERT INTO `icss_retrieval` VALUES ('33445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原PG I/II', 'WDBMYPG I/II', null);
INSERT INTO `icss_retrieval` VALUES ('33446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原PGI/II比值', 'WDBMYPGI/IIBZ', null);
INSERT INTO `icss_retrieval` VALUES ('33447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶原比值', 'WDBMYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('33448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胃蛋白酶原PGI/II比值', 'XQ-WDBMYPGI/IIBZ', null);
INSERT INTO `icss_retrieval` VALUES ('33449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素', 'WMS', null);
INSERT INTO `icss_retrieval` VALUES ('33450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胃泌素', 'XQ-WMS', null);
INSERT INTO `icss_retrieval` VALUES ('33451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BAO/MAO', 'BAO/MAO', null);
INSERT INTO `icss_retrieval` VALUES ('33452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基础泌酸量/最大泌酸量', 'JCMSL/ZDMSL', null);
INSERT INTO `icss_retrieval` VALUES ('33453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-BAO/MAO', 'WY-BAO/MAO', null);
INSERT INTO `icss_retrieval` VALUES ('33454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高峰泌酸量(PAO)', 'GFMSL(PAO)', null);
INSERT INTO `icss_retrieval` VALUES ('33455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-高峰泌酸量', 'WY-GFMSL', null);
INSERT INTO `icss_retrieval` VALUES ('33456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五肽胃泌素胃酸分泌试验(高峰泌酸量PAO)', 'WZWMSWSFMSY(GFMSLPAO)', null);
INSERT INTO `icss_retrieval` VALUES ('33457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '最大胃酸分泌量测定', 'ZDWSFMLCD', null);
INSERT INTO `icss_retrieval` VALUES ('33458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基础泌酸量(BAO)', 'JCMSL(BAO)', null);
INSERT INTO `icss_retrieval` VALUES ('33459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '基础胃酸分泌量', 'JCWSFML', null);
INSERT INTO `icss_retrieval` VALUES ('33460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-基础泌酸量', 'WY-JCMSL', null);
INSERT INTO `icss_retrieval` VALUES ('33461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五肽胃泌素胃酸分泌试验(基础泌酸量BAO)', 'WZWMSWSFMSY(JCMSLBAO)', null);
INSERT INTO `icss_retrieval` VALUES ('33462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-最大泌酸量', 'WY-ZDMSL', null);
INSERT INTO `icss_retrieval` VALUES ('33463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五肽胃泌素胃酸分泌试验(最大泌酸量MAO)', 'WZWMSWSFMSY(ZDMSLMAO)', null);
INSERT INTO `icss_retrieval` VALUES ('33464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '最大泌酸量(MAO)', 'ZDMSL(MAO)', null);
INSERT INTO `icss_retrieval` VALUES ('33465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癌细胞', 'AXB', null);
INSERT INTO `icss_retrieval` VALUES ('33466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-癌细胞', 'WY-AXB', null);
INSERT INTO `icss_retrieval` VALUES ('33467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液镜检(癌细胞)', 'WYJJ(AXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞', 'BXB', null);
INSERT INTO `icss_retrieval` VALUES ('33469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-白细胞', 'WY-BXB', null);
INSERT INTO `icss_retrieval` VALUES ('33470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液镜检(白细胞)', 'WYJJ(BXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆汁测定', 'DZCD', null);
INSERT INTO `icss_retrieval` VALUES ('33472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液胆汁测定', 'WYDZCD', null);
INSERT INTO `icss_retrieval` VALUES ('33473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-胆汁测定', 'WY-DZCD', null);
INSERT INTO `icss_retrieval` VALUES ('33474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞', 'HXB', null);
INSERT INTO `icss_retrieval` VALUES ('33475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-红细胞', 'WY-HXB', null);
INSERT INTO `icss_retrieval` VALUES ('33476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液镜检(红细胞)', 'WYJJ(HXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量', 'L', null);
INSERT INTO `icss_retrieval` VALUES ('33478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液量', 'WYL', null);
INSERT INTO `icss_retrieval` VALUES ('33479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-量', 'WY-L', null);
INSERT INTO `icss_retrieval` VALUES ('33480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏液', 'ZY', null);
INSERT INTO `icss_retrieval` VALUES ('33481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-黏液', 'WY-ZY', null);
INSERT INTO `icss_retrieval` VALUES ('33482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液粘液', 'WYZY', null);
INSERT INTO `icss_retrieval` VALUES ('33483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞', 'SPXB', null);
INSERT INTO `icss_retrieval` VALUES ('33484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液镜检(上皮细胞)', 'WYJJ(SPXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-上皮细胞', 'WY-SPXB', null);
INSERT INTO `icss_retrieval` VALUES ('33486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('33487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液酸碱度', 'WYSJD', null);
INSERT INTO `icss_retrieval` VALUES ('33488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-酸碱度', 'WY-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('33489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('33490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液外观', 'WYWG', null);
INSERT INTO `icss_retrieval` VALUES ('33491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-外观', 'WY-WG', null);
INSERT INTO `icss_retrieval` VALUES ('33492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液镜检(细菌)', 'WYJJ(XJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-细菌', 'WY-XJ', null);
INSERT INTO `icss_retrieval` VALUES ('33494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌', 'XJ', null);
INSERT INTO `icss_retrieval` VALUES ('33495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液细菌培养', 'NJYXJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养(脑脊液)', 'WJTYXJPY(NJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌体液细菌培养(胸腔积液)', 'WJTYXJPY(XQJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液细菌培养', 'XQJYXJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝DNA定量', 'WGDNADL', null);
INSERT INTO `icss_retrieval` VALUES ('33500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎DNA定量', 'WXGYDNADL', null);
INSERT INTO `icss_retrieval` VALUES ('33501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎病毒核糖核酸扩增定量检测', 'WXGYBDHTHSKZDLJC', null);
INSERT INTO `icss_retrieval` VALUES ('33502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎病毒脱氧核糖核酸定量', 'WXGYBDTYHTHSDL', null);
INSERT INTO `icss_retrieval` VALUES ('33503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-戊肝DNA定量', 'XQ-WGDNADL', null);
INSERT INTO `icss_retrieval` VALUES ('33504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝DNA定性', 'WGDNADX', null);
INSERT INTO `icss_retrieval` VALUES ('33505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎DNA定性', 'WXGYDNADX', null);
INSERT INTO `icss_retrieval` VALUES ('33506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎病毒核糖核酸扩增定性检测', 'WXGYBDHTHSKZDXJC', null);
INSERT INTO `icss_retrieval` VALUES ('33507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎病毒脱氧核糖核酸定性', 'WXGYBDTYHTHSDX', null);
INSERT INTO `icss_retrieval` VALUES ('33508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-戊肝DNA定性', 'XQ-WGDNADX', null);
INSERT INTO `icss_retrieval` VALUES ('33509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝抗体(Anti-HEV)IgG', 'WGKT(Anti-HEV)IgG', null);
INSERT INTO `icss_retrieval` VALUES ('33510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎抗体', 'WXGYKT', null);
INSERT INTO `icss_retrieval` VALUES ('33511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎抗体(抗HEV)测定(IgG)', 'WXGYKT(KHEV)CD(IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('33512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-戊肝抗体', 'XQ-WGKT', null);
INSERT INTO `icss_retrieval` VALUES ('33513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝抗体(Anti-HEV)IgM', 'WGKT(Anti-HEV)IgM', null);
INSERT INTO `icss_retrieval` VALUES ('33514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎抗体(抗HEV)测定(IgM)', 'WXGYKT(KHEV)CD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('33515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '百日咳杆菌抗体', 'BRKGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(百日咳杆菌)', 'XJKTCD(BRKGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-百日咳杆菌抗体', 'XQ-BRKGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞增多性李斯特菌抗体', 'DHXBZDXLSTJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(单核细胞增多性李斯特菌)', 'XJKTCD(DHXBZDXLSTJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-单核细胞增多性李斯特菌抗体', 'XQ-DHXBZDXLSTJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯杆菌抗体', 'FYKLBGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(肺炎克雷伯杆菌)', 'XJKTCD(FYKLBGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肺炎克雷伯杆菌抗体', 'XQ-FYKLBGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副百日咳杆菌抗体', 'FBRKGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(副百日咳杆菌)', 'XJKTCD(FBRKGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-副百日咳杆菌抗体', 'XQ-FBRKGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠弯曲菌抗体', 'JCWQJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(结肠弯曲菌)', 'XJKTCD(JCWQJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-结肠弯曲菌抗体', 'XQ-JCWQJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌抗体', 'JHGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(结核杆菌)', 'XJKTCD(JHGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-结核杆菌抗体', 'XQ-JHGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌抗体抗体', 'JTJKTKT', null);
INSERT INTO `icss_retrieval` VALUES ('33534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(军团菌)', 'XJKTCD(JTJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-军团菌抗体抗体', 'XQ-JTJKTKT', null);
INSERT INTO `icss_retrieval` VALUES ('33536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空肠弯曲菌抗体', 'KCWQJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(空肠弯曲菌)', 'XJKTCD(KCWQJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-空肠弯曲菌抗体', 'XQ-KCWQJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌抗体', 'LGSXGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(流感嗜血杆菌)', 'XJKTCD(LGSXGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-流感嗜血杆菌抗体', 'XQ-LGSXGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑膜炎奈瑟菌抗体', 'NMYNSJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(脑膜炎奈瑟菌)', 'XJKTCD(NMYNSJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-脑膜炎奈瑟菌抗体', 'XQ-NMYNSJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '破伤风杆菌抗体', 'PSFGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(破伤风杆菌)', 'XJKTCD(PSFGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-破伤风杆菌抗体', 'XQ-PSFGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌抗体测定', 'JTJKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅毒螺旋体抗体', 'MDLXTKT', null);
INSERT INTO `icss_retrieval` VALUES ('33550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(小肠结肠炎耶尔森氏菌)', 'XJKTCD(XCJCYYESSJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠结肠炎耶尔森氏菌抗体', 'XCJCYYESSJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-小肠结肠炎耶尔森氏菌抗体', 'XQ-XCJCYYESSJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(幽门螺杆菌)', 'XJKTCD(YMLGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-幽门螺杆菌抗体', 'XQ-YMLGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗体', 'YMLGJKT', null);
INSERT INTO `icss_retrieval` VALUES ('33556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗体测定', 'YMLGJKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌抗原检测', 'JHGJKYJC', null);
INSERT INTO `icss_retrieval` VALUES ('33558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'H2O2', 'H2O2', null);
INSERT INTO `icss_retrieval` VALUES ('33559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'H2O2(阴道分泌物)', 'H2O2(YDFMW)', null);
INSERT INTO `icss_retrieval` VALUES ('33560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-H2O2', 'YDFMW-H2O2', null);
INSERT INTO `icss_retrieval` VALUES ('33561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞酯酶', 'BXBZM', null);
INSERT INTO `icss_retrieval` VALUES ('33562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞酯酶(阴道分泌物)', 'BXBZM(YDFMW)', null);
INSERT INTO `icss_retrieval` VALUES ('33563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-白细胞酯酶', 'YDFMW-BXBZM', null);
INSERT INTO `icss_retrieval` VALUES ('33564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液酸酐酶活性', 'TYSZMHX', null);
INSERT INTO `icss_retrieval` VALUES ('33565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液酸酐酶活性(阴道分泌物)', 'TYSZMHX(YDFMW)', null);
INSERT INTO `icss_retrieval` VALUES ('33566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-唾液酸酐酶活性', 'YDFMW-TYSZMHX', null);
INSERT INTO `icss_retrieval` VALUES ('33567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BV快速检测', 'BVKSJC', null);
INSERT INTO `icss_retrieval` VALUES ('33568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'BV蓝快速检测', 'BVLKSJC', null);
INSERT INTO `icss_retrieval` VALUES ('33569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速BV检测', 'KSBVJC', null);
INSERT INTO `icss_retrieval` VALUES ('33570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道炎快速检测', 'XJXYDYKSJC', null);
INSERT INTO `icss_retrieval` VALUES ('33571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D-二聚体', 'D-EJT', null);
INSERT INTO `icss_retrieval` VALUES ('33572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D-二聚体检测', 'D-EJTJC', null);
INSERT INTO `icss_retrieval` VALUES ('33573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血功能-D-二聚体', 'NXGN-D-EJT', null);
INSERT INTO `icss_retrieval` VALUES ('33574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆D-二聚体(D-Dimer)测定', 'XJD-EJT(D-Dimer)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-D-二聚体', 'XQ-D-EJT', null);
INSERT INTO `icss_retrieval` VALUES ('33576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗纤溶酶复合物', 'KXRMFHW', null);
INSERT INTO `icss_retrieval` VALUES ('33577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆-抗纤溶酶复合物', 'XJ-KXRMFHW', null);
INSERT INTO `icss_retrieval` VALUES ('33578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤溶酶-抗纤溶酶复合物(PAP)测定', 'XJXRM-KXRMFHW(PAP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤溶酶-抗纤溶酶复合物测定 (PAP)', 'XJXRM-KXRMFHWCD (PAP)', null);
INSERT INTO `icss_retrieval` VALUES ('33580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维蛋白(原)降解产物(FDP)测定', 'XWDB(Y)JJCW(FDP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维蛋白(原)降解产物测定(FDP)', 'XWDB(Y)JJCWCD(FDP)', null);
INSERT INTO `icss_retrieval` VALUES ('33582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维蛋白降解产物(FDP)', 'XWDBJJCW(FDP)', null);
INSERT INTO `icss_retrieval` VALUES ('33583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维蛋白原降解产物', 'XWDBYJJCW', null);
INSERT INTO `icss_retrieval` VALUES ('33584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-纤维蛋白降解产物', 'XQ-XWDBJJCW', null);
INSERT INTO `icss_retrieval` VALUES ('33585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆-α2纤溶酶抑制物活性', 'XJ-α2XRMYZWHX', null);
INSERT INTO `icss_retrieval` VALUES ('33586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆α2纤溶酶抑制物活性(α2-PI:A)测定α2纤溶酶抑制物活性', 'XJα2XRMYZWHX(α2-PI:A)CDα2XRMYZWHX', null);
INSERT INTO `icss_retrieval` VALUES ('33587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆α2纤溶酶抑制物活性测定 (α2—PIA)', 'XJα2XRMYZWHXCD (α2—PIA)', null);
INSERT INTO `icss_retrieval` VALUES ('33588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽BP15-42', 'XJXWDBZBP15-42', null);
INSERT INTO `icss_retrieval` VALUES ('33589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆-纤维蛋白肽BP15-42', 'XJ-XWDBZBP15-42', null);
INSERT INTO `icss_retrieval` VALUES ('33590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽BP15-42检测', 'XJXWDBZBP15-42JC', null);
INSERT INTO `icss_retrieval` VALUES ('33591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽B检测(BP15-42)', 'XJXWDBZBJC(BP15-42)', null);
INSERT INTO `icss_retrieval` VALUES ('33592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽Bβ1-42', 'XJXWDBZBβ1-42', null);
INSERT INTO `icss_retrieval` VALUES ('33593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆-纤维蛋白肽Bβ1-42', 'XJ-XWDBZBβ1-42', null);
INSERT INTO `icss_retrieval` VALUES ('33594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽Bβ1-42检测', 'XJXWDBZBβ1-42JC', null);
INSERT INTO `icss_retrieval` VALUES ('33595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽B检测(Bβ1-42)', 'XJXWDBZBJC(Bβ1-42)', null);
INSERT INTO `icss_retrieval` VALUES ('33596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆纤维蛋白肽B检测', 'XJXWDBZBJC', null);
INSERT INTO `icss_retrieval` VALUES ('33597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3P实验', '3PSY', null);
INSERT INTO `icss_retrieval` VALUES ('33598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3P试验', '3PSY', null);
INSERT INTO `icss_retrieval` VALUES ('33599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆鱼精蛋白副凝(3P)试验', 'XJYJDBFN(3P)SY', null);
INSERT INTO `icss_retrieval` VALUES ('33600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆鱼精蛋白副凝试验 (3P)', 'XJYJDBFNSY (3P)', null);
INSERT INTO `icss_retrieval` VALUES ('33601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-血浆蛋白副凝试验', 'XQ-XJDBFNSY', null);
INSERT INTO `icss_retrieval` VALUES ('33602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-优球蛋白溶解时间', 'XQ-YQDBRJSJ', null);
INSERT INTO `icss_retrieval` VALUES ('33603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优球蛋白溶解时间', 'YQDBRJSJ', null);
INSERT INTO `icss_retrieval` VALUES ('33604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优球蛋白溶解时间(ELT)测定', 'YQDBRJSJ(ELT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '优球蛋白溶解时间测定 (ELT)', 'YQDBRJSJCD (ELT)', null);
INSERT INTO `icss_retrieval` VALUES ('33606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗腺病毒抗体IgG(ADV-IgG)', 'KXBDKTIgG(ADV-IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('33607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒抗体测定IgG', 'XBDKTCDIgG', null);
INSERT INTO `icss_retrieval` VALUES ('33608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-腺病毒抗体IgG', 'XQ-XBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('33609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗腺病毒抗体IgM(ADV-IgM)', 'KXBDKTIgM(ADV-IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('33610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺病毒抗体测定IgM', 'XBDKTCDIgM', null);
INSERT INTO `icss_retrieval` VALUES ('33611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-腺病毒抗体IgM', 'XQ-XBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('33612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿-香草扁桃酸', 'N-XCBTS', null);
INSERT INTO `icss_retrieval` VALUES ('33613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿香草苦杏仁酸(VMA)测定', 'NXCKXRS(VMA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞', 'BXB', null);
INSERT INTO `icss_retrieval` VALUES ('33615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-白细胞', 'XBJY-BXB', null);
INSERT INTO `icss_retrieval` VALUES ('33616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规(白细胞)', 'XBJYCG(BXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('33618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-比重', 'XBJY-BZ', null);
INSERT INTO `icss_retrieval` VALUES ('33619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规(比重)', 'XBJYCG(BZ)', null);
INSERT INTO `icss_retrieval` VALUES ('33620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖定量', 'PTTDL', null);
INSERT INTO `icss_retrieval` VALUES ('33621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规(葡萄糖定量)', 'XBJYCG(PTTDL)', null);
INSERT INTO `icss_retrieval` VALUES ('33622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-葡萄糖定量', 'XBJY-PTTDL', null);
INSERT INTO `icss_retrieval` VALUES ('33623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', 'RSTQM(LD)', null);
INSERT INTO `icss_retrieval` VALUES ('33624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规(乳酸脱氢酶)', 'XBJYCG(RSTQM)', null);
INSERT INTO `icss_retrieval` VALUES ('33625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-乳酸脱氢酶', 'XBJY-RSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('33626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PH', 'PH', null);
INSERT INTO `icss_retrieval` VALUES ('33627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('33628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规(酸碱度)', 'XBJYCG(SJD)', null);
INSERT INTO `icss_retrieval` VALUES ('33629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-酸碱度', 'XBJY-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('33630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', 'TMD', null);
INSERT INTO `icss_retrieval` VALUES ('33631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规(透明度)', 'XBJYCG(TMD)', null);
INSERT INTO `icss_retrieval` VALUES ('33632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-透明度', 'XBJY-TMD', null);
INSERT INTO `icss_retrieval` VALUES ('33633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('33634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液常规(外观)', 'XBJYCG(WG)', null);
INSERT INTO `icss_retrieval` VALUES ('33635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-外观', 'XBJY-WG', null);
INSERT INTO `icss_retrieval` VALUES ('33636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-心包积液培养', 'XBJY-XBJYPY', null);
INSERT INTO `icss_retrieval` VALUES ('33637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(心包积液)', 'YBXJPY(XBJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-自定义', 'XBJY-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('33639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('33640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)', 'BDB(Alb)', null);
INSERT INTO `icss_retrieval` VALUES ('33641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)测定(心包积液)', 'BDB(Alb)CD(XBJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-白蛋白', 'XBJY-BDB', null);
INSERT INTO `icss_retrieval` VALUES ('33643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液白蛋白测定', 'XBJYBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('33644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)', 'XZTAM(ADA)', null);
INSERT INTO `icss_retrieval` VALUES ('33645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)测定(心包积液)', 'XZTAM(ADA)CD(XBJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液-腺苷脱氨酶', 'XBJY-XZTAM', null);
INSERT INTO `icss_retrieval` VALUES ('33647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液腺苷脱氨酶测定', 'XQJYXZTAMCD', null);
INSERT INTO `icss_retrieval` VALUES ('33648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质（心包积液）', 'DBZ（XBJY）', null);
INSERT INTO `icss_retrieval` VALUES ('33649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物（心包积液）', 'LHW（XBJY）', null);
INSERT INTO `icss_retrieval` VALUES ('33650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖（心包积液）', 'PTT（XBJY）', null);
INSERT INTO `icss_retrieval` VALUES ('33651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液生化常规检查', 'XBJYSHCGJC', null);
INSERT INTO `icss_retrieval` VALUES ('33652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白Ⅰ(TnI)', 'JGDBⅠ(TnI)', null);
INSERT INTO `icss_retrieval` VALUES ('33653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白Ⅰ(TnI)测定', 'JGDBⅠ(TnI)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌钙蛋白Ⅰ', 'XQ-JGDBⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('33655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肌钙蛋白Ⅰ测定', 'XQJGDBⅠCD', null);
INSERT INTO `icss_retrieval` VALUES ('33656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白T(TnT)', 'JGDBT(TnT)', null);
INSERT INTO `icss_retrieval` VALUES ('33657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白T(TnT)测定', 'JGDBT(TnT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌肌钙蛋白', 'XJJGDB', null);
INSERT INTO `icss_retrieval` VALUES ('33659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌钙蛋白T', 'XQ-JGDBT', null);
INSERT INTO `icss_retrieval` VALUES ('33660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肌钙蛋白T测定', 'XQJGDBTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶CKMB', 'JSJMTGMCKMB', null);
INSERT INTO `icss_retrieval` VALUES ('33662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶CK-MB', 'JSJMTGMCK-MB', null);
INSERT INTO `icss_retrieval` VALUES ('33663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶测定', 'JSJMTGMCD', null);
INSERT INTO `icss_retrieval` VALUES ('33664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸磷酸激酶同工酶CK-MB', 'JSLSJMTGMCK-MB', null);
INSERT INTO `icss_retrieval` VALUES ('33665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌酸激酶同工酶CK-MB', 'XQ-JSJMTGMCK-MB', null);
INSERT INTO `icss_retrieval` VALUES ('33666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌红蛋白(Mb)测定', 'JHDB(Mb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌红蛋白', 'XQ-JHDB', null);
INSERT INTO `icss_retrieval` VALUES ('33668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肌红蛋白(Mb)', 'XQJHDB(Mb)', null);
INSERT INTO `icss_retrieval` VALUES ('33669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清肌红蛋白测定', 'XQJHDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('33670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CK-MB/CK', 'CK-MB/CK', null);
INSERT INTO `icss_retrieval` VALUES ('33671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-CK-MB/CK', 'XQ-CK-MB/CK', null);
INSERT INTO `icss_retrieval` VALUES ('33672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α-羟丁酸脱氢酶', 'α-ZDSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('33673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α-羟丁酸脱氢酶(α-HBD)', 'α-ZDSTQM(α-HBD)', null);
INSERT INTO `icss_retrieval` VALUES ('33674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α羟基丁酸脱氢酶(α-HBD)测定', 'αZJDSTQM(α-HBD)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-α-羟丁酸脱氢酶', 'XQ-α-ZDSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('33676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HBDH', 'HBDH', null);
INSERT INTO `icss_retrieval` VALUES ('33677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α-HBDH', 'α-HBDH', null);
INSERT INTO `icss_retrieval` VALUES ('33678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α羟基丁酸脱氢酶(α-HBD)', 'αZJDSTQM(α-HBD)', null);
INSERT INTO `icss_retrieval` VALUES ('33679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-α羟基丁酸脱氢酶', 'XQ-αZJDSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('33680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶', 'JSJM', null);
INSERT INTO `icss_retrieval` VALUES ('33681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶(CK)', 'JSJM(CK)', null);
INSERT INTO `icss_retrieval` VALUES ('33682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶(CK)测定', 'JSJM(CK)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸磷酸激酶', 'JSLSJM', null);
INSERT INTO `icss_retrieval` VALUES ('33684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌酸激酶', 'XQ-JSJM', null);
INSERT INTO `icss_retrieval` VALUES ('33685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶', 'JSJMTGM', null);
INSERT INTO `icss_retrieval` VALUES ('33686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶测定', 'JSJMTGMCD', null);
INSERT INTO `icss_retrieval` VALUES ('33687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸磷酸激酶同工酶', 'JSLSJMTGM', null);
INSERT INTO `icss_retrieval` VALUES ('33688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌酸激酶同工酶', 'XQ-JSJMTGM', null);
INSERT INTO `icss_retrieval` VALUES ('33689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CK-Mbmass', 'CK-Mbmass', null);
INSERT INTO `icss_retrieval` VALUES ('33690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CKMB质量测定', 'CKMBZLCD', null);
INSERT INTO `icss_retrieval` VALUES ('33691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶-MB同工酶质量(CK-MBmass)测定', 'JSJM-MBTGMZL(CK-MBmass)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶(CK-MBmass)', 'JSJMTGM(CK-MBmass)', null);
INSERT INTO `icss_retrieval` VALUES ('33693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌酸激酶同工酶CK-MB', 'JSJMTGMCK-MB', null);
INSERT INTO `icss_retrieval` VALUES ('33694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌酸激酶同工酶质量', 'XQ-JSJMTGMZL', null);
INSERT INTO `icss_retrieval` VALUES ('33695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)', 'RSTQM(LD)', null);
INSERT INTO `icss_retrieval` VALUES ('33696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶(LD)测定(血清)', 'RSTQM(LD)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('33697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶测定', 'RSTQMCD', null);
INSERT INTO `icss_retrieval` VALUES ('33698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乳酸脱氢酶', 'XQ-RSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('33699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ABO血型系统抗体致新生儿溶血病检测', 'ABOXXXTKTZXSERXBJC', null);
INSERT INTO `icss_retrieval` VALUES ('33700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Rh血型系统抗体致新生儿溶血病检测', 'RhXXXTKTZXSERXBJC', null);
INSERT INTO `icss_retrieval` VALUES ('33701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮-雌二醇结合球蛋白', 'ZT-CECJHQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素结合球蛋白(SHBG)测定', 'XJSJHQDB(SHBG)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性激素结合球蛋白测定', 'XJSJHQDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('33704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-性激素结合球蛋白', 'XQ-XJSJHQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇(E2)', 'CEC(E2)', null);
INSERT INTO `icss_retrieval` VALUES ('33706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇(E2)测定', 'CEC(E2)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇测定', 'CECCD', null);
INSERT INTO `icss_retrieval` VALUES ('33708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-雌二醇', 'XQ-CEC', null);
INSERT INTO `icss_retrieval` VALUES ('33709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清雌二醇(E2)测定', 'XQCEC(E2)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促黄体生成素(LH)', 'CHTSCS(LH)', null);
INSERT INTO `icss_retrieval` VALUES ('33711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促黄体生成素(LH)测定', 'CHTSCS(LH)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促黄体生成素测定', 'CHTSCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('33713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-促黄体生成素', 'XQ-CHTSCS', null);
INSERT INTO `icss_retrieval` VALUES ('33714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清促黄体生成素测定', 'XQCHTSCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('33715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮(T)', 'ZT(T)', null);
INSERT INTO `icss_retrieval` VALUES ('33716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮(T)测定', 'ZT(T)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮测定', 'ZTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸素', 'ZWS', null);
INSERT INTO `icss_retrieval` VALUES ('33719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸酮', 'ZWT', null);
INSERT INTO `icss_retrieval` VALUES ('33720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾甾酮', 'ZZT', null);
INSERT INTO `icss_retrieval` VALUES ('33721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-睾酮', 'XQ-ZT', null);
INSERT INTO `icss_retrieval` VALUES ('33722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清睾酮(T)测定', 'XQZT(T)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促卵泡刺激素', 'CLPCJS', null);
INSERT INTO `icss_retrieval` VALUES ('33724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促卵泡激素', 'CLPJS', null);
INSERT INTO `icss_retrieval` VALUES ('33725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促卵泡生成激素(FSH)', 'CLPSCJS(FSH)', null);
INSERT INTO `icss_retrieval` VALUES ('33726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促卵泡生成激素测定', 'CLPSCJSCD', null);
INSERT INTO `icss_retrieval` VALUES ('33727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵泡刺激素(FSH)', 'LPCJS(FSH)', null);
INSERT INTO `icss_retrieval` VALUES ('33728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵泡刺激素(FSH)测定', 'LPCJS(FSH)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-卵泡刺激素', 'XQ-LPCJS', null);
INSERT INTO `icss_retrieval` VALUES ('33730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清卵泡刺激素(FSH)测定', 'XQLPCJS(FSH)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '催乳素', 'CRS', null);
INSERT INTO `icss_retrieval` VALUES ('33732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌乳素(PRL)', 'MRS(PRL)', null);
INSERT INTO `icss_retrieval` VALUES ('33733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌乳素(PRL)测定', 'MRS(PRL)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-泌乳素', 'XQ-MRS', null);
INSERT INTO `icss_retrieval` VALUES ('33735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清泌乳素测定', 'XQMRSCD', null);
INSERT INTO `icss_retrieval` VALUES ('33736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体激素', 'HTJS', null);
INSERT INTO `icss_retrieval` VALUES ('33737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮', 'HTT', null);
INSERT INTO `icss_retrieval` VALUES ('33738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-孕酮', 'XQ-YT', null);
INSERT INTO `icss_retrieval` VALUES ('33739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清孕酮(P)测定', 'XQYT(P)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕酮(P)', 'YT(P)', null);
INSERT INTO `icss_retrieval` VALUES ('33741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕酮(P)测定', 'YT(P)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕酮测定', 'YTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕酮激素', 'YTJS', null);
INSERT INTO `icss_retrieval` VALUES ('33744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比重', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('33745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-比重', 'XQJY-BZ', null);
INSERT INTO `icss_retrieval` VALUES ('33746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(比重)', 'XQJYCG(BZ)', null);
INSERT INTO `icss_retrieval` VALUES ('33747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白定量', 'DBDL', null);
INSERT INTO `icss_retrieval` VALUES ('33748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(蛋白定量)', 'XQJYCG(DBDL)', null);
INSERT INTO `icss_retrieval` VALUES ('33749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-蛋白定量', 'XQJY-DBDL', null);
INSERT INTO `icss_retrieval` VALUES ('33750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', 'JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(结核分枝杆菌)', 'XQJYCG(JHFZGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-结核分枝杆菌', 'XQJY-JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌', 'JTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(军团菌)', 'XQJYCG(JTJ)', null);
INSERT INTO `icss_retrieval` VALUES ('33755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-军团菌', 'XQJY-JTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏蛋白定性', 'ZDBDX', null);
INSERT INTO `icss_retrieval` VALUES ('33757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(黏蛋白定性)', 'XQJYCG(ZDBDX)', null);
INSERT INTO `icss_retrieval` VALUES ('33758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-黏蛋白定性', 'XQJY-ZDBDX', null);
INSERT INTO `icss_retrieval` VALUES ('33759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝固性', 'NGX', null);
INSERT INTO `icss_retrieval` VALUES ('33760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(凝固性)', 'XQJYCG(NGX)', null);
INSERT INTO `icss_retrieval` VALUES ('33761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-凝固性', 'XQJY-NGX', null);
INSERT INTO `icss_retrieval` VALUES ('33762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖定量', 'PTTDL', null);
INSERT INTO `icss_retrieval` VALUES ('33763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(葡萄糖定量)', 'XQJYCG(PTTDL)', null);
INSERT INTO `icss_retrieval` VALUES ('33764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-葡萄糖定量', 'XQJY-PTTDL', null);
INSERT INTO `icss_retrieval` VALUES ('33765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸脱氢酶', 'RSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('33766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(乳酸脱氢酶)', 'XQJYCG(RSTQM)', null);
INSERT INTO `icss_retrieval` VALUES ('33767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-乳酸脱氢酶', 'XQJY-RSTQM', null);
INSERT INTO `icss_retrieval` VALUES ('33768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水乳酸脱氢酶测定', 'XSRSTQMCD', null);
INSERT INTO `icss_retrieval` VALUES ('33769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('33770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(酸碱度)', 'XQJYCG(SJD)', null);
INSERT INTO `icss_retrieval` VALUES ('33771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-酸碱度', 'XQJY-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('33772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '透明度', 'TMD', null);
INSERT INTO `icss_retrieval` VALUES ('33773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(透明度)', 'XQJYCG(TMD)', null);
INSERT INTO `icss_retrieval` VALUES ('33774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-透明度', 'XQJY-TMD', null);
INSERT INTO `icss_retrieval` VALUES ('33775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外观', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('33776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(外观)', 'XQJYCG(WG)', null);
INSERT INTO `icss_retrieval` VALUES ('33777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-外观', 'XQJY-WG', null);
INSERT INTO `icss_retrieval` VALUES ('33778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞计数', 'XBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(细胞计数)', 'XQJYCG(XBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('33780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-细胞计数', 'XQJY-XBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(胸水结核分枝杆菌核酸)', 'XQJYCG(XSJHFZGJHS)', null);
INSERT INTO `icss_retrieval` VALUES ('33782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-结核分枝杆菌核酸', 'XQJY-JHFZGJHS', null);
INSERT INTO `icss_retrieval` VALUES ('33783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水结核分枝杆菌核酸', 'XSJHFZGJHS', null);
INSERT INTO `icss_retrieval` VALUES ('33784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液常规(异型细胞)', 'XQJYCG(YXXB)', null);
INSERT INTO `icss_retrieval` VALUES ('33785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-异型细胞', 'XQJY-YXXB', null);
INSERT INTO `icss_retrieval` VALUES ('33786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异型细胞', 'YXXB', null);
INSERT INTO `icss_retrieval` VALUES ('33787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)', 'BDB(Alb)', null);
INSERT INTO `icss_retrieval` VALUES ('33788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白(Alb)测定(胸腔积液)', 'BDB(Alb)CD(XQJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-白蛋白', 'XQJY-BDB', null);
INSERT INTO `icss_retrieval` VALUES ('33790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液白蛋白测定', 'XQJYBDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('33791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质', 'DBZ', null);
INSERT INTO `icss_retrieval` VALUES ('33792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质（胸腔积液）', 'DBZ（XQJY）', null);
INSERT INTO `icss_retrieval` VALUES ('33793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物（胸腔积液）', 'LHW（XQJY）', null);
INSERT INTO `icss_retrieval` VALUES ('33794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化物', 'LHW', null);
INSERT INTO `icss_retrieval` VALUES ('33795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖', 'PTT', null);
INSERT INTO `icss_retrieval` VALUES ('33796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖（胸腔积液）', 'PTT（XQJY）', null);
INSERT INTO `icss_retrieval` VALUES ('33797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)', 'XZTAM(ADA)', null);
INSERT INTO `icss_retrieval` VALUES ('33798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷脱氨酶(ADA)测定(胸腔积液)', 'XZTAM(ADA)CD(XQJY)', null);
INSERT INTO `icss_retrieval` VALUES ('33799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液-腺苷脱氨酶', 'XQJY-XZTAM', null);
INSERT INTO `icss_retrieval` VALUES ('33800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积液腺苷脱氨酶测定', 'XQJYXZTAMCD', null);
INSERT INTO `icss_retrieval` VALUES ('33801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群链球菌', 'AQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-A群链球菌', 'XS-AQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠埃希菌', 'DCAXJ', null);
INSERT INTO `icss_retrieval` VALUES ('33804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-大肠埃希菌', 'XS-DCAXJ', null);
INSERT INTO `icss_retrieval` VALUES ('33805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯菌', 'FYKLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('33806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-肺炎克雷伯菌', 'XS-FYKLBJ', null);
INSERT INTO `icss_retrieval` VALUES ('33807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', 'JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-结核分枝杆菌', 'XS-JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('33809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', 'JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-金黄色葡萄球菌', 'XS-JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('33811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌', 'TLJDBJ', null);
INSERT INTO `icss_retrieval` VALUES ('33812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-铜绿假单胞菌', 'XS-TLJDBJ', null);
INSERT INTO `icss_retrieval` VALUES ('33813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-胸水培养', 'XS-XSPY', null);
INSERT INTO `icss_retrieval` VALUES ('33814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水一般细菌培养', 'XSYBXJPY', null);
INSERT INTO `icss_retrieval` VALUES ('33815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(胸水)', 'YBXJPY(XS)', null);
INSERT INTO `icss_retrieval` VALUES ('33816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-真菌', 'XS-ZJ', null);
INSERT INTO `icss_retrieval` VALUES ('33817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌', 'ZJ', null);
INSERT INTO `icss_retrieval` VALUES ('33818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水-自定义', 'XS-ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('33819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自定义', 'ZDY', null);
INSERT INTO `icss_retrieval` VALUES ('33820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮(T)', 'ZT(T)', null);
INSERT INTO `icss_retrieval` VALUES ('33821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮(T)测定', 'ZT(T)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾酮测定', 'ZTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸素', 'ZWS', null);
INSERT INTO `icss_retrieval` VALUES ('33824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸酮', 'ZWT', null);
INSERT INTO `icss_retrieval` VALUES ('33825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾甾酮', 'ZZT', null);
INSERT INTO `icss_retrieval` VALUES ('33826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-睾酮', 'XQ-ZT', null);
INSERT INTO `icss_retrieval` VALUES ('33827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清睾酮(T)测定', 'XQZT(T)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢睾酮(DHT)', 'SQZT(DHT)', null);
INSERT INTO `icss_retrieval` VALUES ('33829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢睾酮(DHT)测定', 'SQZT(DHT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-双氢睾酮', 'XQ-SQZT', null);
INSERT INTO `icss_retrieval` VALUES ('33831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清双氢睾酮测定', 'XQSQZTCD', null);
INSERT INTO `icss_retrieval` VALUES ('33832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血雄烯二酮', 'QXXXET', null);
INSERT INTO `icss_retrieval` VALUES ('33833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄烯二酮(A2)', 'XXET(A2)', null);
INSERT INTO `icss_retrieval` VALUES ('33834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄烯二酮(A2)测定', 'XXET(A2)CD', null);
INSERT INTO `icss_retrieval` VALUES ('33835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄烯二酮测定', 'XXETCD', null);
INSERT INTO `icss_retrieval` VALUES ('33836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清雄烯二酮', 'XQXXET', null);
INSERT INTO `icss_retrieval` VALUES ('33837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-雄烯二酮', 'XQ-XXET', null);
INSERT INTO `icss_retrieval` VALUES ('33838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'DHEA', 'DHEA', null);
INSERT INTO `icss_retrieval` VALUES ('33839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'DHEA-s', 'DHEA-s', null);
INSERT INTO `icss_retrieval` VALUES ('33840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸去氢表雄酮', 'LSQQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸脱氢表雄酮', 'LSTQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氢表雄酮', 'QQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氢表雄酮及硫酸酯测定', 'QQBXTJLSZCD', null);
INSERT INTO `icss_retrieval` VALUES ('33844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱氢表雄酮', 'TQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱氢表雄酮及硫酸酯', 'TQBXTJLSZ', null);
INSERT INTO `icss_retrieval` VALUES ('33846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清硫酸去氢表雄酮', 'XQLSQQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清硫酸脱氢表雄酮', 'XQLSTQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清去氢表雄酮', 'XQQQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-去氢表雄酮及硫酸酯', 'XQ-QQBXTJLSZ', null);
INSERT INTO `icss_retrieval` VALUES ('33850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清脱氢表雄酮', 'XQTQBXT', null);
INSERT INTO `icss_retrieval` VALUES ('33851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AMG', 'AMG', null);
INSERT INTO `icss_retrieval` VALUES ('33852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α2-macroglobulin', 'α2-macroglobulin', null);
INSERT INTO `icss_retrieval` VALUES ('33853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α2MG', 'α2MG', null);
INSERT INTO `icss_retrieval` VALUES ('33854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α2-MG', 'α2-MG', null);
INSERT INTO `icss_retrieval` VALUES ('33855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α2-巨球蛋白', 'α2-JQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清α2-巨球蛋白', 'XQα2-JQDB', null);
INSERT INTO `icss_retrieval` VALUES ('33857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氨', 'XA', null);
INSERT INTO `icss_retrieval` VALUES ('33858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆氨测定', 'XJACD', null);
INSERT INTO `icss_retrieval` VALUES ('33859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-血氨', 'XQ-XA', null);
INSERT INTO `icss_retrieval` VALUES ('33860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3*HGB/HCT', '3*HGB/HCT', null);
INSERT INTO `icss_retrieval` VALUES ('33861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HGB*3/HCT', 'HGB*3/HCT', null);
INSERT INTO `icss_retrieval` VALUES ('33862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-HGB*3/HCT', 'XCG-HGB*3/HCT', null);
INSERT INTO `icss_retrieval` VALUES ('33863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞', 'BXB', null);
INSERT INTO `icss_retrieval` VALUES ('33864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', 'BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数(WBC)', 'BXBJS(WBC)', null);
INSERT INTO `icss_retrieval` VALUES ('33866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞数目', 'BXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血白细胞', 'XBXB', null);
INSERT INTO `icss_retrieval` VALUES ('33868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血白细胞(WBC)计数', 'XBXB(WBC)JS', null);
INSERT INTO `icss_retrieval` VALUES ('33869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血白细胞计数', 'XBXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血白细胞数目', 'XBXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-白细胞计数', 'XCG-BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液白细胞', 'XYBXB', null);
INSERT INTO `icss_retrieval` VALUES ('33873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液白细胞计数', 'XYBXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液白细胞数目', 'XYBXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大型血小板比例(P-LCR)', 'DXXXBBL(P-LCR)', null);
INSERT INTO `icss_retrieval` VALUES ('33876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-大型血小板比例', 'XCG-DXXXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('33877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血大型血小板体积', 'XDXXXBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液大型血小板体积', 'XYDXXXBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞百分比', 'DHXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞比例(MONO%)', 'DHXBBL(MONO%)', null);
INSERT INTO `icss_retrieval` VALUES ('33881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-单核细胞比例', 'XCG-DHXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('33882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血单核细胞百分比', 'XDHXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血单核细胞比例', 'XDHXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('33884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血单核细胞比例(MONO%)', 'XDHXBBL(MONO%)', null);
INSERT INTO `icss_retrieval` VALUES ('33885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液单核细胞百分比', 'XYDHXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液单核细胞比例', 'XYDHXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('33887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞', 'DHXB', null);
INSERT INTO `icss_retrieval` VALUES ('33888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞分类（绝对值）', 'DHXBFL（JDZ）', null);
INSERT INTO `icss_retrieval` VALUES ('33889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞计数(MONO)', 'DHXBJS(MONO)', null);
INSERT INTO `icss_retrieval` VALUES ('33890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单核细胞数目', 'DHXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-单核细胞计数', 'XCG-DHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血单核细胞计数', 'XDHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血单核细胞计数(MONO)', 'XDHXBJS(MONO)', null);
INSERT INTO `icss_retrieval` VALUES ('33894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血单核细胞数目', 'XDHXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液单核细胞计数', 'XYDHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液单核细胞数目', 'XYDHXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'RCDW', 'RCDW', null);
INSERT INTO `icss_retrieval` VALUES ('33898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞分布宽度(RDW)', 'HXBFBKD(RDW)', null);
INSERT INTO `icss_retrieval` VALUES ('33899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-红细胞分布宽度', 'XCG-HXBFBKD', null);
INSERT INTO `icss_retrieval` VALUES ('33900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红细胞分布宽度', 'XHXBFBKD', null);
INSERT INTO `icss_retrieval` VALUES ('33901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞', 'HXB', null);
INSERT INTO `icss_retrieval` VALUES ('33902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞计数(RBC)', 'HXBJS(RBC)', null);
INSERT INTO `icss_retrieval` VALUES ('33903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞数目', 'HXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-红细胞', 'XCG-HXB', null);
INSERT INTO `icss_retrieval` VALUES ('33905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红细胞', 'XHXB', null);
INSERT INTO `icss_retrieval` VALUES ('33906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红细胞(RBC)计数', 'XHXB(RBC)JS', null);
INSERT INTO `icss_retrieval` VALUES ('33907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红细胞计数', 'XHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红细胞数目', 'XHXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液红细胞', 'XYHXB', null);
INSERT INTO `icss_retrieval` VALUES ('33910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液红细胞计数', 'XYHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液红细胞数目', 'XYHXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PCV', 'PCV', null);
INSERT INTO `icss_retrieval` VALUES ('33913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞比容', 'HXBBR', null);
INSERT INTO `icss_retrieval` VALUES ('33914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞压积', 'HXBYJ', null);
INSERT INTO `icss_retrieval` VALUES ('33915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞压积(HCT)', 'HXBYJ(HCT)', null);
INSERT INTO `icss_retrieval` VALUES ('33916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-红细胞压积', 'XCG-HXBYJ', null);
INSERT INTO `icss_retrieval` VALUES ('33917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红细胞比容', 'XHXBBR', null);
INSERT INTO `icss_retrieval` VALUES ('33918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红细胞压积(HCT)', 'XHXBYJ(HCT)', null);
INSERT INTO `icss_retrieval` VALUES ('33919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液红细胞比容', 'XYHXBBR', null);
INSERT INTO `icss_retrieval` VALUES ('33920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞', 'LBXB', null);
INSERT INTO `icss_retrieval` VALUES ('33921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞百分比', 'LBXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞比例(LY%)', 'LBXBBL(LY%)', null);
INSERT INTO `icss_retrieval` VALUES ('33923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞数目', 'LBXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-淋巴细胞比例', 'XCG-LBXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('33925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血淋巴细胞比例(LY%)', 'XLBXBBL(LY%)', null);
INSERT INTO `icss_retrieval` VALUES ('33926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血淋巴细胞计数', 'XLBXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血淋巴细胞数目', 'XLBXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液淋巴细胞计数', 'XYLBXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液淋巴细胞数目', 'XYLBXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞分类（绝对值）', 'LBXBFL（JDZ）', null);
INSERT INTO `icss_retrieval` VALUES ('33931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞计数(LY)', 'LBXBJS(LY)', null);
INSERT INTO `icss_retrieval` VALUES ('33932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-淋巴细胞计数', 'XCG-LBXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血淋巴细胞计数(LY)', 'XLBXBJS(LY)', null);
INSERT INTO `icss_retrieval` VALUES ('33934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞体积(MCV)', 'PJHXBTJ(MCV)', null);
INSERT INTO `icss_retrieval` VALUES ('33935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-平均红细胞体积', 'XCG-PJHXBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血平均红细胞体积(MCV)', 'XPJHXBTJ(MCV)', null);
INSERT INTO `icss_retrieval` VALUES ('33937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞血红蛋白含量(MCH)', 'PJHXBXHDBHL(MCH)', null);
INSERT INTO `icss_retrieval` VALUES ('33938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞血红蛋白量(MCH)', 'PJHXBXHDBL(MCH)', null);
INSERT INTO `icss_retrieval` VALUES ('33939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-平均红细胞血红蛋白含量', 'XCG-PJHXBXHDBHL', null);
INSERT INTO `icss_retrieval` VALUES ('33940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血平均红细胞血红蛋白含量(MCH)', 'XPJHXBXHDBHL(MCH)', null);
INSERT INTO `icss_retrieval` VALUES ('33941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均红细胞血红蛋白浓度(MCHC)', 'PJHXBXHDBND(MCHC)', null);
INSERT INTO `icss_retrieval` VALUES ('33942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-平均红细胞血红蛋白浓度', 'XCG-PJHXBXHDBND', null);
INSERT INTO `icss_retrieval` VALUES ('33943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血平均红细胞血红蛋白浓度(MCHC)', 'XPJHXBXHDBND(MCHC)', null);
INSERT INTO `icss_retrieval` VALUES ('33944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均血小板体积', 'PJXXBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平均血小板体积(MPV）', 'PJXXBTJ(MPV）', null);
INSERT INTO `icss_retrieval` VALUES ('33946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-平均血小板体积', 'XCG-PJXXBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血平均血小板体积', 'XPJXXBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液平均血小板体积', 'XYPJXXBTJ', null);
INSERT INTO `icss_retrieval` VALUES ('33949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱粒百分数', 'SJLBFS', null);
INSERT INTO `icss_retrieval` VALUES ('33950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞', 'SJXLXB', null);
INSERT INTO `icss_retrieval` VALUES ('33951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞百分比', 'SJXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞数目', 'SJXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-嗜碱性粒细胞百分比', 'XCG-SJXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血嗜碱性粒细胞计数', 'XSJXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血嗜碱性粒细胞数目', 'XSJXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液嗜碱性粒细胞计数', 'XYSJXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液嗜碱性粒细胞数目', 'XYSJXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱粒细胞分类（绝对值）', 'SJLXBFL（JDZ）', null);
INSERT INTO `icss_retrieval` VALUES ('33959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜碱性粒细胞计数', 'SJXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-嗜碱性粒细胞计数', 'XCG-SJXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸粒百分数', 'SSLBFS', null);
INSERT INTO `icss_retrieval` VALUES ('33962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸性粒细胞', 'SSXLXB', null);
INSERT INTO `icss_retrieval` VALUES ('33963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸性粒细胞百分比', 'SSXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸性粒细胞数目', 'SSXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-嗜酸性粒细胞百分比', 'XCG-SSXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血嗜酸性粒细胞计数', 'XSSXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血嗜酸性粒细胞数目', 'XSSXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液嗜酸性粒细胞计数', 'XYSSXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液嗜酸性粒细胞数目', 'XYSSXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸粒细胞分类（绝对值）', 'SSLXBFL（JDZ）', null);
INSERT INTO `icss_retrieval` VALUES ('33971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜酸性粒细胞计数', 'SSXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-嗜酸性粒细胞计数', 'XCG-SSXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '网织红细胞分布宽度(RDW-SD)', 'WZHXBFBKD(RDW-SD)', null);
INSERT INTO `icss_retrieval` VALUES ('33974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '网织红细胞计数', 'WZHXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-网织红细胞分布宽度', 'XCG-WZHXBFBKD', null);
INSERT INTO `icss_retrieval` VALUES ('33976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血网织红细胞分布宽度', 'XWZHXBFBKD', null);
INSERT INTO `icss_retrieval` VALUES ('33977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HB', 'HB', null);
INSERT INTO `icss_retrieval` VALUES ('33978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-血红蛋白浓度', 'XCG-XHDBND', null);
INSERT INTO `icss_retrieval` VALUES ('33979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红蛋白浓度(HGB)', 'XHDBND(HGB)', null);
INSERT INTO `icss_retrieval` VALUES ('33980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-血小板计数', 'XCG-XXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板', 'XXB', null);
INSERT INTO `icss_retrieval` VALUES ('33982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板计数', 'XXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板计数(PLT)', 'XXBJS(PLT)', null);
INSERT INTO `icss_retrieval` VALUES ('33984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板数目', 'XXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液血小板计数', 'XYXXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('33986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液血小板数目', 'XYXXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('33987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-血小板体积分布宽度', 'XCG-XXBTJFBKD', null);
INSERT INTO `icss_retrieval` VALUES ('33988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板分布宽度', 'XXBFBKD', null);
INSERT INTO `icss_retrieval` VALUES ('33989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板体积分布宽度(PDW)', 'XXBTJFBKD(PDW)', null);
INSERT INTO `icss_retrieval` VALUES ('33990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液血小板体积分布宽度', 'XYXXBTJFBKD', null);
INSERT INTO `icss_retrieval` VALUES ('33991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-血小板压积', 'XCG-XXBYJ', null);
INSERT INTO `icss_retrieval` VALUES ('33992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板压积(PCT)', 'XXBYJ(PCT)', null);
INSERT INTO `icss_retrieval` VALUES ('33993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液血小板压积', 'XYXXBYJ', null);
INSERT INTO `icss_retrieval` VALUES ('33994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NE%', 'NE%', null);
INSERT INTO `icss_retrieval` VALUES ('33995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-中性粒细胞比例', 'XCG-ZXLXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('33996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液中性粒细胞百分比', 'XYZXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液中性粒细胞比例', 'XYZXLXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('33998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血中性粒细胞百分比', 'XZXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('33999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血中性粒细胞比例', 'XZXLXBBL', null);
INSERT INTO `icss_retrieval` VALUES ('34000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血中性粒细胞比例(NEUT%)', 'XZXLXBBL(NEUT%)', null);
INSERT INTO `icss_retrieval` VALUES ('34001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞百分比', 'ZXLXBBFB', null);
INSERT INTO `icss_retrieval` VALUES ('34002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞比例(NEUT%)', 'ZXLXBBL(NEUT%)', null);
INSERT INTO `icss_retrieval` VALUES ('34003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NE', 'NE', null);
INSERT INTO `icss_retrieval` VALUES ('34004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血常规-中性粒细胞计数', 'XCG-ZXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液中性粒细胞计数', 'XYZXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液中性粒细胞数目', 'XYZXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('34007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血中性粒细胞计数', 'XZXLXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血中性粒细胞计数(NEUT)', 'XZXLXBJS(NEUT)', null);
INSERT INTO `icss_retrieval` VALUES ('34009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血中性粒细胞数目', 'XZXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('34010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞', 'ZXLXB', null);
INSERT INTO `icss_retrieval` VALUES ('34011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞分类（绝对值）', 'ZXLXBFL（JDZ）', null);
INSERT INTO `icss_retrieval` VALUES ('34012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞计数(NEUT%)', 'ZXLXBJS(NEUT%)', null);
INSERT INTO `icss_retrieval` VALUES ('34013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞数目', 'ZXLXBSM', null);
INSERT INTO `icss_retrieval` VALUES ('34014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞沉降率', 'HXBCJL', null);
INSERT INTO `icss_retrieval` VALUES ('34015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞沉降率(ESR)', 'HXBCJL(ESR)', null);
INSERT INTO `icss_retrieval` VALUES ('34016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-红细胞沉降率', 'XQ-HXBCJL', null);
INSERT INTO `icss_retrieval` VALUES ('34017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素I转化酶(ACE)', 'XGJZSIZHM(ACE)', null);
INSERT INTO `icss_retrieval` VALUES ('34018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管紧张素转化酶(ACE)测定', 'XGJZSZHM(ACE)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-血管紧张素转化酶', 'XQ-XGJZSZHM', null);
INSERT INTO `icss_retrieval` VALUES ('34020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃肯菌', 'AKJ', null);
INSERT INTO `icss_retrieval` VALUES ('34021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-埃肯菌', 'X-AKJ', null);
INSERT INTO `icss_retrieval` VALUES ('34022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草绿色链球菌', 'CLSLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-草绿色链球菌', 'X-CLSLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠球菌', 'CQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-肠球菌', 'X-CQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放线杆菌', 'FXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-放线杆菌', 'X-FXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艰难梭状杆菌', 'JNSZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-艰难梭状杆菌', 'X-JNSZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核分枝杆菌', 'JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-结核分枝杆菌', 'X-JHFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌', 'JHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-结核杆菌', 'X-JHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金黄色葡萄球菌', 'JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-金黄色葡萄球菌', 'X-JHSPTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金氏菌', 'JSJ', null);
INSERT INTO `icss_retrieval` VALUES ('34037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-金氏菌', 'X-JSJ', null);
INSERT INTO `icss_retrieval` VALUES ('34038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌', 'JTJ', null);
INSERT INTO `icss_retrieval` VALUES ('34039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-军团菌', 'X-JTJ', null);
INSERT INTO `icss_retrieval` VALUES ('34040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '立克次体', 'LKCT', null);
INSERT INTO `icss_retrieval` VALUES ('34041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-立克次体', 'X-LKCT', null);
INSERT INTO `icss_retrieval` VALUES ('34042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛链球菌', 'NLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-牛链球菌', 'X-NLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒杆菌', 'SHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-伤寒杆菌', 'X-SHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '嗜血杆菌', 'SXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-嗜血杆菌', 'X-SXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心杆菌', 'XGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-心杆菌', 'X-XGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养', 'XPY', null);
INSERT INTO `icss_retrieval` VALUES ('34051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血-血培养', 'X-XPY', null);
INSERT INTO `icss_retrieval` VALUES ('34052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(血)', 'YBXJPY(X)', null);
INSERT INTO `icss_retrieval` VALUES ('34053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸(PA)', 'BTS(PA)', null);
INSERT INTO `icss_retrieval` VALUES ('34054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸(PA)测定', 'BTS(PA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血丙酮酸', 'QXBTS', null);
INSERT INTO `icss_retrieval` VALUES ('34056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血丙酮酸测定', 'QXBTSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-丙酮酸', 'XQFX-BTS', null);
INSERT INTO `icss_retrieval` VALUES ('34058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清丙酮酸', 'XQBTS', null);
INSERT INTO `icss_retrieval` VALUES ('34059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉血二氧化碳分压', 'DMXEYHTFY', null);
INSERT INTO `icss_retrieval` VALUES ('34060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉血二氧化碳分压(PCO2)', 'DMXEYHTFY(PCO2)', null);
INSERT INTO `icss_retrieval` VALUES ('34061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-动脉血二氧化碳分压', 'XQFX-DMXEYHTFY', null);
INSERT INTO `icss_retrieval` VALUES ('34062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉血氧分压', 'DMXYFY', null);
INSERT INTO `icss_retrieval` VALUES ('34063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉血氧分压(PaO2)', 'DMXYFY(PaO2)', null);
INSERT INTO `icss_retrieval` VALUES ('34064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-动脉血氧分压', 'XQFX-DMXYFY', null);
INSERT INTO `icss_retrieval` VALUES ('34065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氧化碳结合力', 'EYHTJHL', null);
INSERT INTO `icss_retrieval` VALUES ('34066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氧化碳结合力(CO2CP)', 'EYHTJHL(CO2CP)', null);
INSERT INTO `icss_retrieval` VALUES ('34067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-二氧化碳结合力', 'XQFX-EYHTJHL', null);
INSERT INTO `icss_retrieval` VALUES ('34068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缓冲碱(BB)', 'HCJ(BB)', null);
INSERT INTO `icss_retrieval` VALUES ('34069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血BB', 'QXBB', null);
INSERT INTO `icss_retrieval` VALUES ('34070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血缓冲碱(BB)', 'QXHCJ(BB)', null);
INSERT INTO `icss_retrieval` VALUES ('34071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-全血缓冲碱', 'XQFX-QXHCJ', null);
INSERT INTO `icss_retrieval` VALUES ('34072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Lactate', 'Lactate', null);
INSERT INTO `icss_retrieval` VALUES ('34073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血乳酸测定', 'QXRSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸(LA)', 'RS(LA)', null);
INSERT INTO `icss_retrieval` VALUES ('34075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸(LA)测定（血）', 'RS(LA)CD（X）', null);
INSERT INTO `icss_retrieval` VALUES ('34076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-乳酸', 'XQFX-RS', null);
INSERT INTO `icss_retrieval` VALUES ('34077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LA/PA', 'LA/PA', null);
INSERT INTO `icss_retrieval` VALUES ('34078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸/丙酮酸', 'RS/BTS', null);
INSERT INTO `icss_retrieval` VALUES ('34079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-乳酸/丙酮酸', 'XQFX-RS/BTS', null);
INSERT INTO `icss_retrieval` VALUES ('34080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血乳酸/丙酮酸', 'XRS/BTS', null);
INSERT INTO `icss_retrieval` VALUES ('34081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '剩余碱(BE,BD)', 'SYJ(BE,BD)', null);
INSERT INTO `icss_retrieval` VALUES ('34082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-剩余碱', 'XQFX-SYJ', null);
INSERT INTO `icss_retrieval` VALUES ('34083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('34084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(血)', 'SJD(X)', null);
INSERT INTO `icss_retrieval` VALUES ('34085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-酸碱度', 'XQFX-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('34086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液PH', 'XYPH', null);
INSERT INTO `icss_retrieval` VALUES ('34087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢根', 'TSQG', null);
INSERT INTO `icss_retrieval` VALUES ('34088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢根(HCO3)', 'TSQG(HCO3)', null);
INSERT INTO `icss_retrieval` VALUES ('34089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢根测定', 'TSQGCD', null);
INSERT INTO `icss_retrieval` VALUES ('34090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢盐测定', 'TSQYCD', null);
INSERT INTO `icss_retrieval` VALUES ('34091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-碳酸氢根', 'XQFX-TSQG', null);
INSERT INTO `icss_retrieval` VALUES ('34092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清碳酸氢盐(HCO3)测定', 'XQTSQY(HCO3)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'HGB', 'HGB', null);
INSERT INTO `icss_retrieval` VALUES ('34094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红蛋白(Hb)', 'XHDB(Hb)', null);
INSERT INTO `icss_retrieval` VALUES ('34095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红蛋白(Hb)测定', 'XHDB(Hb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血红蛋白测定(Hb)', 'XHDBCD(Hb)', null);
INSERT INTO `icss_retrieval` VALUES ('34097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-血红蛋白', 'XQFX-XHDB', null);
INSERT INTO `icss_retrieval` VALUES ('34098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'OSMO', 'OSMO', null);
INSERT INTO `icss_retrieval` VALUES ('34099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透压(血)', 'STY(X)', null);
INSERT INTO `icss_retrieval` VALUES ('34100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆渗透压(POP)', 'XJSTY(POP)', null);
INSERT INTO `icss_retrieval` VALUES ('34101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆渗透压检查', 'XJSTYJC', null);
INSERT INTO `icss_retrieval` VALUES ('34102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-血浆渗透压', 'XQFX-XJSTY', null);
INSERT INTO `icss_retrieval` VALUES ('34103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-血氧饱和度', 'XQFX-XYBHD', null);
INSERT INTO `icss_retrieval` VALUES ('34104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氧饱和度', 'XYBHD', null);
INSERT INTO `icss_retrieval` VALUES ('34105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血氧饱和度(SpO2)', 'XYBHD(SpO2)', null);
INSERT INTO `icss_retrieval` VALUES ('34106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血气分析-阴离子间隙', 'XQFX-YLZJX', null);
INSERT INTO `icss_retrieval` VALUES ('34107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子间隙', 'YLZJX', null);
INSERT INTO `icss_retrieval` VALUES ('34108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子间隙(AG)', 'YLZJX(AG)', null);
INSERT INTO `icss_retrieval` VALUES ('34109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴离子隙', 'YLZX', null);
INSERT INTO `icss_retrieval` VALUES ('34110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'KAP', 'KAP', null);
INSERT INTO `icss_retrieval` VALUES ('34111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白轻链测定(血清)KAP', 'MYQDBQLCD(XQ)KAP', null);
INSERT INTO `icss_retrieval` VALUES ('34112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻链KAP', 'QLKAP', null);
INSERT INTO `icss_retrieval` VALUES ('34113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-KAP', 'XQ-KAP', null);
INSERT INTO `icss_retrieval` VALUES ('34114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'LAM', 'LAM', null);
INSERT INTO `icss_retrieval` VALUES ('34115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白轻链测定(血清)LAM', 'MYQDBQLCD(XQ)LAM', null);
INSERT INTO `icss_retrieval` VALUES ('34116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-LAM', 'XQ-LAM', null);
INSERT INTO `icss_retrieval` VALUES ('34117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙氨酸(PKU)', 'BBAS(PKU)', null);
INSERT INTO `icss_retrieval` VALUES ('34118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丙氨酸(PKU)测定(血清)', 'BBAS(PKU)CD(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('34119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-苯丙氨酸', 'XQ-BBAS', null);
INSERT INTO `icss_retrieval` VALUES ('34120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'a-氧代丙酸', 'a-YDBS', null);
INSERT INTO `icss_retrieval` VALUES ('34121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸(PA)', 'BTS(PA)', null);
INSERT INTO `icss_retrieval` VALUES ('34122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酮酸(PA)测定', 'BTS(PA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血丙酮酸(PA)', 'XBTS(PA)', null);
INSERT INTO `icss_retrieval` VALUES ('34124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙酮酸', 'XQ-BTS', null);
INSERT INTO `icss_retrieval` VALUES ('34125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α1球蛋白', 'α1QDB', null);
INSERT INTO `icss_retrieval` VALUES ('34126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-α1球蛋白', 'XQ-α1QDB', null);
INSERT INTO `icss_retrieval` VALUES ('34127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳测定(α1球蛋白)', 'XQDBDYCD(α1QDB)', null);
INSERT INTO `icss_retrieval` VALUES ('34128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α2球蛋白', 'α2QDB', null);
INSERT INTO `icss_retrieval` VALUES ('34129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-α2球蛋白', 'XQ-α2QDB', null);
INSERT INTO `icss_retrieval` VALUES ('34130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳测定(α2球蛋白)', 'XQDBDYCD(α2QDB)', null);
INSERT INTO `icss_retrieval` VALUES ('34131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β2球蛋白', 'β2QDB', null);
INSERT INTO `icss_retrieval` VALUES ('34132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-β2球蛋白', 'XQ-β2QDB', null);
INSERT INTO `icss_retrieval` VALUES ('34133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳测定(β2球蛋白)', 'XQDBDYCD(β2QDB)', null);
INSERT INTO `icss_retrieval` VALUES ('34134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'γ球蛋白', 'γQDB', null);
INSERT INTO `icss_retrieval` VALUES ('34135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-γ球蛋白', 'XQ-γQDB', null);
INSERT INTO `icss_retrieval` VALUES ('34136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳测定(γ球蛋白)', 'XQDBDYCD(γQDB)', null);
INSERT INTO `icss_retrieval` VALUES ('34137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白蛋白', 'BDB', null);
INSERT INTO `icss_retrieval` VALUES ('34138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-白蛋白', 'XQ-BDB', null);
INSERT INTO `icss_retrieval` VALUES ('34139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清蛋白电泳测定(白蛋白)', 'XQDBDYCD(BDB)', null);
INSERT INTO `icss_retrieval` VALUES ('34140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸', 'BWS', null);
INSERT INTO `icss_retrieval` VALUES ('34141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血丙戊酸测定', 'XBWSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-丙戊酸浓度', 'XQ-BWSND', null);
INSERT INTO `icss_retrieval` VALUES ('34143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛', 'DGX', null);
INSERT INTO `icss_retrieval` VALUES ('34144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血地高辛', 'XDGX', null);
INSERT INTO `icss_retrieval` VALUES ('34145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-地高辛浓度', 'XQ-DGXND', null);
INSERT INTO `icss_retrieval` VALUES ('34146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿茶酚胺', 'ECFA', null);
INSERT INTO `icss_retrieval` VALUES ('34147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血儿茶酚胺', 'XECFA', null);
INSERT INTO `icss_retrieval` VALUES ('34148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-儿茶酚胺浓度', 'XQ-ECFAND', null);
INSERT INTO `icss_retrieval` VALUES ('34149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环胞霉素(Glu)', 'HBMS(Glu)', null);
INSERT INTO `icss_retrieval` VALUES ('34150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血环胞霉素测定', 'XHBMSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-环保霉素浓度', 'XQ-HBMSND', null);
INSERT INTO `icss_retrieval` VALUES ('34152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡马西平', 'KMXP', null);
INSERT INTO `icss_retrieval` VALUES ('34153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血卡马西平', 'XKMXP', null);
INSERT INTO `icss_retrieval` VALUES ('34154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-卡马西平浓度', 'XQ-KMXPND', null);
INSERT INTO `icss_retrieval` VALUES ('34155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可的松', 'KDS', null);
INSERT INTO `icss_retrieval` VALUES ('34156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血可的松测定', 'XKDSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-可的松浓度', 'XQ-KDSND', null);
INSERT INTO `icss_retrieval` VALUES ('34158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NEFA', 'NEFA', null);
INSERT INTO `icss_retrieval` VALUES ('34159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-游离脂肪酸', 'XQ-YLZFS', null);
INSERT INTO `icss_retrieval` VALUES ('34160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离脂肪酸(FFA)测定', 'XQYLZFS(FFA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清游离脂肪酸测定', 'XQYLZFSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离脂肪酸(FFA)', 'YLZFS(FFA)', null);
INSERT INTO `icss_retrieval` VALUES ('34163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离脂肪酸(FFA)测定', 'YLZFS(FFA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-粘蛋白', 'XQ-ZDB', null);
INSERT INTO `icss_retrieval` VALUES ('34165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清粘蛋白测定', 'XQZDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('34166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粘蛋白', 'ZDB', null);
INSERT INTO `icss_retrieval` VALUES ('34167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓弹力图试验(TEG)', 'XSDLTSY(TEG)', null);
INSERT INTO `icss_retrieval` VALUES ('34168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-羟丁酸', 'β-ZDS', null);
INSERT INTO `icss_retrieval` VALUES ('34169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-羟基丁酸(β-HB)', 'β-ZJDS(β-HB)', null);
INSERT INTO `icss_retrieval` VALUES ('34170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'β-羟基丁酸(β-HB)测定', 'β-ZJDS(β-HB)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-β-羟基丁酸', 'XQ-β-ZJDS', null);
INSERT INTO `icss_retrieval` VALUES ('34172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-血酮体', 'XQ-XTT', null);
INSERT INTO `icss_retrieval` VALUES ('34173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血同', 'XT', null);
INSERT INTO `icss_retrieval` VALUES ('34174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血同体', 'XTT', null);
INSERT INTO `icss_retrieval` VALUES ('34175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体(KET)', 'XTT(KET)', null);
INSERT INTO `icss_retrieval` VALUES ('34176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体(KET)测定', 'XTT(KET)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血酮体快速测定', 'XTTKSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-血吸虫抗体', 'XQ-XXCKT', null);
INSERT INTO `icss_retrieval` VALUES ('34179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血吸虫抗体', 'XXCKT', null);
INSERT INTO `icss_retrieval` VALUES ('34180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板抗体', 'XXBKT', null);
INSERT INTO `icss_retrieval` VALUES ('34181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血小板特异性和组织相关融性(HLA)抗体检测', 'XXBTYXHZZXGRX(HLA)KTJC', null);
INSERT INTO `icss_retrieval` VALUES ('34182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ABO血型', 'ABOXX', null);
INSERT INTO `icss_retrieval` VALUES ('34183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ABO血型鉴定', 'ABOXXJD', null);
INSERT INTO `icss_retrieval` VALUES ('34184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-ABO血型', 'XQ-ABOXX', null);
INSERT INTO `icss_retrieval` VALUES ('34185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'RhD血型鉴定', 'RhDXXJD', null);
INSERT INTO `icss_retrieval` VALUES ('34186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'RH血型', 'RHXX', null);
INSERT INTO `icss_retrieval` VALUES ('34187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Rh血型鉴定', 'RhXXJD', null);
INSERT INTO `icss_retrieval` VALUES ('34188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-RH血型', 'XQ-RHXX', null);
INSERT INTO `icss_retrieval` VALUES ('34189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-特异性抗体', 'XQ-TYXKT', null);
INSERT INTO `icss_retrieval` VALUES ('34190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清特异性抗体检测', 'XQTYXKTJC', null);
INSERT INTO `icss_retrieval` VALUES ('34191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型特异性抗体', 'XXTYXKT', null);
INSERT INTO `icss_retrieval` VALUES ('34192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血型特异性抗体鉴定', 'XXTYXKTJD', null);
INSERT INTO `icss_retrieval` VALUES ('34193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白T(TnT)', 'JGDBT(TnT)', null);
INSERT INTO `icss_retrieval` VALUES ('34194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌钙蛋白T(TnT)测定', 'JGDBT(TnT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌钙蛋白T', 'XQ-JGDBT', null);
INSERT INTO `icss_retrieval` VALUES ('34196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌红蛋白(Mb)', 'JHDB(Mb)', null);
INSERT INTO `icss_retrieval` VALUES ('34197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌红蛋白(Mb)测定', 'JHDB(Mb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肌红蛋白', 'XQ-JHDB', null);
INSERT INTO `icss_retrieval` VALUES ('34199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白A', 'MYQDBA', null);
INSERT INTO `icss_retrieval` VALUES ('34200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白A(IgA)定量测定', 'MYQDBA(IgA)DLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白IgA定量测定', 'MYQDBIgADLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-免疫球蛋白A', 'XQ-MYQDBA', null);
INSERT INTO `icss_retrieval` VALUES ('34203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白D', 'MYQDBD', null);
INSERT INTO `icss_retrieval` VALUES ('34204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白D(IgD)定量测定', 'MYQDBD(IgD)DLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白IgD定量测定', 'MYQDBIgDDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-免疫球蛋白D', 'XQ-MYQDBD', null);
INSERT INTO `icss_retrieval` VALUES ('34207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白E', 'MYQDBE', null);
INSERT INTO `icss_retrieval` VALUES ('34208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白E(IgE)定量测定', 'MYQDBE(IgE)DLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白IgE定量测定', 'MYQDBIgEDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-免疫球蛋白E', 'XQ-MYQDBE', null);
INSERT INTO `icss_retrieval` VALUES ('34211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白G', 'MYQDBG', null);
INSERT INTO `icss_retrieval` VALUES ('34212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白G(IgG)定量测定', 'MYQDBG(IgG)DLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白IgG定量测定', 'MYQDBIgGDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-免疫球蛋白G', 'XQ-MYQDBG', null);
INSERT INTO `icss_retrieval` VALUES ('34215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白IgM定量测定', 'MYQDBIgMDLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白M', 'MYQDBM', null);
INSERT INTO `icss_retrieval` VALUES ('34217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫球蛋白M(IgM)定量测定', 'MYQDBM(IgM)DLCD', null);
INSERT INTO `icss_retrieval` VALUES ('34218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-免疫球蛋白M', 'XQ-MYQDBM', null);
INSERT INTO `icss_retrieval` VALUES ('34219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液-血液培养', 'XY-XYPY', null);
INSERT INTO `icss_retrieval` VALUES ('34220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养(血液)', 'YBXJPY(XY)', null);
INSERT INTO `icss_retrieval` VALUES ('34221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-一氧化氮', 'XQ-YYHD', null);
INSERT INTO `icss_retrieval` VALUES ('34222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化氮(NO)', 'XYYHD(NO)', null);
INSERT INTO `icss_retrieval` VALUES ('34223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一氧化氮(NO)', 'YYHD(NO)', null);
INSERT INTO `icss_retrieval` VALUES ('34224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一氧化氮(NO)分析', 'YYHD(NO)FX', null);
INSERT INTO `icss_retrieval` VALUES ('34225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-一氧化碳', 'XQ-YYHT', null);
INSERT INTO `icss_retrieval` VALUES ('34226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血一氧化氮(NO)', 'XYYHD(NO)', null);
INSERT INTO `icss_retrieval` VALUES ('34227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一氧化碳(CO)', 'YYHT(CO)', null);
INSERT INTO `icss_retrieval` VALUES ('34228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一氧化碳(CO)测定', 'YYHT(CO)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低密度脂蛋白胆固醇', 'DMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低密度脂蛋白胆固醇(LDL-C)', 'DMDZDBDGC(LDL-C)', null);
INSERT INTO `icss_retrieval` VALUES ('34231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低密度脂蛋白胆固醇(LDL-C)测定', 'DMDZDBDGC(LDL-C)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血低密度脂蛋白胆固醇', 'QXDMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清低密度脂蛋白胆固醇', 'XQDMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-低密度脂蛋白胆固醇', 'XZ-DMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油三酯(TG)', 'GYSZ(TG)', null);
INSERT INTO `icss_retrieval` VALUES ('34236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油三酯(TG)测定', 'GYSZ(TG)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血甘油三酯', 'QXGYSZ', null);
INSERT INTO `icss_retrieval` VALUES ('34238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三酰甘油', 'SZGY', null);
INSERT INTO `icss_retrieval` VALUES ('34239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清甘油三酯', 'XQGYSZ', null);
INSERT INTO `icss_retrieval` VALUES ('34240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清甘油三酯测定', 'XQGYSZCD', null);
INSERT INTO `icss_retrieval` VALUES ('34241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-甘油三酯', 'XZ-GYSZ', null);
INSERT INTO `icss_retrieval` VALUES ('34242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高密度脂蛋白胆固醇(HDL-C)', 'GMDZDBDGC(HDL-C)', null);
INSERT INTO `icss_retrieval` VALUES ('34243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高密度脂蛋白胆固醇(HDL-C)测定', 'GMDZDBDGC(HDL-C)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血高密度脂蛋白胆固醇', 'QXGMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清高密度脂蛋白胆固醇', 'XQGMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清高密度脂蛋白胆固醇测定', 'XQGMDZDBDGCCD', null);
INSERT INTO `icss_retrieval` VALUES ('34247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-高密度脂蛋白胆固醇', 'XZ-GMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '极低密度脂蛋白胆固醇', 'JDMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '极低密度脂蛋白胆固醇(VLDL-C)', 'JDMDZDBDGC(VLDL-C)', null);
INSERT INTO `icss_retrieval` VALUES ('34250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '极低密度脂蛋白胆固醇(VLDL-C)测定', 'JDMDZDBDGC(VLDL-C)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血极低密度脂蛋白胆固醇', 'QXJDMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清极低密度脂蛋白胆固醇', 'XQJDMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-极低密度脂蛋白胆固醇', 'XZ-JDMDZDBDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A/B', 'A/B', null);
INSERT INTO `icss_retrieval` VALUES ('34255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白A/B', 'XQZZDBA/B', null);
INSERT INTO `icss_retrieval` VALUES ('34256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-A/B', 'XZ-A/B', null);
INSERT INTO `icss_retrieval` VALUES ('34257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血载脂蛋白a', 'QXZZDBa', null);
INSERT INTO `icss_retrieval` VALUES ('34258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白a', 'XQZZDBa', null);
INSERT INTO `icss_retrieval` VALUES ('34259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白A测定', 'XQZZDBACD', null);
INSERT INTO `icss_retrieval` VALUES ('34260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-载脂蛋白a', 'XZ-ZZDBa', null);
INSERT INTO `icss_retrieval` VALUES ('34261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白a(apoa)', 'ZZDBa(apoa)', null);
INSERT INTO `icss_retrieval` VALUES ('34262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白a(apoa)测定', 'ZZDBa(apoa)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'apoAⅠ', 'apoAⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('34264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血载脂蛋白AⅠ', 'QXZZDBAⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('34265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白AⅠ', 'XQZZDBAⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('34266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白AⅠ测定', 'XQZZDBAⅠCD', null);
INSERT INTO `icss_retrieval` VALUES ('34267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-载脂蛋白AⅠ', 'XZ-ZZDBAⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('34268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白A1(apoA1)', 'ZZDBA1(apoA1)', null);
INSERT INTO `icss_retrieval` VALUES ('34269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白AⅠ(apoAⅠ)', 'ZZDBAⅠ(apoAⅠ)', null);
INSERT INTO `icss_retrieval` VALUES ('34270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血载脂蛋白B', 'QXZZDBB', null);
INSERT INTO `icss_retrieval` VALUES ('34271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白B', 'XQZZDBB', null);
INSERT INTO `icss_retrieval` VALUES ('34272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白B测定', 'XQZZDBBCD', null);
INSERT INTO `icss_retrieval` VALUES ('34273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-载脂蛋白B', 'XZ-ZZDBB', null);
INSERT INTO `icss_retrieval` VALUES ('34274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白B(apoB)', 'ZZDBB(apoB)', null);
INSERT INTO `icss_retrieval` VALUES ('34275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白B(apoB)测定', 'ZZDBB(apoB)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血载脂蛋白E', 'QXZZDBE', null);
INSERT INTO `icss_retrieval` VALUES ('34277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清载脂蛋白E', 'XQZZDBE', null);
INSERT INTO `icss_retrieval` VALUES ('34278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-载脂蛋白E', 'XZ-ZZDBE', null);
INSERT INTO `icss_retrieval` VALUES ('34279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白E(apoE)', 'ZZDBE(apoE)', null);
INSERT INTO `icss_retrieval` VALUES ('34280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '载脂蛋白E(apoE)测定', 'ZZDBE(apoE)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血脂蛋白a', 'QXZDBa', null);
INSERT INTO `icss_retrieval` VALUES ('34282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清脂蛋白a', 'XQZDBa', null);
INSERT INTO `icss_retrieval` VALUES ('34283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-脂蛋白a', 'XZ-ZDBa', null);
INSERT INTO `icss_retrieval` VALUES ('34284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂蛋白(a)测定', 'ZDB(a)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂蛋白a(LPa)', 'ZDBa(LPa)', null);
INSERT INTO `icss_retrieval` VALUES ('34286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂蛋白a(LPa)测定', 'ZDBa(LPa)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CHOL', 'CHOL', null);
INSERT INTO `icss_retrieval` VALUES ('34288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总胆固醇', 'XQZDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清总胆固醇测定', 'XQZDGCCD', null);
INSERT INTO `icss_retrieval` VALUES ('34290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液胆固醇', 'XYDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血脂-总胆固醇', 'XZ-ZDGC', null);
INSERT INTO `icss_retrieval` VALUES ('34292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆固醇(TC)', 'ZDGC(TC)', null);
INSERT INTO `icss_retrieval` VALUES ('34293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总胆固醇(TC)测定', 'ZDGC(TC)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯氏菌', 'FYKLBSJ', null);
INSERT INTO `icss_retrieval` VALUES ('34295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷伯氏菌(咽拭子培养)', 'FYKLBSJ(YSZPY)', null);
INSERT INTO `icss_retrieval` VALUES ('34296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养-肺炎克雷伯氏菌', 'YSZPY-FYKLBSJ', null);
INSERT INTO `icss_retrieval` VALUES ('34297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎双球菌', 'FYSQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎双球菌(咽拭子培养)', 'FYSQJ(YSZPY)', null);
INSERT INTO `icss_retrieval` VALUES ('34299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养-肺炎双球菌', 'YSZPY-FYSQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酵母菌', 'JMJ', null);
INSERT INTO `icss_retrieval` VALUES ('34301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酵母菌(咽拭子培养)', 'JMJ(YSZPY)', null);
INSERT INTO `icss_retrieval` VALUES ('34302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养-酵母菌', 'YSZPY-JMJ', null);
INSERT INTO `icss_retrieval` VALUES ('34303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌', 'JHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核杆菌(咽拭子培养)', 'JHGJ(YSZPY)', null);
INSERT INTO `icss_retrieval` VALUES ('34305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养-结核杆菌', 'YSZPY-JHGJ', null);
INSERT INTO `icss_retrieval` VALUES ('34306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌', 'JTJ', null);
INSERT INTO `icss_retrieval` VALUES ('34307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌(咽拭子培养)', 'JTJ(YSZPY)', null);
INSERT INTO `icss_retrieval` VALUES ('34308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养-军团菌', 'YSZPY-JTJ', null);
INSERT INTO `icss_retrieval` VALUES ('34309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌', 'PTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌(咽拭子培养)', 'PTQJ(YSZPY)', null);
INSERT INTO `icss_retrieval` VALUES ('34311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽拭子培养-葡萄球菌', 'YSZPY-PTQJ', null);
INSERT INTO `icss_retrieval` VALUES ('34312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞叶酸', 'HXBYS', null);
INSERT INTO `icss_retrieval` VALUES ('34313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'VitB9', 'VitB9', null);
INSERT INTO `icss_retrieval` VALUES ('34314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-叶酸', 'XQ-YS', null);
INSERT INTO `icss_retrieval` VALUES ('34315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清叶酸(FA)', 'XQYS(FA)', null);
INSERT INTO `icss_retrieval` VALUES ('34316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸(FA)', 'YS(FA)', null);
INSERT INTO `icss_retrieval` VALUES ('34317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸(FA)测定', 'YS(FA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸测定', 'YSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养及鉴定，药敏试验', 'FBPYJJD，YMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿培养及鉴定，药敏试验', 'NPYJJD，YMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养及鉴定，药敏试验', 'TPYJJD，YMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一般细菌培养+鉴定+药敏', 'YBXJPY+JD+YM', null);
INSERT INTO `icss_retrieval` VALUES ('34323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'O-157大肠埃希菌培养及鉴定', 'O-157DCAXJPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('34324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分枝杆菌培养鉴定', 'FZGJPYJD', null);
INSERT INTO `icss_retrieval` VALUES ('34325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便培养及鉴定', 'FBPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('34326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑脊液培养及鉴定', 'NJYPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('34327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿培养加菌落计数', 'NPYJJLJS', null);
INSERT INTO `icss_retrieval` VALUES ('34328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰培养及鉴定', 'TPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('34329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血培养及鉴定', 'XPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('34330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核菌涂片检查', 'JHJTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('34331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋球菌涂片检查', 'LQJTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('34332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰涂片找霉菌', 'TTPZMJ', null);
INSERT INTO `icss_retrieval` VALUES ('34333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新型隐球菌涂片检查', 'XXYQJTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('34334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎衣原体抗体(CP)检测', 'FYYYTKT(CP)JC', null);
INSERT INTO `icss_retrieval` VALUES ('34335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎衣原体抗体(CP)', 'KFYYYTKT(CP)', null);
INSERT INTO `icss_retrieval` VALUES ('34336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗肺炎衣原体抗体', 'XQ-KFYYYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('34337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗沙眼衣原体抗体-IgA', 'KSYYYTKT-IgA', null);
INSERT INTO `icss_retrieval` VALUES ('34338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体免疫学试验', 'SYYYTMYXSY', null);
INSERT INTO `icss_retrieval` VALUES ('34339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体免疫学试验(血清IgA)', 'SYYYTMYXSY(XQIgA)', null);
INSERT INTO `icss_retrieval` VALUES ('34340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗沙眼衣原体抗体IgA', 'XQ-KSYYYTKTIgA', null);
INSERT INTO `icss_retrieval` VALUES ('34341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗沙眼衣原体抗体-IgG', 'KSYYYTKT-IgG', null);
INSERT INTO `icss_retrieval` VALUES ('34342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体免疫学试验(血清IgG)', 'SYYYTMYXSY(XQIgG)', null);
INSERT INTO `icss_retrieval` VALUES ('34343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗沙眼衣原体抗体IgG', 'XQ-KSYYYTKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('34344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗沙眼衣原体抗体-IgM', 'KSYYYTKT-IgM', null);
INSERT INTO `icss_retrieval` VALUES ('34345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体免疫学试验(血清IgM)', 'SYYYTMYXSY(XQIgM)', null);
INSERT INTO `icss_retrieval` VALUES ('34346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗沙眼衣原体抗体IgM', 'XQ-KSYYYTKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体核酸测定(CT DNA)', 'SYYYTHSCD(CT DNA)', null);
INSERT INTO `icss_retrieval` VALUES ('34348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-沙眼衣原体脱氧核糖核酸', 'XQ-SYYYTTYHTHS', null);
INSERT INTO `icss_retrieval` VALUES ('34349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙眼衣原体脱氧核糖核酸扩增检测', 'SYYYTTYHTHSKZJC', null);
INSERT INTO `icss_retrieval` VALUES ('34350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体', 'YYT', null);
INSERT INTO `icss_retrieval` VALUES ('34351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体培养', 'YYTPY', null);
INSERT INTO `icss_retrieval` VALUES ('34352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体培养-衣原体', 'YYTPY-YYT', null);
INSERT INTO `icss_retrieval` VALUES ('34353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体鉴定', 'YYTJD', null);
INSERT INTO `icss_retrieval` VALUES ('34354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体培养+鉴定', 'YYTPY+JD', null);
INSERT INTO `icss_retrieval` VALUES ('34355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C肽(C-P)', 'CZ(C-P)', null);
INSERT INTO `icss_retrieval` VALUES ('34356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C肽(C-P)测定', 'CZ(C-P)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C肽（C-PR）', 'CZ（C-PR）', null);
INSERT INTO `icss_retrieval` VALUES ('34358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '连接肽', 'LJZ', null);
INSERT INTO `icss_retrieval` VALUES ('34359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全血C肽', 'QXCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清C肽', 'XQCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-C肽', 'XQ-CZ', null);
INSERT INTO `icss_retrieval` VALUES ('34362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清C肽测定', 'XQCZCD', null);
INSERT INTO `icss_retrieval` VALUES ('34363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2hINS', '2hINS', null);
INSERT INTO `icss_retrieval` VALUES ('34364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2h胰岛素(Ins)', 'CH2hYDS(Ins)', null);
INSERT INTO `icss_retrieval` VALUES ('34365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2h胰岛素(Ins)测定', 'CH2hYDS(Ins)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后2小时胰岛素', 'CH2XSYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-餐后2h胰岛素', 'XQ-CH2hYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后胰岛素(Ins)', 'CHYDS(Ins)', null);
INSERT INTO `icss_retrieval` VALUES ('34369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '餐后胰岛素(Ins)测定', 'CHYDS(Ins)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-餐后胰岛素', 'XQ-CHYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗谷氨酸脱羧酶抗体(GAD)', 'KGASTZMKT(GAD)', null);
INSERT INTO `icss_retrieval` VALUES ('34372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗谷氨酸脱羧酶抗体(GAD)检测', 'KGASTZMKT(GAD)JC', null);
INSERT INTO `icss_retrieval` VALUES ('34373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗谷氨酸脱羧酶抗体', 'XQ-KGASTZMKT', null);
INSERT INTO `icss_retrieval` VALUES ('34374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清抗谷氨酸脱羧酶抗体测定', 'XQKGASTZMKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酪氨酸磷酸酶(IA2)抗体检测', 'KLASLSM(IA2)KTJC', null);
INSERT INTO `icss_retrieval` VALUES ('34376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酪氨酸磷酸酶抗体(IA2)', 'KLASLSMKT(IA2)', null);
INSERT INTO `icss_retrieval` VALUES ('34377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗酪氨酸磷酸酶抗体', 'XQ-KLASLSMKT', null);
INSERT INTO `icss_retrieval` VALUES ('34378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛素抗体(IAB)', 'KYDSKT(IAB)', null);
INSERT INTO `icss_retrieval` VALUES ('34379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛素抗体测定', 'KYDSKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛素抗体测定(IAB)', 'KYDSKTCD(IAB)', null);
INSERT INTO `icss_retrieval` VALUES ('34381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗胰岛素抗体', 'XQ-KYDSKT', null);
INSERT INTO `icss_retrieval` VALUES ('34382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ICA', 'ICA', null);
INSERT INTO `icss_retrieval` VALUES ('34383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛细胞抗体(IAA)', 'KYDXBKT(IAA)', null);
INSERT INTO `icss_retrieval` VALUES ('34384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛细胞抗体(IAA)检测测定', 'KYDXBKT(IAA)JCCD', null);
INSERT INTO `icss_retrieval` VALUES ('34385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗胰岛细胞抗体测定', 'KYDXBKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-抗胰岛细胞抗体', 'XQ-KYDXBKT', null);
INSERT INTO `icss_retrieval` VALUES ('34387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹胰岛素', 'KFYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹胰岛素(Ins)', 'KFYDS(Ins)', null);
INSERT INTO `icss_retrieval` VALUES ('34389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '空腹胰岛素(Ins)测定', 'KFYDS(Ins)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-空腹胰岛素', 'XQ-KFYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胰岛素', 'XQ-YDS', null);
INSERT INTO `icss_retrieval` VALUES ('34392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胰岛素(Ins)测定', 'XQYDS(Ins)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胰岛素测定', 'XQYDSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素(Ins)', 'YDS(Ins)', null);
INSERT INTO `icss_retrieval` VALUES ('34395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120min胰岛素', '120minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖胰岛素释放试验(120min)', 'KFPTTYDSSFSY(120min)', null);
INSERT INTO `icss_retrieval` VALUES ('34397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖耐量试验(ogtt)', 'TNLSY(ogtt)', null);
INSERT INTO `icss_retrieval` VALUES ('34398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-120min胰岛素', 'XQ-120minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180min胰岛素', '180minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖胰岛素释放试验(180min)', 'KFPTTYDSSFSY(180min)', null);
INSERT INTO `icss_retrieval` VALUES ('34401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-180min胰岛素', 'XQ-180minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240min胰岛素', '240minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖胰岛素释放试验(240min)', 'KFPTTYDSSFSY(240min)', null);
INSERT INTO `icss_retrieval` VALUES ('34404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-240min胰岛素', 'XQ-240minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300min胰岛素', '300minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖胰岛素释放试验(300min)', 'KFPTTYDSSFSY(300min)', null);
INSERT INTO `icss_retrieval` VALUES ('34407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-300min胰岛素', 'XQ-300minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30min胰岛素', '30minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖胰岛素释放试验(30min)', 'KFPTTYDSSFSY(30min)', null);
INSERT INTO `icss_retrieval` VALUES ('34410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-30min胰岛素', 'XQ-30minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60min胰岛素', '60minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖胰岛素释放试验(60min)', 'KFPTTYDSSFSY(60min)', null);
INSERT INTO `icss_retrieval` VALUES ('34413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-60min胰岛素', 'XQ-60minYDS', null);
INSERT INTO `icss_retrieval` VALUES ('34414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120minC肽(C-P)', '120minCZ(C-P)', null);
INSERT INTO `icss_retrieval` VALUES ('34415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖C肽释放试验(120min)', 'KFPTTCZSFSY(120min)', null);
INSERT INTO `icss_retrieval` VALUES ('34416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖耐量试验(ogtt)', 'TNLSY(ogtt)', null);
INSERT INTO `icss_retrieval` VALUES ('34417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-120minC肽', 'XQ-120minCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '180minC肽(C-P)', '180minCZ(C-P)', null);
INSERT INTO `icss_retrieval` VALUES ('34419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖C肽释放试验(180min)', 'KFPTTCZSFSY(180min)', null);
INSERT INTO `icss_retrieval` VALUES ('34420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-180minC肽', 'XQ-180minCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '240minC肽(C-P)', '240minCZ(C-P)', null);
INSERT INTO `icss_retrieval` VALUES ('34422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖C肽释放试验(240min)', 'KFPTTCZSFSY(240min)', null);
INSERT INTO `icss_retrieval` VALUES ('34423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-240minC肽', 'XQ-240minCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '300minC肽(C-P)', '300minCZ(C-P)', null);
INSERT INTO `icss_retrieval` VALUES ('34425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖C肽释放试验(300min)', 'KFPTTCZSFSY(300min)', null);
INSERT INTO `icss_retrieval` VALUES ('34426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-300minC肽', 'XQ-300minCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30minC肽(C-P)', '30minCZ(C-P)', null);
INSERT INTO `icss_retrieval` VALUES ('34428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖C肽释放试验(30min)', 'KFPTTCZSFSY(30min)', null);
INSERT INTO `icss_retrieval` VALUES ('34429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-30minC肽', 'XQ-30minCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60minC肽(C-P)', '60minCZ(C-P)', null);
INSERT INTO `icss_retrieval` VALUES ('34431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服葡萄糖C肽释放试验(60min)', 'KFPTTCZSFSY(60min)', null);
INSERT INTO `icss_retrieval` VALUES ('34432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-60minC肽', 'XQ-60minCZ', null);
INSERT INTO `icss_retrieval` VALUES ('34433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆胰多肽(PP)', 'XJYDZ(PP)', null);
INSERT INTO `icss_retrieval` VALUES ('34434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血浆胰多肽(PP)测定', 'XJYDZ(PP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胰多肽', 'XQ-YDZ', null);
INSERT INTO `icss_retrieval` VALUES ('34436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清胰高血糖测定', 'XQYGXTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胰高血糖素', 'XQ-YGXTS', null);
INSERT INTO `icss_retrieval` VALUES ('34438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰高血糖素(Ins)', 'YGXTS(Ins)', null);
INSERT INTO `icss_retrieval` VALUES ('34439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰高血糖素测定', 'YGXTSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝DNA定量', 'XQ-YGDNADL', null);
INSERT INTO `icss_retrieval` VALUES ('34441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝DNA定量', 'YGDNADL', null);
INSERT INTO `icss_retrieval` VALUES ('34442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎DNA定量', 'YXGYDNADL', null);
INSERT INTO `icss_retrieval` VALUES ('34443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒脱氧核糖核酸定量', 'YXGYBDTYHTHSDL', null);
INSERT INTO `icss_retrieval` VALUES ('34444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒脱氧核糖核酸扩增定量检测', 'YXGYBDTYHTHSKZDLJC', null);
INSERT INTO `icss_retrieval` VALUES ('34445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝DNA定性', 'XQ-YGDNADX', null);
INSERT INTO `icss_retrieval` VALUES ('34446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝DNA定性', 'YGDNADX', null);
INSERT INTO `icss_retrieval` VALUES ('34447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝病毒DNA测定', 'YGBDDNACD', null);
INSERT INTO `icss_retrieval` VALUES ('34448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎DNA定性', 'YXGYDNADX', null);
INSERT INTO `icss_retrieval` VALUES ('34449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒脱氧核糖核酸定性', 'YXGYBDTYHTHSDX', null);
INSERT INTO `icss_retrieval` VALUES ('34450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒脱氧核糖核酸扩增定性检测', 'YXGYBDTYHTHSKZDXJC', null);
INSERT INTO `icss_retrieval` VALUES ('34451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝e抗体定量', 'XQ-YGeKTDL', null);
INSERT INTO `icss_retrieval` VALUES ('34452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗体测定', 'YGeKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗体定量(HBeAb)', 'YGeKTDL(HBeAb)', null);
INSERT INTO `icss_retrieval` VALUES ('34454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗体定量', 'YXGYeKTDL', null);
INSERT INTO `icss_retrieval` VALUES ('34455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗体定量(HBeAb)测定', 'YXGYeKTDL(HBeAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝e抗体定性', 'XQ-YGeKTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗体定性(HBeAb)', 'YGeKTDX(HBeAb)', null);
INSERT INTO `icss_retrieval` VALUES ('34458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗体(HBeAb)测定', 'YXGYeKT(HBeAb)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗体定性', 'YXGYeKTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝e抗原定量', 'XQ-YGeKYDL', null);
INSERT INTO `icss_retrieval` VALUES ('34461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗原测定(HBeAg)', 'YGeKYCD(HBeAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗原定量(HBeAg)', 'YGeKYDL(HBeAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗原定量', 'YXGYeKYDL', null);
INSERT INTO `icss_retrieval` VALUES ('34464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗原定量(HBeAg)测定', 'YXGYeKYDL(HBeAg)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝e抗原定性', 'XQ-YGeKYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝e抗原定性(HBeAg)', 'YGeKYDX(HBeAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗原定性', 'YXGYeKYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎e抗原定性(HBeAg)测定', 'YXGYeKYDX(HBeAg)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PreS1Ab', 'PreS1Ab', null);
INSERT INTO `icss_retrieval` VALUES ('34470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝S1抗体定性', 'XQ-YGS1KTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S1抗体定性', 'YGS1KTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎S1抗体定性', 'YXGYS1KTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒外膜蛋白前S1抗体测定', 'YXGYBDWMDBQS1KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PreS1Ag', 'PreS1Ag', null);
INSERT INTO `icss_retrieval` VALUES ('34475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝S1抗原定性', 'XQ-YGS1KYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S1抗原定性', 'YGS1KYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎S1抗原定性', 'YXGYS1KYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒外膜蛋白前S1抗原测定', 'YXGYBDWMDBQS1KYCD', null);
INSERT INTO `icss_retrieval` VALUES ('34479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PreS2Ab', 'PreS2Ab', null);
INSERT INTO `icss_retrieval` VALUES ('34480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝S2抗体定性', 'XQ-YGS2KTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S2抗体定性', 'YGS2KTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎S2抗体定性', 'YXGYS2KTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒外膜蛋白前S2抗体测定', 'YXGYBDWMDBQS2KTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PreS2Ag', 'PreS2Ag', null);
INSERT INTO `icss_retrieval` VALUES ('34485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝S2抗原定性', 'XQ-YGS2KYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝S2抗原定性', 'YGS2KYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝病毒外膜蛋白前S2抗原测定', 'YGBDWMDBQS2KYCD', null);
INSERT INTO `icss_retrieval` VALUES ('34488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎S2抗原定性', 'YXGYS2KYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒外膜蛋白前S2抗原测定', 'YXGYBDWMDBQS2KYCD', null);
INSERT INTO `icss_retrieval` VALUES ('34490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝表面抗体定量', 'XQ-YGBMKTDL', null);
INSERT INTO `icss_retrieval` VALUES ('34491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗体测定(Anti-HBs)', 'YGBMKTCD(Anti-HBs)', null);
INSERT INTO `icss_retrieval` VALUES ('34492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗体定量(抗HBs)', 'YGBMKTDL(KHBs)', null);
INSERT INTO `icss_retrieval` VALUES ('34493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗体定量', 'YXGYBMKTDL', null);
INSERT INTO `icss_retrieval` VALUES ('34494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗体定量(抗HBs)测定', 'YXGYBMKTDL(KHBs)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝表面抗体定性', 'XQ-YGBMKTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗体定性(抗HBs)', 'YGBMKTDX(KHBs)', null);
INSERT INTO `icss_retrieval` VALUES ('34497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗体定性', 'YXGYBMKTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗体定性(抗HBs)测定', 'YXGYBMKTDX(KHBs)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝表面抗原定量', 'XQ-YGBMKYDL', null);
INSERT INTO `icss_retrieval` VALUES ('34500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原定量', 'YGBMKYDL', null);
INSERT INTO `icss_retrieval` VALUES ('34501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原定量(HBsAg)', 'YGBMKYDL(HBsAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗原定量', 'YXGYBMKYDL', null);
INSERT INTO `icss_retrieval` VALUES ('34503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗原定量(HBsAg)测定', 'YXGYBMKYDL(HBsAg)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝表面抗原定性', 'XQ-YGBMKYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原测定(HBsAg)', 'YGBMKYCD(HBsAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝表面抗原定性(HBsAg)', 'YGBMKYDX(HBsAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗原定性', 'YXGYBMKYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎表面抗原定性(HBsAg)测定', 'YXGYBMKYDX(HBsAg)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝核心抗体定量', 'XQ-YGHXKTDL', null);
INSERT INTO `icss_retrieval` VALUES ('34510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗体定量(抗HBc)', 'YGHXKTDL(KHBc)', null);
INSERT INTO `icss_retrieval` VALUES ('34511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗体定量', 'YXGYHXKTDL', null);
INSERT INTO `icss_retrieval` VALUES ('34512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗体定量(抗HBc)测定', 'YXGYHXKTDL(KHBc)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝核心抗体定性', 'XQ-YGHXKTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗体测定', 'YGHXKTCD', null);
INSERT INTO `icss_retrieval` VALUES ('34515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗体定性(抗HBc)', 'YGHXKTDX(KHBc)', null);
INSERT INTO `icss_retrieval` VALUES ('34516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗体(抗HBc)测定', 'YXGYHXKT(KHBc)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗体定性', 'YXGYHXKTDX', null);
INSERT INTO `icss_retrieval` VALUES ('34518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝核心抗原定量', 'XQ-YGHXKYDL', null);
INSERT INTO `icss_retrieval` VALUES ('34519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗原定量(HBcAg)', 'YGHXKYDL(HBcAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗原定量', 'YXGYHXKYDL', null);
INSERT INTO `icss_retrieval` VALUES ('34521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗原定量(HBcAg)测定', 'YXGYHXKYDL(HBcAg)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-乙肝核心抗原定性', 'XQ-YGHXKYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗原测定(HBcAg)', 'YGHXKYCD(HBcAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝核心抗原定性(HBcAg)', 'YGHXKYDX(HBcAg)', null);
INSERT INTO `icss_retrieval` VALUES ('34525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗原(HBcAg)测定', 'YXGYHXKY(HBcAg)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎核心抗原定性', 'YXGYHXKYDX', null);
INSERT INTO `icss_retrieval` VALUES ('34527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝病毒(HBV)P区耐药基因测序', 'YGBD(HBV)PQNYJYCX', null);
INSERT INTO `icss_retrieval` VALUES ('34528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎耐药基因检测', 'YXGYNYJYJC', null);
INSERT INTO `icss_retrieval` VALUES ('34529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胺试验', 'ASY', null);
INSERT INTO `icss_retrieval` VALUES ('34530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(胺试验)', 'YDFMW(ASY)', null);
INSERT INTO `icss_retrieval` VALUES ('34531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-胺试验', 'YDFMW-ASY', null);
INSERT INTO `icss_retrieval` VALUES ('34532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞计数', 'BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(白细胞计数)', 'YDFMW(BXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('34534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物白细胞', 'YDFMWBXB', null);
INSERT INTO `icss_retrieval` VALUES ('34535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-白细胞计数', 'YDFMW-BXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫', 'DC', null);
INSERT INTO `icss_retrieval` VALUES ('34537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(滴虫)', 'YDFMW(DC)', null);
INSERT INTO `icss_retrieval` VALUES ('34538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-滴虫', 'YDFMW-DC', null);
INSERT INTO `icss_retrieval` VALUES ('34539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰氏阳性菌', 'GLSYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('34540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(革兰氏阳性菌)', 'YDFMW(GLSYXJ)', null);
INSERT INTO `icss_retrieval` VALUES ('34541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-革兰氏阳性菌', 'YDFMW-GLSYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('34542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '革兰氏阴性菌', 'GLSYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('34543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(革兰氏阴性菌)', 'YDFMW(GLSYXJ)', null);
INSERT INTO `icss_retrieval` VALUES ('34544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-革兰氏阴性菌', 'YDFMW-GLSYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('34545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞计数', 'HXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(红细胞计数)', 'YDFMW(HXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('34547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物红细胞', 'YDFMWHXB', null);
INSERT INTO `icss_retrieval` VALUES ('34548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-红细胞计数', 'YDFMW-HXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋菌', 'LJ', null);
INSERT INTO `icss_retrieval` VALUES ('34550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(淋菌)', 'YDFMW(LJ)', null);
INSERT INTO `icss_retrieval` VALUES ('34551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-淋菌', 'YDFMW-LJ', null);
INSERT INTO `icss_retrieval` VALUES ('34552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霉菌孢子', 'MJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('34553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(霉菌孢子)', 'YDFMW(MJZZ)', null);
INSERT INTO `icss_retrieval` VALUES ('34554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-霉菌孢子', 'YDFMW-MJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('34555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霉菌菌丝', 'MJJS', null);
INSERT INTO `icss_retrieval` VALUES ('34556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(霉菌菌丝)', 'YDFMW(MJJS)', null);
INSERT INTO `icss_retrieval` VALUES ('34557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-霉菌菌丝', 'YDFMW-MJJS', null);
INSERT INTO `icss_retrieval` VALUES ('34558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清洁度', 'QJD', null);
INSERT INTO `icss_retrieval` VALUES ('34559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(清洁度)', 'YDFMW(QJD)', null);
INSERT INTO `icss_retrieval` VALUES ('34560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物清洁度', 'YDFMWQJD', null);
INSERT INTO `icss_retrieval` VALUES ('34561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-清洁度', 'YDFMW-QJD', null);
INSERT INTO `icss_retrieval` VALUES ('34562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上皮细胞计数', 'SPXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(上皮细胞计数)', 'YDFMW(SPXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('34564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物上皮细胞', 'YDFMWSPXB', null);
INSERT INTO `icss_retrieval` VALUES ('34565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-上皮细胞计数', 'YDFMW-SPXBJS', null);
INSERT INTO `icss_retrieval` VALUES ('34566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酸碱度(PH)', 'SJD(PH)', null);
INSERT INTO `icss_retrieval` VALUES ('34567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(酸碱度)', 'YDFMW(SJD)', null);
INSERT INTO `icss_retrieval` VALUES ('34568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物酸碱度', 'YDFMWSJD', null);
INSERT INTO `icss_retrieval` VALUES ('34569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-酸碱度', 'YDFMW-SJD', null);
INSERT INTO `icss_retrieval` VALUES ('34570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '线索细胞', 'XSXB', null);
INSERT INTO `icss_retrieval` VALUES ('34571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物(线索细胞计数)', 'YDFMW(XSXBJS)', null);
INSERT INTO `icss_retrieval` VALUES ('34572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物线索细胞', 'YDFMWXSXB', null);
INSERT INTO `icss_retrieval` VALUES ('34573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道分泌物-线索细胞', 'YDFMW-XSXB', null);
INSERT INTO `icss_retrieval` VALUES ('34574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液隐血试验', 'WYYXSY', null);
INSERT INTO `icss_retrieval` VALUES ('34575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃液-隐血试验', 'WY-YXSY', null);
INSERT INTO `icss_retrieval` VALUES ('34576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验(各种标本)', 'YXSY(GZBB)', null);
INSERT INTO `icss_retrieval` VALUES ('34577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐血试验（自定义）', 'YXSY（ZDY）', null);
INSERT INTO `icss_retrieval` VALUES ('34578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒Ⅱ型抗体测定(IgM)', 'DCZZBDⅡXKTCD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('34579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒II型抗体IgM', 'DCZZBDIIXKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-单纯疱疹病毒II型抗体IgM', 'XQ-DCZZBDIIXKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒Ⅰ型抗体测定(IgM)', 'DCZZBDⅠXKTCD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('34582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹病毒I型抗体IgM', 'DCZZBDIXKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-单纯疱疹病毒I型抗体IgM', 'XQ-DCZZBDIXKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹病毒抗体IgG', 'FZBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('34585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹病毒抗体测定(IgG)', 'FZBDKTCD(IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('34586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-风疹病毒抗体IgG', 'XQ-FZBDKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('34587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹病毒抗体IgM', 'FZBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风疹病毒抗体测定(IgM)', 'FZBDKTCD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('34589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-风疹病毒抗体IgM', 'XQ-FZBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弓形虫抗体IgG', 'GXCKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('34591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弓形体抗体测定(IgG )', 'GXTKTCD(IgG )', null);
INSERT INTO `icss_retrieval` VALUES ('34592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-弓形虫抗体IgG', 'XQ-GXCKTIgG', null);
INSERT INTO `icss_retrieval` VALUES ('34593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弓形虫抗体IgM', 'GXCKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弓形体抗体测定(IgM)', 'GXTKTCD(IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('34595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-弓形虫抗体IgM', 'XQ-GXCKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体IgM', 'JXBBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒抗体测定 (IgM)', 'JXBBDKTCD (IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('34598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-巨细胞病毒抗体IgM', 'XQ-JXBBDKTIgM', null);
INSERT INTO `icss_retrieval` VALUES ('34599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C13-尿素呼吸试验', 'C13-NSHXSY', null);
INSERT INTO `icss_retrieval` VALUES ('34600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼气-幽门螺杆菌抗原', 'HQ-YMLGJKY', null);
INSERT INTO `icss_retrieval` VALUES ('34601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌粪便抗原检查(呼气)', 'YMLGJFBKYJC(HQ)', null);
INSERT INTO `icss_retrieval` VALUES ('34602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'C14-尿素呼吸试验', 'C14-NSHXSY', null);
INSERT INTO `icss_retrieval` VALUES ('34603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N15-尿素呼吸试验', 'N15-NSHXSY', null);
INSERT INTO `icss_retrieval` VALUES ('34604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '快速尿素酶试验', 'KSNSMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿液-幽门螺杆菌抗原', 'NY-YMLGJKY', null);
INSERT INTO `icss_retrieval` VALUES ('34606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌粪便抗原检查(尿液、胃粘膜组织)', 'YMLGJFBKYJC(NY、WZMZZ)', null);
INSERT INTO `icss_retrieval` VALUES ('34607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粪便-幽门螺杆菌抗原', 'FB-YMLGJKY', null);
INSERT INTO `icss_retrieval` VALUES ('34608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌粪便抗原检查(粪便)', 'YMLGJFBKYJC(FB)', null);
INSERT INTO `icss_retrieval` VALUES ('34609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门螺杆菌抗原(HP-Ag)', 'YMLGJKY(HP-Ag)', null);
INSERT INTO `icss_retrieval` VALUES ('34610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-游离皮质醇', 'XQ-YLPZC', null);
INSERT INTO `icss_retrieval` VALUES ('34611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离皮质醇测定', 'YLPZCCD', null);
INSERT INTO `icss_retrieval` VALUES ('34612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D-葡聚糖', 'D-PJT', null);
INSERT INTO `icss_retrieval` VALUES ('34613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡聚糖检测-D-葡聚糖', 'PJTJC-D-PJT', null);
INSERT INTO `icss_retrieval` VALUES ('34614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌D-葡聚糖检测(G试验)', 'ZJD-PJTJC(GSY)', null);
INSERT INTO `icss_retrieval` VALUES ('34615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌涂片检查', 'ZJTPJC', null);
INSERT INTO `icss_retrieval` VALUES ('34616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体', 'KFYZYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('34617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体(MP-IgG、IgM、IgA)', 'KFYZYTKT(MP-IgG、IgM、IgA)', null);
INSERT INTO `icss_retrieval` VALUES ('34618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'MP-IgA', 'MP-IgA', null);
INSERT INTO `icss_retrieval` VALUES ('34619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体(MP-IgA)', 'KFYZYTKT(MP-IgA)', null);
INSERT INTO `icss_retrieval` VALUES ('34620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'MP-IgG', 'MP-IgG', null);
INSERT INTO `icss_retrieval` VALUES ('34621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体(MP-IgG)', 'KFYZYTKT(MP-IgG)', null);
INSERT INTO `icss_retrieval` VALUES ('34622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'MP-IgM', 'MP-IgM', null);
INSERT INTO `icss_retrieval` VALUES ('34623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗肺炎支原体抗体(MP-IgM)', 'KFYZYTKT(MP-IgM)', null);
INSERT INTO `icss_retrieval` VALUES ('34624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人型支原体抗体', 'RXZYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('34625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(人型支原体)', 'XJKTCD(RXZYT)', null);
INSERT INTO `icss_retrieval` VALUES ('34626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-人型支原体抗体', 'XQ-RXZYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('34627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生殖道支原体抗体', 'SZDZYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('34628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌抗体测定(生殖道支原体)', 'XJKTCD(SZDZYT)', null);
INSERT INTO `icss_retrieval` VALUES ('34629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-生殖道支原体抗体', 'XQ-SZDZYTKT', null);
INSERT INTO `icss_retrieval` VALUES ('34630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养', 'ZYTPY', null);
INSERT INTO `icss_retrieval` VALUES ('34631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养+鉴定', 'ZYTPY+JD', null);
INSERT INTO `icss_retrieval` VALUES ('34632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养及鉴定', 'ZYTPYJJD', null);
INSERT INTO `icss_retrieval` VALUES ('34633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养+药敏', 'ZYTPY+YM', null);
INSERT INTO `icss_retrieval` VALUES ('34634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体培养及药敏', 'ZYTPYJYM', null);
INSERT INTO `icss_retrieval` VALUES ('34635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素', 'AQMS', null);
INSERT INTO `icss_retrieval` VALUES ('34636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体阿奇霉素药敏试验', 'ZYTAQMSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体阿奇霉素药敏试验-阿奇霉素', 'ZYTAQMSYMSY-AQMS', null);
INSERT INTO `icss_retrieval` VALUES ('34638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素', 'HMS', null);
INSERT INTO `icss_retrieval` VALUES ('34639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体红霉素药敏试验', 'ZYTHMSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体红霉素药敏试验-红霉素', 'ZYTHMSYMSY-HMS', null);
INSERT INTO `icss_retrieval` VALUES ('34641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丙沙星', 'HBSX', null);
INSERT INTO `icss_retrieval` VALUES ('34642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体环丙沙星药敏试验', 'ZYTHBSXYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体环丙沙星药敏试验-环丙沙星', 'ZYTHBSXYMSY-HBSX', null);
INSERT INTO `icss_retrieval` VALUES ('34644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交沙霉素', 'JSMS', null);
INSERT INTO `icss_retrieval` VALUES ('34645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体交沙霉素药敏试验', 'ZYTJSMSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体交沙霉素药敏试验-交沙霉素', 'ZYTJSMSYMSY-JSMS', null);
INSERT INTO `icss_retrieval` VALUES ('34647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素', 'KLMS', null);
INSERT INTO `icss_retrieval` VALUES ('34648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体克拉霉素药敏试验', 'ZYTKLMSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体克拉霉素药敏试验-克拉霉素', 'ZYTKLMSYMSY-KLMS', null);
INSERT INTO `icss_retrieval` VALUES ('34650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素', 'LHMS', null);
INSERT INTO `icss_retrieval` VALUES ('34651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体罗红霉素药敏试验', 'ZYTLHMSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体罗红霉素药敏试验-罗红霉素', 'ZYTLHMSYMSY-LHMS', null);
INSERT INTO `icss_retrieval` VALUES ('34653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺环素', 'MNHS', null);
INSERT INTO `icss_retrieval` VALUES ('34654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体米诺环素药敏试验', 'ZYTMNHSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体米诺环素药敏试验-米诺环素', 'ZYTMNHSYMSY-MNHS', null);
INSERT INTO `icss_retrieval` VALUES ('34656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力霉素', 'QLMS', null);
INSERT INTO `icss_retrieval` VALUES ('34657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体强力霉素药敏试验', 'ZYTQLMSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体强力霉素药敏试验-强力霉素', 'ZYTQLMSYMSY-QLMS', null);
INSERT INTO `icss_retrieval` VALUES ('34659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司巴沙星', 'SBSX', null);
INSERT INTO `icss_retrieval` VALUES ('34660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体司巴沙星药敏试验', 'ZYTSBSXYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体司巴沙星药敏试验-司巴沙星', 'ZYTSBSXYMSY-SBSX', null);
INSERT INTO `icss_retrieval` VALUES ('34662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四环素', 'SHS', null);
INSERT INTO `icss_retrieval` VALUES ('34663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体四环素药敏试验', 'ZYTSHSYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体四环素药敏试验-四环素', 'ZYTSHSYMSY-SHS', null);
INSERT INTO `icss_retrieval` VALUES ('34665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星', 'YFSX', null);
INSERT INTO `icss_retrieval` VALUES ('34666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体氧氟沙星药敏试验', 'ZYTYFSXYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体氧氟沙星药敏试验-氧氟沙星', 'ZYTYFSXYMSY-YFSX', null);
INSERT INTO `icss_retrieval` VALUES ('34668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体左氧沙星药敏试验', 'ZYTZYSXYMSY', null);
INSERT INTO `icss_retrieval` VALUES ('34669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体左氧沙星药敏试验-左氧沙星', 'ZYTZYSXYMSY-ZYSX', null);
INSERT INTO `icss_retrieval` VALUES ('34670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧沙星', 'ZYSX', null);
INSERT INTO `icss_retrieval` VALUES ('34671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油酯水解酶', 'GYZSJM', null);
INSERT INTO `icss_retrieval` VALUES ('34672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-脂肪酶', 'XQ-ZFM', null);
INSERT INTO `icss_retrieval` VALUES ('34673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)', 'ZFM(LPS)', null);
INSERT INTO `icss_retrieval` VALUES ('34674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)测定', 'ZFM(LPS)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗酸染色', 'KSRS', null);
INSERT INTO `icss_retrieval` VALUES ('34676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痰液检查', 'TYJC', null);
INSERT INTO `icss_retrieval` VALUES ('34677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓非特异性脂酶', 'GSFTYXZM', null);
INSERT INTO `icss_retrieval` VALUES ('34678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓-酯酶染色', 'GS-ZMRS', null);
INSERT INTO `icss_retrieval` VALUES ('34679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酯酶染色检查(骨髓)', 'ZMRSJC(GS)', null);
INSERT INTO `icss_retrieval` VALUES ('34680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α-L-岩藻糖苷酶(AFU)', 'α-L-YZTZM(AFU)', null);
INSERT INTO `icss_retrieval` VALUES ('34681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'α-L-岩藻糖苷酶(AFU)测定', 'α-L-YZTZM(AFU)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-α-L-岩藻糖苷酶', 'XQ-α-L-YZTZM', null);
INSERT INTO `icss_retrieval` VALUES ('34683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癌胚抗原(CEA)', 'APKY(CEA)', null);
INSERT INTO `icss_retrieval` VALUES ('34684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癌胚抗原(CEA)测定', 'APKY(CEA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癌胚抗原测定', 'APKYCD', null);
INSERT INTO `icss_retrieval` VALUES ('34686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-癌胚抗原', 'XQ-APKY', null);
INSERT INTO `icss_retrieval` VALUES ('34687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '端粒酶活性', 'DLMHX', null);
INSERT INTO `icss_retrieval` VALUES ('34688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '端粒酶活性检测', 'DLMHXJC', null);
INSERT INTO `icss_retrieval` VALUES ('34689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-端粒酶活性', 'XQ-DLMHX', null);
INSERT INTO `icss_retrieval` VALUES ('34690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合前列腺特异性抗原(CPSA)', 'FHQLXTYXKY(CPSA)', null);
INSERT INTO `icss_retrieval` VALUES ('34691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合前列腺特异性抗原(CPSA)测定', 'FHQLXTYXKY(CPSA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-复合前列腺特异性抗原', 'XQ-FHQLXTYXKY', null);
INSERT INTO `icss_retrieval` VALUES ('34693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨胶素(CY211)', 'GJS(CY211)', null);
INSERT INTO `icss_retrieval` VALUES ('34694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨胶素(CY211)测定', 'GJS(CY211)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-骨胶素', 'XQ-GJS', null);
INSERT INTO `icss_retrieval` VALUES ('34696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲胎蛋白(AFP)', 'JTDB(AFP)', null);
INSERT INTO `icss_retrieval` VALUES ('34697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲胎蛋白(AFP)测定(血清）', 'JTDB(AFP)CD(XQ）', null);
INSERT INTO `icss_retrieval` VALUES ('34698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲胎蛋白(AFP)测定(羊水）', 'JTDB(AFP)CD(YS）', null);
INSERT INTO `icss_retrieval` VALUES ('34699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲胎蛋白测定', 'JTDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('34700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甲胎蛋白(血清)', 'XQ-JTDB(XQ)', null);
INSERT INTO `icss_retrieval` VALUES ('34701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-甲胎蛋白(羊水)', 'XQ-JTDB(YS)', null);
INSERT INTO `icss_retrieval` VALUES ('34702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱性胎儿蛋白(BFP)', 'JXTEDB(BFP)', null);
INSERT INTO `icss_retrieval` VALUES ('34703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱性胎儿蛋白(BFP)测定', 'JXTEDB(BFP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿碱性蛋白', 'TEJXDB', null);
INSERT INTO `icss_retrieval` VALUES ('34705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-碱性胎儿蛋白', 'XQ-JXTEDB', null);
INSERT INTO `icss_retrieval` VALUES ('34706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素(CT)', 'JGS(CT)', null);
INSERT INTO `icss_retrieval` VALUES ('34707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素(CT)测定', 'JGS(CT)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降钙素测定', 'JGSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-降钙素', 'XQ-JGS', null);
INSERT INTO `icss_retrieval` VALUES ('34710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳞状细胞癌相关抗原(SCC)', 'LZXBAXGKY(SCC)', null);
INSERT INTO `icss_retrieval` VALUES ('34711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳞状细胞癌相关抗原(SCC)测定', 'LZXBAXGKY(SCC)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳞状细胞癌相关抗原测定 (SCC)', 'LZXBAXGKYCD (SCC)', null);
INSERT INTO `icss_retrieval` VALUES ('34713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-鳞状细胞癌相关抗原', 'XQ-LZXBAXGKY', null);
INSERT INTO `icss_retrieval` VALUES ('34714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺酸性磷酸酶(PAP)', 'QLXSXLSM(PAP)', null);
INSERT INTO `icss_retrieval` VALUES ('34715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺酸性磷酸酶(PAP)测定', 'QLXSXLSM(PAP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-前列腺酸性磷酸酶', 'XQ-QLXSXLSM', null);
INSERT INTO `icss_retrieval` VALUES ('34717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经元特异性烯醇化酶(NSE)', 'SJYTYXXCHM(NSE)', null);
INSERT INTO `icss_retrieval` VALUES ('34718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经元特异性烯醇化酶(NSE)测定', 'SJYTYXXCHM(NSE)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经元特异性烯醇化酶测定(NSE)', 'SJYTYXXCHMCD(NSE)', null);
INSERT INTO `icss_retrieval` VALUES ('34720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-神经元特异性烯醇化酶', 'XQ-SJYTYXXCHM', null);
INSERT INTO `icss_retrieval` VALUES ('34721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA125', 'CA125', null);
INSERT INTO `icss_retrieval` VALUES ('34722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-125', 'TLKYCA-125', null);
INSERT INTO `icss_retrieval` VALUES ('34723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA125测定', 'TLKYCA125CD', null);
INSERT INTO `icss_retrieval` VALUES ('34724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-125测定', 'TLKYCA-125CD', null);
INSERT INTO `icss_retrieval` VALUES ('34725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原125', 'XQ-TLKY125', null);
INSERT INTO `icss_retrieval` VALUES ('34726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA130', 'CA130', null);
INSERT INTO `icss_retrieval` VALUES ('34727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-130', 'TLKYCA-130', null);
INSERT INTO `icss_retrieval` VALUES ('34728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-130测定', 'TLKYCA-130CD', null);
INSERT INTO `icss_retrieval` VALUES ('34729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原130', 'XQ-TLKY130', null);
INSERT INTO `icss_retrieval` VALUES ('34730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA153', 'CA153', null);
INSERT INTO `icss_retrieval` VALUES ('34731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-153', 'TLKYCA-153', null);
INSERT INTO `icss_retrieval` VALUES ('34732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA153测定', 'TLKYCA153CD', null);
INSERT INTO `icss_retrieval` VALUES ('34733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-153测定', 'TLKYCA-153CD', null);
INSERT INTO `icss_retrieval` VALUES ('34734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原153', 'XQ-TLKY153', null);
INSERT INTO `icss_retrieval` VALUES ('34735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA199', 'CA199', null);
INSERT INTO `icss_retrieval` VALUES ('34736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-199', 'TLKYCA-199', null);
INSERT INTO `icss_retrieval` VALUES ('34737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA199测定', 'TLKYCA199CD', null);
INSERT INTO `icss_retrieval` VALUES ('34738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-199测定', 'TLKYCA-199CD', null);
INSERT INTO `icss_retrieval` VALUES ('34739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原199', 'XQ-TLKY199', null);
INSERT INTO `icss_retrieval` VALUES ('34740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA242', 'CA242', null);
INSERT INTO `icss_retrieval` VALUES ('34741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-242', 'TLKYCA-242', null);
INSERT INTO `icss_retrieval` VALUES ('34742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA242测定', 'TLKYCA242CD', null);
INSERT INTO `icss_retrieval` VALUES ('34743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-242测定', 'TLKYCA-242CD', null);
INSERT INTO `icss_retrieval` VALUES ('34744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原242', 'XQ-TLKY242', null);
INSERT INTO `icss_retrieval` VALUES ('34745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA27', 'CA27', null);
INSERT INTO `icss_retrieval` VALUES ('34746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-27', 'TLKYCA-27', null);
INSERT INTO `icss_retrieval` VALUES ('34747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-27测定', 'TLKYCA-27CD', null);
INSERT INTO `icss_retrieval` VALUES ('34748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原27', 'XQ-TLKY27', null);
INSERT INTO `icss_retrieval` VALUES ('34749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA29', 'CA29', null);
INSERT INTO `icss_retrieval` VALUES ('34750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-29', 'TLKYCA-29', null);
INSERT INTO `icss_retrieval` VALUES ('34751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-29测定', 'TLKYCA-29CD', null);
INSERT INTO `icss_retrieval` VALUES ('34752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原29', 'XQ-TLKY29', null);
INSERT INTO `icss_retrieval` VALUES ('34753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA50', 'CA50', null);
INSERT INTO `icss_retrieval` VALUES ('34754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-50', 'TLKYCA-50', null);
INSERT INTO `icss_retrieval` VALUES ('34755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA50测定', 'TLKYCA50CD', null);
INSERT INTO `icss_retrieval` VALUES ('34756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-50测定', 'TLKYCA-50CD', null);
INSERT INTO `icss_retrieval` VALUES ('34757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原50', 'XQ-TLKY50', null);
INSERT INTO `icss_retrieval` VALUES ('34758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA549', 'CA549', null);
INSERT INTO `icss_retrieval` VALUES ('34759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-549', 'TLKYCA-549', null);
INSERT INTO `icss_retrieval` VALUES ('34760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-549测定', 'TLKYCA-549CD', null);
INSERT INTO `icss_retrieval` VALUES ('34761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原549', 'XQ-TLKY549', null);
INSERT INTO `icss_retrieval` VALUES ('34762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CA724', 'CA724', null);
INSERT INTO `icss_retrieval` VALUES ('34763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-724', 'TLKYCA-724', null);
INSERT INTO `icss_retrieval` VALUES ('34764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA724测定', 'TLKYCA724CD', null);
INSERT INTO `icss_retrieval` VALUES ('34765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖类抗原CA-724测定', 'TLKYCA-724CD', null);
INSERT INTO `icss_retrieval` VALUES ('34766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-糖类抗原724', 'XQ-TLKY724', null);
INSERT INTO `icss_retrieval` VALUES ('34767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁蛋白(Fer)', 'TDB(Fer)', null);
INSERT INTO `icss_retrieval` VALUES ('34768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁蛋白(Fer)测定', 'TDB(Fer)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁蛋白测定', 'TDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('34770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-铁蛋白', 'XQ-TDB', null);
INSERT INTO `icss_retrieval` VALUES ('34771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素释放肽前体', 'WMSSFZQT', null);
INSERT INTO `icss_retrieval` VALUES ('34772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素释放肽前体(ProGRP)', 'WMSSFZQT(ProGRP)', null);
INSERT INTO `icss_retrieval` VALUES ('34773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃泌素释放肽前体(ProGRP)测定', 'WMSSFZQT(ProGRP)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-胃泌素释放肽前体', 'XQ-WMSSFZQT', null);
INSERT INTO `icss_retrieval` VALUES ('34775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CyK18TPS', 'CyK18TPS', null);
INSERT INTO `icss_retrieval` VALUES ('34776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞角蛋白18片段', 'XBJDB18PD', null);
INSERT INTO `icss_retrieval` VALUES ('34777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞角蛋白18片段测定', 'XBJDB18PDCD', null);
INSERT INTO `icss_retrieval` VALUES ('34778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-细胞角蛋白18片段', 'XQ-XBJDB18PD', null);
INSERT INTO `icss_retrieval` VALUES ('34779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Cyfra21-1测定', 'Cyfra21-1CD', null);
INSERT INTO `icss_retrieval` VALUES ('34780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞角蛋白19片段(CYFRA21-1)', 'XBJDB19PD(CYFRA21-1)', null);
INSERT INTO `icss_retrieval` VALUES ('34781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞角蛋白19片段测定(CYFRA21-1)', 'XBJDB19PDCD(CYFRA21-1)', null);
INSERT INTO `icss_retrieval` VALUES ('34782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-细胞角蛋白19片段', 'XQ-XBJDB19PD', null);
INSERT INTO `icss_retrieval` VALUES ('34783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-游离前列腺特异性抗原', 'XQ-YLQLXTYXKY', null);
INSERT INTO `icss_retrieval` VALUES ('34784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离前列腺特异性抗原(FPSA)', 'YLQLXTYXKY(FPSA)', null);
INSERT INTO `icss_retrieval` VALUES ('34785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离前列腺特异性抗原(f-PSA)', 'YLQLXTYXKY(f-PSA)', null);
INSERT INTO `icss_retrieval` VALUES ('34786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游离前列腺特异性抗原(FPSA)测定', 'YLQLXTYXKY(FPSA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油酯水解酶', 'GYZSJM', null);
INSERT INTO `icss_retrieval` VALUES ('34788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-脂肪酶', 'XQ-ZFM', null);
INSERT INTO `icss_retrieval` VALUES ('34789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)', 'ZFM(LPS)', null);
INSERT INTO `icss_retrieval` VALUES ('34790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪酶(LPS)测定', 'ZFM(LPS)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肿瘤坏死因子', 'XQ-ZLHSYZ', null);
INSERT INTO `icss_retrieval` VALUES ('34792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤坏死因子(TNF)', 'ZLHSYZ(TNF)', null);
INSERT INTO `icss_retrieval` VALUES ('34793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤坏死因子(TNF)测定', 'ZLHSYZ(TNF)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肿瘤坏死因子α', 'XQ-ZLHSYZα', null);
INSERT INTO `icss_retrieval` VALUES ('34795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤坏死因子α(TNF-α)', 'ZLHSYZα(TNF-α)', null);
INSERT INTO `icss_retrieval` VALUES ('34796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤坏死因子α(TNF-α)测定', 'ZLHSYZα(TNF-α)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-肿瘤相关抗原', 'XQ-ZLXGKY', null);
INSERT INTO `icss_retrieval` VALUES ('34798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤相关抗原(MG-Ags)', 'ZLXGKY(MG-Ags)', null);
INSERT INTO `icss_retrieval` VALUES ('34799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤相关抗原(MG-Ags)测定', 'ZLXGKY(MG-Ags)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TAA', 'TAA', null);
INSERT INTO `icss_retrieval` VALUES ('34801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤相关抗原(TA-2)', 'ZLXGKY(TA-2)', null);
INSERT INTO `icss_retrieval` VALUES ('34802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肿瘤相关抗原(TA-2)测定', 'ZLXGKY(TA-2)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-总前列腺特异性抗原', 'XQ-ZQLXTYXKY', null);
INSERT INTO `icss_retrieval` VALUES ('34804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总PSA', 'ZPSA', null);
INSERT INTO `icss_retrieval` VALUES ('34805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总前列腺特异性抗原(TPSA)', 'ZQLXTYXKY(TPSA)', null);
INSERT INTO `icss_retrieval` VALUES ('34806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总前列腺特异性抗原(TPSA)测定', 'ZQLXTYXKY(TPSA)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原II类(HLA－II)分型', 'RZZXRXKYIIL(HLA－II)FX', null);
INSERT INTO `icss_retrieval` VALUES ('34808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原II类(HLA－II)分型(低分辨)', 'RZZXRXKYIIL(HLA－II)FX(DFB)', null);
INSERT INTO `icss_retrieval` VALUES ('34809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原II类(HLA－II)分型(高分辨)', 'RZZXRXKYIIL(HLA－II)FX(GFB)', null);
INSERT INTO `icss_retrieval` VALUES ('34810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-相容性抗原II类低分辨分型', 'XQ-XRXKYIILDFBFX', null);
INSERT INTO `icss_retrieval` VALUES ('34811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-相容性抗原II类高分辨分型', 'XQ-XRXKYIILGFBFX', null);
INSERT INTO `icss_retrieval` VALUES ('34812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原I类(HLA－I)分型', 'RZZXRXKYIL(HLA－I)FX', null);
INSERT INTO `icss_retrieval` VALUES ('34813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原I类(HLA－I)分型(低分辨)', 'RZZXRXKYIL(HLA－I)FX(DFB)', null);
INSERT INTO `icss_retrieval` VALUES ('34814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人组织相容性抗原I类(HLA－I)分型(高分辨)', 'RZZXRXKYIL(HLA－I)FX(GFB)', null);
INSERT INTO `icss_retrieval` VALUES ('34815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-相容性抗原I类低分辨分型', 'XQ-XRXKYILDFBFX', null);
INSERT INTO `icss_retrieval` VALUES ('34816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-相容性抗原I类高分辨分型', 'XQ-XRXKYILGFBFX', null);
INSERT INTO `icss_retrieval` VALUES ('34817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-转铁蛋白', 'XQ-ZTDB', null);
INSERT INTO `icss_retrieval` VALUES ('34818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清转铁蛋白测定', 'XQZTDBCD', null);
INSERT INTO `icss_retrieval` VALUES ('34819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转铁蛋白(TF)测定', 'ZTDB(TF)CD', null);
INSERT INTO `icss_retrieval` VALUES ('34820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血IGE测定', 'XIGECD', null);
INSERT INTO `icss_retrieval` VALUES ('34821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-总IgE', 'XQ-ZIgE', null);
INSERT INTO `icss_retrieval` VALUES ('34822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总IgE测定', 'ZIgECD', null);
INSERT INTO `icss_retrieval` VALUES ('34823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CH50', 'CH50', null);
INSERT INTO `icss_retrieval` VALUES ('34824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血清-总补体', 'XQ-ZBT', null);
INSERT INTO `icss_retrieval` VALUES ('34825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '总补体测定(CH50)', 'ZBTCD(CH50)', null);
INSERT INTO `icss_retrieval` VALUES ('34826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区CT', 'AQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区增强CT', 'AQZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区MRI成像', 'AQMRICX', null);
INSERT INTO `icss_retrieval` VALUES ('34829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞍区MRI增强成像', 'AQMRIZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('34830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻CT', 'BCT', null);
INSERT INTO `icss_retrieval` VALUES ('34831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻MRI', 'BMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻部MR', 'BBMR', null);
INSERT INTO `icss_retrieval` VALUES ('34833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦CT', 'BZCT', null);
INSERT INTO `icss_retrieval` VALUES ('34834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦增强CT', 'BZZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻造影', 'BZY', null);
INSERT INTO `icss_retrieval` VALUES ('34836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦MRI', 'BZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦增强MRI', 'BZZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦鼻镜', 'BZBJ', null);
INSERT INTO `icss_retrieval` VALUES ('34839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额窦鼻镜', 'EZBJ', null);
INSERT INTO `icss_retrieval` VALUES ('34840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上额窦鼻镜', 'SEZBJ', null);
INSERT INTO `icss_retrieval` VALUES ('34841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨MR', 'BGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻骨侧位X线', 'BGCWXX', null);
INSERT INTO `icss_retrieval` VALUES ('34843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔MR', 'BQMR', null);
INSERT INTO `icss_retrieval` VALUES ('34844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔鼻镜', 'BQBJ', null);
INSERT INTO `icss_retrieval` VALUES ('34845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽侧位X线', 'BYCWXX', null);
INSERT INTO `icss_retrieval` VALUES ('34846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽MRI', 'BYMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽增强MRI', 'BYZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽部鼻镜', 'BYBBJ', null);
INSERT INTO `icss_retrieval` VALUES ('34849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髌骨MR', 'ZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠镜', 'CJ', null);
INSERT INTO `icss_retrieval` VALUES ('34851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠电子肠镜', 'CDZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('34852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉CT', 'CXMDMCT', null);
INSERT INTO `icss_retrieval` VALUES ('34853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结CT', 'CXMLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('34854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜淋巴结MR', 'CXMLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('34855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜动脉彩超', 'CXMDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('34856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管造影', 'NXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('34857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺动脉MR', 'CDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺静脉MR', 'CJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨MR', 'CZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尺桡骨X线', 'CZGXX', null);
INSERT INTO `icss_retrieval` VALUES ('34861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齿科CT', 'CKCT', null);
INSERT INTO `icss_retrieval` VALUES ('34862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齿科增强CT', 'CKZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁X线', 'CPXX', null);
INSERT INTO `icss_retrieval` VALUES ('34864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'MRI心功能评价', 'MRIXGNPJ', null);
INSERT INTO `icss_retrieval` VALUES ('34865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿MR', 'DTMR', null);
INSERT INTO `icss_retrieval` VALUES ('34866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿CT', 'DTCT', null);
INSERT INTO `icss_retrieval` VALUES ('34867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿增强CT', 'DTZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿MRI', 'DTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大腿增强MRI', 'DTZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大隐静脉MR', 'DYJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单脏器CTA', 'DZQCTA', null);
INSERT INTO `icss_retrieval` VALUES ('34872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道MRCP', 'DDMRCP', null);
INSERT INTO `icss_retrieval` VALUES ('34873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道B超', 'DDBC', null);
INSERT INTO `icss_retrieval` VALUES ('34874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道CT', 'DDCT', null);
INSERT INTO `icss_retrieval` VALUES ('34875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊PETCT', 'DNPETCT', null);
INSERT INTO `icss_retrieval` VALUES ('34876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆胰管MR', 'DYGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节MR', 'ZZGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('34878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节CT', 'ZZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('34879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节增强CT', 'ZZGJZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节X线', 'ZZGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('34881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节MRI', 'ZZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶髂关节增强MRI', 'ZZGJZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶尾部CT', 'ZWBCT', null);
INSERT INTO `icss_retrieval` VALUES ('34884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶尾部增强CT', 'ZWBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骶椎MR', 'ZZMR', null);
INSERT INTO `icss_retrieval` VALUES ('34886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠电子肠镜', 'XCDZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('34887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠电子肠镜', 'ZCDZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('34888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦道瘘管造影', 'ZDZGZY', null);
INSERT INTO `icss_retrieval` VALUES ('34889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝臂指数测定', 'ZBZSCD', null);
INSERT INTO `icss_retrieval` VALUES ('34890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '彩超胎心计数', 'CCTXJS', null);
INSERT INTO `icss_retrieval` VALUES ('34891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血压检测', 'XYJC', null);
INSERT INTO `icss_retrieval` VALUES ('34892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额窦MR', 'EZMR', null);
INSERT INTO `icss_retrieval` VALUES ('34893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳CT', 'ECT', null);
INSERT INTO `icss_retrieval` VALUES ('34894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓CT', 'EKCT', null);
INSERT INTO `icss_retrieval` VALUES ('34895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳MRI', 'EMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部MR', 'EBMR', null);
INSERT INTO `icss_retrieval` VALUES ('34897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓MRI', 'EKMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳廓平片', 'EKPP', null);
INSERT INTO `icss_retrieval` VALUES ('34899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳平片', 'EPP', null);
INSERT INTO `icss_retrieval` VALUES ('34900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳CT', 'ECT', null);
INSERT INTO `icss_retrieval` VALUES ('34901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳部增强CT', 'EBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腓静脉MR', 'ZJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉CTA', 'FDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('34904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉增强MRI', 'FDMZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺静脉CTA', 'FJMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('34906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺小结节CTA', 'FXJJCTA', null);
INSERT INTO `icss_retrieval` VALUES ('34907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '附睾MR', 'FZMR', null);
INSERT INTO `icss_retrieval` VALUES ('34908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦CT', 'BZCT', null);
INSERT INTO `icss_retrieval` VALUES ('34909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蝶窦CT', 'DZCT', null);
INSERT INTO `icss_retrieval` VALUES ('34910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '额窦CT', 'EZCT', null);
INSERT INTO `icss_retrieval` VALUES ('34911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '筛窦CT', 'SZCT', null);
INSERT INTO `icss_retrieval` VALUES ('34912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上额窦CT', 'SEZCT', null);
INSERT INTO `icss_retrieval` VALUES ('34913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻窦MR', 'BZMR', null);
INSERT INTO `icss_retrieval` VALUES ('34914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '副鼻窦X线', 'FBZXX', null);
INSERT INTO `icss_retrieval` VALUES ('34915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部PETCT', 'FBPETCT', null);
INSERT INTO `icss_retrieval` VALUES ('34916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔CT', 'FQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部MR', 'FBMR', null);
INSERT INTO `icss_retrieval` VALUES ('34918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部X线', 'FBXX', null);
INSERT INTO `icss_retrieval` VALUES ('34919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔穿刺', 'FQCC', null);
INSERT INTO `icss_retrieval` VALUES ('34920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部尿路X线', 'FBNLXX', null);
INSERT INTO `icss_retrieval` VALUES ('34921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔平片', 'FQPP', null);
INSERT INTO `icss_retrieval` VALUES ('34922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹部X线透视', 'FBXXTS', null);
INSERT INTO `icss_retrieval` VALUES ('34923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔透视', 'FQTS', null);
INSERT INTO `icss_retrieval` VALUES ('34924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结CT', 'FGGLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('34925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟MR', 'FGGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结MR', 'FGGLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('34927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹股沟淋巴结彩超(CDFI)', 'FGGLBJCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('34928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结CT', 'HFMLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('34929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后MR', 'FMHMR', null);
INSERT INTO `icss_retrieval` VALUES ('34930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜后彩超(CDFI)', 'FMHCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('34931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏穿刺', 'GZCC', null);
INSERT INTO `icss_retrieval` VALUES ('34932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔动脉彩超', 'FQDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('34933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹主动脉彩超', 'FZDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('34934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹主动脉增强MRI', 'FZDMZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆胰脾彩超', 'GDYPCC', null);
INSERT INTO `icss_retrieval` VALUES ('34936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝静脉彩超', 'GJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('34937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏PETCT', 'GZPETCT', null);
INSERT INTO `icss_retrieval` VALUES ('34938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾穿刺', 'SCC', null);
INSERT INTO `icss_retrieval` VALUES ('34939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睾丸MR', 'ZWMR', null);
INSERT INTO `icss_retrieval` VALUES ('34940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨MR', 'GGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跟骨X线', 'GGXX', null);
INSERT INTO `icss_retrieval` VALUES ('34942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱动脉MR', 'ZDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨MR', 'ZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱骨X线', 'ZGXX', null);
INSERT INTO `icss_retrieval` VALUES ('34945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肱静脉MR', 'ZJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫腔彩超', 'GQCC', null);
INSERT INTO `icss_retrieval` VALUES ('34947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股动脉MR', 'GDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨MR', 'GGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨X线', 'GGXX', null);
INSERT INTO `icss_retrieval` VALUES ('34950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股静脉MR', 'GJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨龄相X线', 'GLXXX', null);
INSERT INTO `icss_retrieval` VALUES ('34952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆X线', 'GPXX', null);
INSERT INTO `icss_retrieval` VALUES ('34953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆CT', 'GPCT', null);
INSERT INTO `icss_retrieval` VALUES ('34954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨盆增强CT', 'GPZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('34955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊椎穿刺', 'JZCC', null);
INSERT INTO `icss_retrieval` VALUES ('34956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉MR', 'GMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉MRI', 'GMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠状动脉CTA', 'GZDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('34959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贵要静脉MR', 'GYJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘动脉MR', 'MDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腘静脉MR', 'MJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('34962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海马MRI', 'HMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海绵窦MRI', 'HMZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '海绵窦增强MRI', 'HMZZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌下腺MR', 'ZXXMR', null);
INSERT INTO `icss_retrieval` VALUES ('34966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉MR', 'HMR', null);
INSERT INTO `icss_retrieval` VALUES ('34967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后腹膜淋巴结MR', 'HFMLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('34968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节CT', 'ZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('34969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝部MR', 'ZBMR', null);
INSERT INTO `icss_retrieval` VALUES ('34970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节MR', 'ZGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('34971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节X线', 'ZGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('34972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节MRI', 'ZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '踝关节增强MRI', 'ZGJZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓MRI水成像', 'JSMRISCX', null);
INSERT INTO `icss_retrieval` VALUES ('34975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱MR', 'JZMR', null);
INSERT INTO `icss_retrieval` VALUES ('34976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎穿刺', 'YZCC', null);
INSERT INTO `icss_retrieval` VALUES ('34977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺MR', 'JZPXMR', null);
INSERT INTO `icss_retrieval` VALUES ('34978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺B超', 'JZXBC', null);
INSERT INTO `icss_retrieval` VALUES ('34979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺MR', 'JZXMR', null);
INSERT INTO `icss_retrieval` VALUES ('34980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺彩超(CDFI)', 'JZXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('34981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩部MR', 'JBMR', null);
INSERT INTO `icss_retrieval` VALUES ('34982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节MR', 'JGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('34983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节X线', 'JGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('34984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节MRI', 'JGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节增强MRI', 'JGJZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨MR', 'JZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('34987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩胛骨X线', 'JZGXX', null);
INSERT INTO `icss_retrieval` VALUES ('34988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩锁关节X线', 'JSGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('34989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠B超', 'DCBC', null);
INSERT INTO `icss_retrieval` VALUES ('34990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠CT', 'DCCT', null);
INSERT INTO `icss_retrieval` VALUES ('34991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠PETCT', 'JCPETCT', null);
INSERT INTO `icss_retrieval` VALUES ('34992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盲肠CT', 'MCCT', null);
INSERT INTO `icss_retrieval` VALUES ('34993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠CTA', 'JCCTA', null);
INSERT INTO `icss_retrieval` VALUES ('34994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠MRI', 'DCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('34995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠造影', 'JCZY', null);
INSERT INTO `icss_retrieval` VALUES ('34996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠彩超(CDFI)', 'DCCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('34997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠肠镜', 'DCCJ', null);
INSERT INTO `icss_retrieval` VALUES ('34998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠电子肠镜', 'DCDZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('34999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠平片', 'DCPP', null);
INSERT INTO `icss_retrieval` VALUES ('35000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大肠造影', 'DCZY', null);
INSERT INTO `icss_retrieval` VALUES ('35001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突X线', 'JTXX', null);
INSERT INTO `icss_retrieval` VALUES ('35002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆道造影', 'DDZY', null);
INSERT INTO `icss_retrieval` VALUES ('35003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰胆管造影', 'YDGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇科彩超', 'FKCC', null);
INSERT INTO `icss_retrieval` VALUES ('35005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CO2吸入试验', 'CO2XRSY', null);
INSERT INTO `icss_retrieval` VALUES ('35006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉栓子监测', 'DMSZJC', null);
INSERT INTO `icss_retrieval` VALUES ('35007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉压迫试验', 'DMYPSY', null);
INSERT INTO `icss_retrieval` VALUES ('35008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发泡试验', 'FPSY', null);
INSERT INTO `icss_retrieval` VALUES ('35009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卧立位试验', 'WLWSY', null);
INSERT INTO `icss_retrieval` VALUES ('35010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝动脉造影', 'GDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠脉造影', 'GMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门静脉造影', 'MJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑血管造影', 'NXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腔静脉造影', 'SQJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢静脉造影', 'SZJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉造影', 'XQJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性腺静脉造影', 'XXJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜上动脉造影', 'CXMSDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠系膜下动脉造影', 'CXMXDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹腔动脉干造影', 'FQDMGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝动脉造影', 'GDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝静脉造影', 'GJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋间动脉造影', 'LJDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾动脉造影', 'PDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂内动脉造影', 'ZNDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉造影', 'SZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾动脉造影', 'SDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾静脉造影', 'SJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺动脉造影', 'SSXDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉造影', 'SGXDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠动脉造影', 'WSEZCDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃左动脉造影', 'WZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉造影', 'XZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸廓内动脉造影', 'XKNDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管动脉造影', 'ZQGDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫动脉造影', 'ZGDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心室造影', 'YXSZY', null);
INSERT INTO `icss_retrieval` VALUES ('35038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉造影', 'ZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心室造影', 'ZXSZY', null);
INSERT INTO `icss_retrieval` VALUES ('35040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全脑血管造影', 'QNXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全脑血管造影', 'QNXGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管造影', 'SJGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉造影', 'XZJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆管造影', 'DGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门静脉造影', 'MJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门静脉造影', 'MJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰动脉造影', 'YDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉造影', 'ZDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰胆管造影', 'YDGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫输卵管造影', 'ZGSLGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精囊腺MR', 'JNXMR', null);
INSERT INTO `icss_retrieval` VALUES ('35052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精索静脉MR', 'JSJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结CT', 'JBLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('35054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部软组织CT', 'JBRZZCT', null);
INSERT INTO `icss_retrieval` VALUES ('35055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部CT', 'SJBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部CT', 'XJBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部MR', 'JBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部MRA', 'JBMRA', null);
INSERT INTO `icss_retrieval` VALUES ('35059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部CT', 'JBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部增强CT', 'JBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部MRI', 'JBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部增强MRI', 'JBZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部淋巴结MR', 'JBLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部气管MR', 'JBQGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部X线透视', 'JBXXTS', null);
INSERT INTO `icss_retrieval` VALUES ('35066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部动脉造影CTA', 'JBDMZYCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉CT', 'JNJMCT', null);
INSERT INTO `icss_retrieval` VALUES ('35068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉CT', 'JWJMCT', null);
INSERT INTO `icss_retrieval` VALUES ('35069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部动脉造影CTA', 'SJBDMZYCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部动脉造影CTA', 'XJBDMZYCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内静脉平片', 'JNJMPP', null);
INSERT INTO `icss_retrieval` VALUES ('35072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈外静脉平片', 'JWJMPP', null);
INSERT INTO `icss_retrieval` VALUES ('35073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动静脉MR', 'JDJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '劲动脉CTA', 'JDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉MR', 'JDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉彩超(CDFI)', 'JDMCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('35077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉MRI', 'JDMMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉MR', 'JJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈静脉彩超', 'JJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎MR', 'JZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎CT', 'JZCT', null);
INSERT INTO `icss_retrieval` VALUES ('35082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎增强CT', 'JZZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎X线', 'JZXX', null);
INSERT INTO `icss_retrieval` VALUES ('35084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓造影', 'JSZY', null);
INSERT INTO `icss_retrieval` VALUES ('35085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎MRI', 'JZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎增强MRI', 'JZZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎间盘造影', 'JZJPZY', null);
INSERT INTO `icss_retrieval` VALUES ('35088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经根X线造影', 'SJGXXZY', null);
INSERT INTO `icss_retrieval` VALUES ('35089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨MR', 'ZZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫腓骨X线', 'ZZGXX', null);
INSERT INTO `icss_retrieval` VALUES ('35091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后动脉MR', 'ZHDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫后静脉MR', 'ZHJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前动脉MR', 'ZQDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胫前静脉MR', 'ZQJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂造影', 'SYZY', null);
INSERT INTO `icss_retrieval` VALUES ('35096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产前彩超诊断', 'CQCCZD', null);
INSERT INTO `icss_retrieval` VALUES ('35097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口咽部MR', 'KYBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部MR', 'ZBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部CT', 'ZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋部增强CT', 'ZBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节MR', 'ZGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髋关节X线', 'ZGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('35103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶MRI', 'KMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眶增强MRI', 'KZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨MR', 'LGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肋骨X线', 'LGXX', null);
INSERT INTO `icss_retrieval` VALUES ('35107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪道造影', 'LDZY', null);
INSERT INTO `icss_retrieval` VALUES ('35108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底MRI', 'LDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅底增强MRI', 'LDZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨MR', 'LDGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅顶骨MRA', 'LDGMRA', null);
INSERT INTO `icss_retrieval` VALUES ('35112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑CTA', 'LNCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑MRA', 'LNMRA', null);
INSERT INTO `icss_retrieval` VALUES ('35114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑MRI', 'LNMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅内动脉CTA', 'LNDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉系统CTA', 'MMXTCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门脉系统彩超', 'MMXTCC', null);
INSERT INTO `icss_retrieval` VALUES ('35118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系彩超', 'MNXCC', null);
INSERT INTO `icss_retrieval` VALUES ('35119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系造影', 'MNXZY', null);
INSERT INTO `icss_retrieval` VALUES ('35120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿器官B超', 'MNQGBC', null);
INSERT INTO `icss_retrieval` VALUES ('35121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿器官MRI', 'MNQGMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统MR', 'MNXTMR', null);
INSERT INTO `icss_retrieval` VALUES ('35123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿器官彩超', 'MNQGCC', null);
INSERT INTO `icss_retrieval` VALUES ('35124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿系统MRI水成像', 'MNXTMRISCX', null);
INSERT INTO `icss_retrieval` VALUES ('35125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿器官造影', 'MNQGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面颅部MR', 'MLBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性器官MR', 'NXQGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性生殖系统彩超', 'NXSZXTCC', null);
INSERT INTO `icss_retrieval` VALUES ('35129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑功能MRI', 'NGNMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑室引流通畅性检测', 'NSYLTCXJC', null);
INSERT INTO `icss_retrieval` VALUES ('35131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内耳CT', 'NECT', null);
INSERT INTO `icss_retrieval` VALUES ('35132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳CT', 'ZECT', null);
INSERT INTO `icss_retrieval` VALUES ('35133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内耳MRI', 'NEMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳MRI', 'ZEMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内耳平片', 'NEPP', null);
INSERT INTO `icss_retrieval` VALUES ('35136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道平片', 'NTDPP', null);
INSERT INTO `icss_retrieval` VALUES ('35137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳平片', 'ZEPP', null);
INSERT INTO `icss_retrieval` VALUES ('35138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道MRI', 'NTDMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内听道增强MRI', 'NTDZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道MR', 'NDMR', null);
INSERT INTO `icss_retrieval` VALUES ('35141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道造影', 'NDZY', null);
INSERT INTO `icss_retrieval` VALUES ('35142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路CT造影', 'NLCTZY', null);
INSERT INTO `icss_retrieval` VALUES ('35143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿器官平片', 'MNQGPP', null);
INSERT INTO `icss_retrieval` VALUES ('35144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节X线', 'ZZGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('35145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颌关节造影', 'ZGJZY', null);
INSERT INTO `icss_retrieval` VALUES ('35146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节MRI', 'ZXZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性器官B超', 'NXQGBC', null);
INSERT INTO `icss_retrieval` VALUES ('35148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性生殖系统MR', 'NXSZXTMR', null);
INSERT INTO `icss_retrieval` VALUES ('35149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道造影', 'NDZY', null);
INSERT INTO `icss_retrieval` VALUES ('35150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱MR', 'BZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱造影', 'BZZY', null);
INSERT INTO `icss_retrieval` VALUES ('35152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆部X线透视', 'PBXXTS', null);
INSERT INTO `icss_retrieval` VALUES ('35153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结CT', 'PQLBJCT', null);
INSERT INTO `icss_retrieval` VALUES ('35154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔MR', 'PQMR', null);
INSERT INTO `icss_retrieval` VALUES ('35155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔CT', 'PQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔增强CT', 'PQZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔MRI', 'PQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔增强MRI', 'PQZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔动脉CTA', 'PQDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淋巴结MR', 'PQLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏M型超声检查', 'XZMXCSJC', null);
INSERT INTO `icss_retrieval` VALUES ('35162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管树CTA', 'QGSCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '气管相X线', 'QGXXX', null);
INSERT INTO `icss_retrieval` VALUES ('35164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂静脉彩超', 'ZJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂动脉彩超', 'ZDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下臂CT', 'XBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂MR', 'QBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂CT', 'QBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂增强CT', 'QBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂MRI', 'QBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前臂增强MRI', 'QBZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺MRI', 'QLXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '球后血管彩超', 'QHXGCC', null);
INSERT INTO `icss_retrieval` VALUES ('35174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱CT', 'JZCT', null);
INSERT INTO `icss_retrieval` VALUES ('35175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊柱增强CT', 'JZZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓MR', 'QGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓MRA', 'QGMRA', null);
INSERT INTO `icss_retrieval` VALUES ('35178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颧弓X线', 'QGXX', null);
INSERT INTO `icss_retrieval` VALUES ('35179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡动脉MR', 'ZDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桡静脉MR', 'ZJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳突X线', 'RTXX', null);
INSERT INTO `icss_retrieval` VALUES ('35182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房B超', 'RFBC', null);
INSERT INTO `icss_retrieval` VALUES ('35183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺B超', 'RXBC', null);
INSERT INTO `icss_retrieval` VALUES ('35184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房CT', 'RFCT', null);
INSERT INTO `icss_retrieval` VALUES ('35185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房MR', 'RFMR', null);
INSERT INTO `icss_retrieval` VALUES ('35186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺X线', 'RXXX', null);
INSERT INTO `icss_retrieval` VALUES ('35187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房彩超(CDFI)', 'RFCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('35188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺彩超', 'RXCC', null);
INSERT INTO `icss_retrieval` VALUES ('35189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺MRI', 'RXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管造影', 'RXDGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房钼靶', 'RFZB', null);
INSERT INTO `icss_retrieval` VALUES ('35192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺前哨淋巴结MR', 'RXQSLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房造影', 'RFZY', null);
INSERT INTO `icss_retrieval` VALUES ('35194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腮腺MR', 'SXMR', null);
INSERT INTO `icss_retrieval` VALUES ('35195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂MR', 'SBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂CT', 'SBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂增强CT', 'SBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂MRI', 'SBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上臂增强MRI', 'SBZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上额窦MR', 'SEZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部CT', 'SFBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部增强CT', 'SFBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部MRI', 'SFBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部增强MRI', 'SFBZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腹部动脉CTA', 'SFBDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌部CT', 'SZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颌部增强CT', 'SZBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部MR', 'SJBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上颈部MRA', 'SJBMRA', null);
INSERT INTO `icss_retrieval` VALUES ('35210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上消化道造影', 'SXHDZY', null);
INSERT INTO `icss_retrieval` VALUES ('35211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢骨CT', 'SZGCT', null);
INSERT INTO `icss_retrieval` VALUES ('35212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢MR', 'SZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉CTA', 'SZDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉彩超', 'SZDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢彩超血流图', 'SZCCXLT', null);
INSERT INTO `icss_retrieval` VALUES ('35216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢静脉造影', 'SZJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢浅静脉彩超', 'SZQJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢深静脉彩超', 'SZSJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌下神经孔X线', 'SXSJKXX', null);
INSERT INTO `icss_retrieval` VALUES ('35220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰腺穿刺', 'YXCC', null);
INSERT INTO `icss_retrieval` VALUES ('35221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺B超', 'SSXBC', null);
INSERT INTO `icss_retrieval` VALUES ('35222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺MR', 'SSXMR', null);
INSERT INTO `icss_retrieval` VALUES ('35223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺CT', 'SSXCT', null);
INSERT INTO `icss_retrieval` VALUES ('35224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺增强CT', 'SSXZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺彩超(CDFI)', 'SSXCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('35226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺MRI', 'SSXMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺增强MRI', 'SSXZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道MR', 'SDMR', null);
INSERT INTO `icss_retrieval` VALUES ('35229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管造影', 'SGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物造影', 'SGYWZY', null);
INSERT INTO `icss_retrieval` VALUES ('35231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视神经孔X线', 'SSJKXX', null);
INSERT INTO `icss_retrieval` VALUES ('35232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手MR', 'SMR', null);
INSERT INTO `icss_retrieval` VALUES ('35233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部CT', 'SBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手部增强CT', 'SBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手MRI', 'SMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手腕关节X线', 'SWGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('35237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管MR', 'SJGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输尿管MR', 'SNGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧精索静脉彩超', 'SCJSJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双髋关节MRI', 'SZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双肾动脉彩超', 'SSDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双肾静脉彩超', 'SSJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双手增强MRI', 'SSZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双下肢负重位X线', 'SXZFZWXX', null);
INSERT INTO `icss_retrieval` VALUES ('35245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼B超', 'SYBC', null);
INSERT INTO `icss_retrieval` VALUES ('35246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双眼彩超', 'SYCC', null);
INSERT INTO `icss_retrieval` VALUES ('35247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双足增强MRI', 'SZZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢动静脉MR', 'SZDJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢关节造影', 'SZGJZY', null);
INSERT INTO `icss_retrieval` VALUES ('35250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四肢关节X线透视', 'SZGJXXTS', null);
INSERT INTO `icss_retrieval` VALUES ('35251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴管造影', 'LBGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴管造影', 'LBGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨MR', 'SGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨上淋巴结MR', 'SGSLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下动脉MR', 'SGXDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锁骨下静脉MR', 'SGXJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿彩超', 'TECC', null);
INSERT INTO `icss_retrieval` VALUES ('35258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿颈后透明层彩色测定', 'TEJHTMCCSCD', null);
INSERT INTO `icss_retrieval` VALUES ('35259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿彩超筛查', 'TECCSC', null);
INSERT INTO `icss_retrieval` VALUES ('35260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体表血管彩超标记', 'TBXGCCBJ', null);
INSERT INTO `icss_retrieval` VALUES ('35261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部CT', 'TBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部增强CT', 'TBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅增强MRI', 'TLZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头部X线透视', 'TBXXTS', null);
INSERT INTO `icss_retrieval` VALUES ('35265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头静脉MR', 'TJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅PETCT', 'TLPETCT', null);
INSERT INTO `icss_retrieval` VALUES ('35267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅MR', 'TLMR', null);
INSERT INTO `icss_retrieval` VALUES ('35268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅MRA', 'TLMRA', null);
INSERT INTO `icss_retrieval` VALUES ('35269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅X线', 'TLXX', null);
INSERT INTO `icss_retrieval` VALUES ('35270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅动脉增强成像', 'LDMZQCX', null);
INSERT INTO `icss_retrieval` VALUES ('35271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅动脉MRI成像', 'TLDMMRICX', null);
INSERT INTO `icss_retrieval` VALUES ('35272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头颅静脉MRI成像', 'TLJMMRICX', null);
INSERT INTO `icss_retrieval` VALUES ('35273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '臀胯骶部MR', 'TKZBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唾液腺造影', 'TYXZY', null);
INSERT INTO `icss_retrieval` VALUES ('35275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道平片', 'WEDPP', null);
INSERT INTO `icss_retrieval` VALUES ('35276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕骨CT', 'WGCT', null);
INSERT INTO `icss_retrieval` VALUES ('35277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节CT', 'WGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('35278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕部MR', 'WBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕骨MR', 'WGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕关节MR', 'WGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾骨X线', 'WGXX', null);
INSERT INTO `icss_retrieval` VALUES ('35282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尾椎MR', 'WZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃MR', 'WMR', null);
INSERT INTO `icss_retrieval` VALUES ('35284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃肠道彩超', 'WCDCC', null);
INSERT INTO `icss_retrieval` VALUES ('35285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝部MR', 'XBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节MR', 'XGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节X线', 'XGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('35288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝关节MRI', 'XGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部CT', 'XFBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部增强CT', 'XFBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部MRI', 'XFBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部增强MRI', 'XFBZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腹部动脉CTA', 'XFBDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌部CT', 'XZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌部增强CT', 'XZBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颌骨X线', 'XZGXX', null);
INSERT INTO `icss_retrieval` VALUES ('35297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部MR', 'XJBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下颈部MRA', 'XJBMRA', null);
INSERT INTO `icss_retrieval` VALUES ('35299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉CTA', 'XQJMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉彩超', 'XQJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下腔静脉增强MRI', 'XQJMZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下咽造影', 'XYZY', null);
INSERT INTO `icss_retrieval` VALUES ('35303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢MR', 'XZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉CTA', 'XZDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉彩超', 'XZDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉增强MRI', 'XZDMZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢彩超血流图', 'XZCCXLT', null);
INSERT INTO `icss_retrieval` VALUES ('35308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉造影', 'XZJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢浅静脉彩超', 'XZQJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉CTA', 'XZSJMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢深静脉彩超', 'XZSJMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涎腺B超', 'XXBC', null);
INSERT INTO `icss_retrieval` VALUES ('35313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '涎腺彩超', 'XXCC', null);
INSERT INTO `icss_retrieval` VALUES ('35314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠造影', 'XCZY', null);
INSERT INTO `icss_retrieval` VALUES ('35315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠造影', 'XCZY', null);
INSERT INTO `icss_retrieval` VALUES ('35316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小肠肠镜', 'XCCJ', null);
INSERT INTO `icss_retrieval` VALUES ('35317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颅脑B超', 'LNBC', null);
INSERT INTO `icss_retrieval` VALUES ('35318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿颅脑多普勒', 'XELNDPL', null);
INSERT INTO `icss_retrieval` VALUES ('35319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿MR', 'XTMR', null);
INSERT INTO `icss_retrieval` VALUES ('35320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿CT', 'XTCT', null);
INSERT INTO `icss_retrieval` VALUES ('35321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿增强CT', 'XTZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿MRI', 'XTMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小腿增强MRI', 'XTZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小隐静脉MR', 'XYJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包MR', 'XBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '床旁心电监护', 'CPXDJH', null);
INSERT INTO `icss_retrieval` VALUES ('35327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心电监护', 'XDJH', null);
INSERT INTO `icss_retrieval` VALUES ('35328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏CTA', 'XZCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏ECT', 'XZECT', null);
INSERT INTO `icss_retrieval` VALUES ('35330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏CTA', 'XZCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏X线', 'XZXX', null);
INSERT INTO `icss_retrieval` VALUES ('35332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏MRI', 'XZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏增强MRI', 'XZZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺CT', 'FCT', null);
INSERT INTO `icss_retrieval` VALUES ('35335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺CTPA', 'FCTPA', null);
INSERT INTO `icss_retrieval` VALUES ('35336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔CT', 'XQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部MR', 'XBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部CT', 'XBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部增强CT', 'XBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线', 'XBXX', null);
INSERT INTO `icss_retrieval` VALUES ('35341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔穿刺', 'XQCC', null);
INSERT INTO `icss_retrieval` VALUES ('35342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部MRI', 'XBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部增强MRI', 'XBZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部X线透视', 'XBXXTS', null);
INSERT INTO `icss_retrieval` VALUES ('35345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨MR', 'XGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸骨X线', 'XGXX', null);
INSERT INTO `icss_retrieval` VALUES ('35347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔B超', 'XQBC', null);
INSERT INTO `icss_retrieval` VALUES ('35348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔MR', 'XQMR', null);
INSERT INTO `icss_retrieval` VALUES ('35349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔彩超(CDFI)', 'XQCC(CDFI)', null);
INSERT INTO `icss_retrieval` VALUES ('35350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸锁关节MR', 'XSGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺MR', 'XXMR', null);
INSERT INTO `icss_retrieval` VALUES ('35352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腰段X线', 'XYDXX', null);
INSERT INTO `icss_retrieval` VALUES ('35353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸主动脉增强MRI', 'XZDMZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎MR', 'XZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎X线', 'XZXX', null);
INSERT INTO `icss_retrieval` VALUES ('35356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎MRI', 'XZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸椎增强MRI', 'XZZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动态血压监测', 'DTXYJC', null);
INSERT INTO `icss_retrieval` VALUES ('35359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙X线', 'YXX', null);
INSERT INTO `icss_retrieval` VALUES ('35360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽MR', 'YMR', null);
INSERT INTO `icss_retrieval` VALUES ('35361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口咽部CT', 'KYBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽CT', 'YCT', null);
INSERT INTO `icss_retrieval` VALUES ('35363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咽部B超', 'HYBBC', null);
INSERT INTO `icss_retrieval` VALUES ('35364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咽部CT', 'HYBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉CT', 'YHCT', null);
INSERT INTO `icss_retrieval` VALUES ('35366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咽部MRI', 'HYBMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉部MR', 'YHBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咽部彩超', 'HYBCC', null);
INSERT INTO `icss_retrieval` VALUES ('35369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咽部平片', 'HYBPP', null);
INSERT INTO `icss_retrieval` VALUES ('35370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽喉平片', 'YHPP', null);
INSERT INTO `icss_retrieval` VALUES ('35371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉咽部造影', 'HYBZY', null);
INSERT INTO `icss_retrieval` VALUES ('35372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼MRI', 'YMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部MR', 'YBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部CT', 'YBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼部CT', 'YBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼眶X线', 'YKXX', null);
INSERT INTO `icss_retrieval` VALUES ('35377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼B超', 'YBC', null);
INSERT INTO `icss_retrieval` VALUES ('35378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体CT', 'BLTCT', null);
INSERT INTO `icss_retrieval` VALUES ('35379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房水CT', 'FSCT', null);
INSERT INTO `icss_retrieval` VALUES ('35380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晶状体CT', 'JZTCT', null);
INSERT INTO `icss_retrieval` VALUES ('35381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼彩超', 'YCC', null);
INSERT INTO `icss_retrieval` VALUES ('35382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜平片', 'JMPP', null);
INSERT INTO `icss_retrieval` VALUES ('35383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晶状体平片', 'JZTPP', null);
INSERT INTO `icss_retrieval` VALUES ('35384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼平片', 'YPP', null);
INSERT INTO `icss_retrieval` VALUES ('35385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎MR', 'YZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎CT', 'YZCT', null);
INSERT INTO `icss_retrieval` VALUES ('35387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎增强CT', 'YZZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎X线', 'YZXX', null);
INSERT INTO `icss_retrieval` VALUES ('35389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸部穿刺', 'XBCC', null);
INSERT INTO `icss_retrieval` VALUES ('35390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脊髓造影', 'JSZY', null);
INSERT INTO `icss_retrieval` VALUES ('35391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎MRI', 'YZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎增强MRI', 'YZZQMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘造影', 'YZJPZY', null);
INSERT INTO `icss_retrieval` VALUES ('35394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咬合片X线', 'YHPXX', null);
INSERT INTO `icss_retrieval` VALUES ('35395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋动脉MR', 'YDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋静脉MR', 'YJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋窝淋巴结B超', 'YWLBJBC', null);
INSERT INTO `icss_retrieval` VALUES ('35398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋窝淋巴结彩超', 'YWLBJCC', null);
INSERT INTO `icss_retrieval` VALUES ('35399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腋下淋巴结MR', 'YXLBJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰胆管MRI水成像', 'YDGMRISCX', null);
INSERT INTO `icss_retrieval` VALUES ('35401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓穿刺', 'GSCC', null);
INSERT INTO `icss_retrieval` VALUES ('35402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎海绵体动脉造影', 'YJHMTDMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎海绵体静脉造影', 'YJHMTJMZY', null);
INSERT INTO `icss_retrieval` VALUES ('35404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴囊MR', 'YNMR', null);
INSERT INTO `icss_retrieval` VALUES ('35405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输精管造影', 'SJGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右下腹彩超', 'YXFCC', null);
INSERT INTO `icss_retrieval` VALUES ('35407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌骨MR', 'ZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌关节MR', 'ZGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢带骨CT', 'ZDGCT', null);
INSERT INTO `icss_retrieval` VALUES ('35410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢带骨增强CT', 'ZDGZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠MRI', 'ZCMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠肠镜', 'ZCCJ', null);
INSERT INTO `icss_retrieval` VALUES ('35413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '跖骨MR', 'ZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指骨MR', 'ZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '指关节MR', 'ZGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '趾骨MR', 'ZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节CT', 'ZGJCT', null);
INSERT INTO `icss_retrieval` VALUES ('35418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘部MR', 'ZBMR', null);
INSERT INTO `icss_retrieval` VALUES ('35419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节MR', 'ZGJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节X线', 'ZGJXX', null);
INSERT INTO `icss_retrieval` VALUES ('35421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘关节MRI', 'ZGJMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉CTA', 'ZDMCTA', null);
INSERT INTO `icss_retrieval` VALUES ('35423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎动脉彩超', 'ZDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘MR', 'ZJPMR', null);
INSERT INTO `icss_retrieval` VALUES ('35425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫MR', 'ZGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢CT', 'LCCT', null);
INSERT INTO `icss_retrieval` VALUES ('35427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管CT', 'SLGCT', null);
INSERT INTO `icss_retrieval` VALUES ('35428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫附件MR', 'ZGFJMR', null);
INSERT INTO `icss_retrieval` VALUES ('35429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纵膈气管MR', 'ZZQGMR', null);
INSERT INTO `icss_retrieval` VALUES ('35430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足MR', 'ZMR', null);
INSERT INTO `icss_retrieval` VALUES ('35431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足X线', 'ZXX', null);
INSERT INTO `icss_retrieval` VALUES ('35432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背动脉MR', 'ZBDMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足背静脉MR', 'ZBJMMR', null);
INSERT INTO `icss_retrieval` VALUES ('35434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足MRI', 'ZMRI', null);
INSERT INTO `icss_retrieval` VALUES ('35435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足动脉彩超', 'ZDMCC', null);
INSERT INTO `icss_retrieval` VALUES ('35436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足踝部CT', 'ZZBCT', null);
INSERT INTO `icss_retrieval` VALUES ('35437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '足踝部增强CT', 'ZZBZQCT', null);
INSERT INTO `icss_retrieval` VALUES ('35438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '成人迟发性自身免疫糖尿病', 'CRCFXZSMYTNB', null);
INSERT INTO `icss_retrieval` VALUES ('35439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴雷特食管', 'BLTSG', null);
INSERT INTO `icss_retrieval` VALUES ('35440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'IgA肾病', 'IgASB', null);
INSERT INTO `icss_retrieval` VALUES ('35441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏耳聋综合征', 'XZELZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'T细胞CLL', 'TXBCLL', null);
INSERT INTO `icss_retrieval` VALUES ('35443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿尔茨海默症', 'AECHMZ', null);
INSERT INTO `icss_retrieval` VALUES ('35444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年痴呆', 'LNCD', null);
INSERT INTO `icss_retrieval` VALUES ('35445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年痴呆症', 'LNCDZ', null);
INSERT INTO `icss_retrieval` VALUES ('35446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性痴呆', 'LNXCD', null);
INSERT INTO `icss_retrieval` VALUES ('35447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴性痢疾', 'AMBXLJ', null);
INSERT INTO `icss_retrieval` VALUES ('35448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道阿米巴病', 'CDAMBB', null);
INSERT INTO `icss_retrieval` VALUES ('35449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿米巴肝脓肿', 'AMBGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Eisenmenger\'s syndrome', 'Eisenmenger\'s syndrome', null);
INSERT INTO `icss_retrieval` VALUES ('35451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Eisenmenger\'s综合征', 'Eisenmenger\'sZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'eisenmenger综合征', 'eisenmengerZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾生曼格综合征', 'ASMGZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获得性免疫缺陷综合征', 'HDXMYQXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性瘢痕疙瘩', 'JFXZHGD', null);
INSERT INTO `icss_retrieval` VALUES ('35456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自发性瘢痕疙瘩', 'ZFXZHGD', null);
INSERT INTO `icss_retrieval` VALUES ('35457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他部位白喉', 'QTBWBH', null);
INSERT INTO `icss_retrieval` VALUES ('35458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核性白内障', 'HXBNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后囊下白内障', 'HNXBNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后天性白内障', 'HTXBNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮质性白内障', 'PZXBNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性白内障', 'XTXBNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白塞病综合征', 'BSBZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白塞氏病', 'BSSB', null);
INSERT INTO `icss_retrieval` VALUES ('35465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝赫切特综合征', 'BHQTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝切特氏综合症', 'BQTSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虫斑', 'CB', null);
INSERT INTO `icss_retrieval` VALUES ('35468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯糠疹', 'DCKZ', null);
INSERT INTO `icss_retrieval` VALUES ('35469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风癣', 'FX', null);
INSERT INTO `icss_retrieval` VALUES ('35470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生性浅色斑', 'JSXQSB', null);
INSERT INTO `icss_retrieval` VALUES ('35471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桃花癣', 'THX', null);
INSERT INTO `icss_retrieval` VALUES ('35472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞特指疾患', 'BXBTZJH', null);
INSERT INTO `icss_retrieval` VALUES ('35473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他白细胞疾患', 'QTBXBJH', null);
INSERT INTO `icss_retrieval` VALUES ('35474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特指白细胞疾患', 'TZBXBJH', null);
INSERT INTO `icss_retrieval` VALUES ('35475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未特指的白细胞疾患', 'WTZDBXBJH', null);
INSERT INTO `icss_retrieval` VALUES ('35476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性白血病', 'JXBXB', null);
INSERT INTO `icss_retrieval` VALUES ('35477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性白血病', 'MXBXB', null);
INSERT INTO `icss_retrieval` VALUES ('35478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '其他的斑秃', 'QTDBT', null);
INSERT INTO `icss_retrieval` VALUES ('35479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特指斑秃', 'TZBT', null);
INSERT INTO `icss_retrieval` VALUES ('35480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未特指的斑秃', 'WTZDBT', null);
INSERT INTO `icss_retrieval` VALUES ('35481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凹陷性疤痕', 'AXXBH', null);
INSERT INTO `icss_retrieval` VALUES ('35482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕', 'BH', null);
INSERT INTO `icss_retrieval` VALUES ('35483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕疙瘩', 'BHGD', null);
INSERT INTO `icss_retrieval` VALUES ('35484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '挛缩性疤痕', 'LSXBH', null);
INSERT INTO `icss_retrieval` VALUES ('35485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平复性疤痕', 'PFXBH', null);
INSERT INTO `icss_retrieval` VALUES ('35486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浅表性疤痕', 'QBXBH', null);
INSERT INTO `icss_retrieval` VALUES ('35487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术疤痕', 'SSBH', null);
INSERT INTO `icss_retrieval` VALUES ('35488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凸起性疤痕', 'TQXBH', null);
INSERT INTO `icss_retrieval` VALUES ('35489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎缩性疤痕', 'WSXBH', null);
INSERT INTO `icss_retrieval` VALUES ('35490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增生性疤痕', 'ZSXBH', null);
INSERT INTO `icss_retrieval` VALUES ('35491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疤痕子宫', 'BHZG', null);
INSERT INTO `icss_retrieval` VALUES ('35492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上半身水肿', 'SBSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下半身水肿', 'XBSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后天性包茎', 'HTXBJ', null);
INSERT INTO `icss_retrieval` VALUES ('35495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性包茎', 'XTXBJ', null);
INSERT INTO `icss_retrieval` VALUES ('35496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假性包皮过长', 'JXBPGC', null);
INSERT INTO `icss_retrieval` VALUES ('35497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真性包皮过长', 'ZXBPGC', null);
INSERT INTO `icss_retrieval` VALUES ('35498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Bowen病', 'BowenB', null);
INSERT INTO `icss_retrieval` VALUES ('35499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贲门恶性肿瘤', 'ZMEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贲门痉挛', 'ZMJL', null);
INSERT INTO `icss_retrieval` VALUES ('35501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贲门失弛缓(贲门痉挛)', 'ZMSCH(ZMJL)', null);
INSERT INTO `icss_retrieval` VALUES ('35502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨食管', 'JSG', null);
INSERT INTO `icss_retrieval` VALUES ('35503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管失弛缓', 'SGSCH', null);
INSERT INTO `icss_retrieval` VALUES ('35504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性食管扩张', 'TFXSGKZ', null);
INSERT INTO `icss_retrieval` VALUES ('35505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻恶性肿瘤', 'BEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔恶性肿瘤', 'BQEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻出血（鼻衄）', 'BCX（BZ）', null);
INSERT INTO `icss_retrieval` VALUES ('35508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻衄', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('35509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻窦炎', 'JXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('35510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性鼻窦炎', 'JHXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('35511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻窦炎', 'MXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('35512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性鼻窦炎', 'ZJXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('35513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻前庭炎', 'JXBQTY', null);
INSERT INTO `icss_retrieval` VALUES ('35514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻前庭炎', 'MXBQTY', null);
INSERT INTO `icss_retrieval` VALUES ('35515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻孔肿物', 'BKZW', null);
INSERT INTO `icss_retrieval` VALUES ('35516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔包块', 'BQBK', null);
INSERT INTO `icss_retrieval` VALUES ('35517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻腔肿块', 'BQZK', null);
INSERT INTO `icss_retrieval` VALUES ('35518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻多发性息肉', 'BDFXXR', null);
INSERT INTO `icss_retrieval` VALUES ('35519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻痔', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('35520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽部恶性肿瘤', 'BYBEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼻咽恶性肿瘤', 'BYEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性鼻炎', 'JXBY', null);
INSERT INTO `icss_retrieval` VALUES ('35523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性鼻炎', 'MXBY', null);
INSERT INTO `icss_retrieval` VALUES ('35524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎缩性鼻炎', 'WSXBY', null);
INSERT INTO `icss_retrieval` VALUES ('35525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性鼻炎', 'YWXBY', null);
INSERT INTO `icss_retrieval` VALUES ('35526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯性气胸', 'DCXQX', null);
INSERT INTO `icss_retrieval` VALUES ('35527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扁桃体肿大', 'BTTZD', null);
INSERT INTO `icss_retrieval` VALUES ('35528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性扁桃体炎', 'HNXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('35529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性扁桃腺炎', 'JXBTXY', null);
INSERT INTO `icss_retrieval` VALUES ('35530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性充血性扁桃体炎', 'JXCXXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('35531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性扁桃体炎', 'MXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('35532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变异形心绞痛', 'BYXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('35533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤白细胞碎裂性血管炎', 'PFBXBSLXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤小血管血管炎', 'PFXXGXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性便秘', 'GNXBM', null);
INSERT INTO `icss_retrieval` VALUES ('35536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '器质性便秘', 'QZXBM', null);
INSERT INTO `icss_retrieval` VALUES ('35537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性髌骨骨折', 'CJXZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉碎性髌骨骨折', 'FSXZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开放性髌骨骨折', 'KFXZGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙肝', 'BG', null);
INSERT INTO `icss_retrieval` VALUES ('35541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型肝炎', 'BXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒肠炎', 'LZBDCY', null);
INSERT INTO `icss_retrieval` VALUES ('35543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺如病毒肠炎', 'NRBDCY', null);
INSERT INTO `icss_retrieval` VALUES ('35544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙型病毒性肝炎', 'BXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肝炎病原携带者', 'BDXGYBYXDZ', null);
INSERT INTO `icss_retrieval` VALUES ('35546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毒性肝炎', 'DXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型病毒性肝炎', 'JXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型病毒性肝炎', 'WXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型病毒性肝炎', 'YXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性上呼吸道感染', 'BDXSHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('35551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性下呼吸道感染', 'BDXXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('35552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸道病毒感染', 'HXDBDGR', null);
INSERT INTO `icss_retrieval` VALUES ('35553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼吸道病毒性感染', 'HXDBDXGR', null);
INSERT INTO `icss_retrieval` VALUES ('35554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒疹', 'BDZ', null);
INSERT INTO `icss_retrieval` VALUES ('35555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹性食管炎', 'ZZXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('35556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性窦房结功能不全', 'JXZFJGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('35557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'SSS', 'SSS', null);
INSERT INTO `icss_retrieval` VALUES ('35558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病窦综合征', 'BZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦', 'BTZ', null);
INSERT INTO `icss_retrieval` VALUES ('35560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦性综合症', 'BTZXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦综合症', 'BTZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呆钝窦房结综合征', 'DDZFJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房结功能不全', 'ZFJGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('35564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房晕厥', 'ZFYZ', null);
INSERT INTO `icss_retrieval` VALUES ('35565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惰性窦房结', 'DXZFJ', null);
INSERT INTO `icss_retrieval` VALUES ('35566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体积血', 'BLTJX', null);
INSERT INTO `icss_retrieval` VALUES ('35567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体浮游物', 'BLTFYW', null);
INSERT INTO `icss_retrieval` VALUES ('35568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体混沌', 'BLTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃体混浊', 'BLTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '飞蚊症', 'FWZ', null);
INSERT INTO `icss_retrieval` VALUES ('35571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内因性玻璃体混浊', 'NYXBLTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外因性玻璃体混浊', 'WYXBLTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性玻璃体混浊', 'XTXBLTHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阳痿', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('35575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性乳腺炎', 'JXRXY', null);
INSERT INTO `icss_retrieval` VALUES ('35576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房脓肿', 'RFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房乳汁淤积症', 'RFRZYJZ', null);
INSERT INTO `icss_retrieval` VALUES ('35578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房湿疹', 'RFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头糜烂', 'RTML', null);
INSERT INTO `icss_retrieval` VALUES ('35580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳头外伤', 'RTWS', null);
INSERT INTO `icss_retrieval` VALUES ('35581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ekbom综合征', 'EkbomZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不安肢综合征', 'BAZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不典型慢性粒细胞白血病', 'BDXMXLXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('35584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不全性肠梗阻', 'BQXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不稳定型心绞痛', 'BWDXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('35586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不稳定性心绞痛', 'BWDXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('35587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性不孕', 'NXBY', null);
INSERT INTO `icss_retrieval` VALUES ('35588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性继发性不孕', 'NXJFXBY', null);
INSERT INTO `icss_retrieval` VALUES ('35589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性原发性不孕', 'NXYFXBY', null);
INSERT INTO `icss_retrieval` VALUES ('35590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Budd-Chiari综合征', 'Budd-ChiariZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝静脉血栓形成综合征', 'GJMXSXCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝静脉阻塞综合征', 'GJMZSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Mooren角膜溃疡', 'MoorenJMKY', null);
INSERT INTO `icss_retrieval` VALUES ('35594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不完全性肠梗阻', 'BWQXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石性肠梗阻', 'DSXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠梗阻', 'JXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞窄性肠梗阻', 'JZXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻痹性肠梗阻', 'MBXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '完全性肠梗阻', 'WQXCGZ', null);
INSERT INTO `icss_retrieval` VALUES ('35600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠痉挛', 'CJL', null);
INSERT INTO `icss_retrieval` VALUES ('35601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型肠结核', 'HHXCJH', null);
INSERT INTO `icss_retrieval` VALUES ('35602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡型肠结核', 'KYXCJH', null);
INSERT INTO `icss_retrieval` VALUES ('35603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增生型肠结核', 'ZSXCJH', null);
INSERT INTO `icss_retrieval` VALUES ('35604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠系膜动脉栓塞', 'JXCXMDMSS', null);
INSERT INTO `icss_retrieval` VALUES ('35605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠系膜上动脉闭塞', 'JXCXMSDMBS', null);
INSERT INTO `icss_retrieval` VALUES ('35606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肠炎', 'BDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性肠炎', 'GMXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肠炎', 'JXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生虫性肠炎', 'JSCXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肠炎', 'MXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓毒性肠炎', 'NDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肠炎', 'XJXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎症性肠病', 'YZXCB', null);
INSERT INTO `icss_retrieval` VALUES ('35614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性肠炎', 'ZJXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'irritable bowel syndrome', 'irritable bowel syndrome', null);
INSERT INTO `icss_retrieval` VALUES ('35616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '便秘型', 'BMX', null);
INSERT INTO `icss_retrieval` VALUES ('35617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不定型', 'BDX', null);
INSERT INTO `icss_retrieval` VALUES ('35618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道激惹综合征', 'CDJRZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道易激综合征', 'CDYJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠激惹综合征', 'CJRZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠激惹综合症（过敏性肠综合症）', 'CJRZHZ（GMXCZHZ）', null);
INSERT INTO `icss_retrieval` VALUES ('35622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠易激综合征伴腹泻', 'CYJZHZBFX', null);
INSERT INTO `icss_retrieval` VALUES ('35623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹泻型', 'FXX', null);
INSERT INTO `icss_retrieval` VALUES ('35624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性肠综合症', 'GMXCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型', 'HHX', null);
INSERT INTO `icss_retrieval` VALUES ('35626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尘肺职业病', 'CFZYB', null);
INSERT INTO `icss_retrieval` VALUES ('35627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺尘埃沉着病', 'FCACZB', null);
INSERT INTO `icss_retrieval` VALUES ('35628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '职业性肺病', 'ZYXFB', null);
INSERT INTO `icss_retrieval` VALUES ('35629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性脑梗塞', 'CJXNGS', null);
INSERT INTO `icss_retrieval` VALUES ('35630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性脑卒中', 'CJXNZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性缺血性脑卒中', 'CJXQXXNZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性缺血性卒中', 'CJXQXXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性中风', 'CJXZF', null);
INSERT INTO `icss_retrieval` VALUES ('35634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '常染色体显性遗传多囊性肾病', 'CRSTXXYCDNXSB', null);
INSERT INTO `icss_retrieval` VALUES ('35635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '常染色体显性遗传型多囊肾', 'CRSTXXYCXDNS', null);
INSERT INTO `icss_retrieval` VALUES ('35636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应性亚败血症', 'BYXYBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '成人still病', 'CRstillB', null);
INSERT INTO `icss_retrieval` VALUES ('35638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '传染性单核细胞增多综合征', 'CRXDHXBZDZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺热病', 'XRB', null);
INSERT INTO `icss_retrieval` VALUES ('35640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'SARS', 'SARS', null);
INSERT INTO `icss_retrieval` VALUES ('35641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症急性呼吸综合征', 'ZZJXHXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性肝脏破裂', 'CSXGZPL', null);
INSERT INTO `icss_retrieval` VALUES ('35643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体肿瘤', 'CTZL', null);
INSERT INTO `icss_retrieval` VALUES ('35644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体前叶机能减退', 'CTQYJNJT', null);
INSERT INTO `icss_retrieval` VALUES ('35645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变态反应性唇炎', 'BTFYXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '光化性唇炎', 'GHXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性唇炎', 'JXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆细胞性唇炎', 'JXBXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '良性淋巴增生性唇炎', 'LXLBZSXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性唇炎', 'MXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非特异性唇炎', 'MXFTYXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梅-罗综合征', 'M-LZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉芽肿性唇炎', 'RYZXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺性唇炎', 'XXCY', null);
INSERT INTO `icss_retrieval` VALUES ('35655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非心源性猝死', 'FXYXZS', null);
INSERT INTO `icss_retrieval` VALUES ('35656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性猝死', 'XYXZS', null);
INSERT INTO `icss_retrieval` VALUES ('35657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉刺', 'FC', null);
INSERT INTO `icss_retrieval` VALUES ('35658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节性痤疮', 'JJXZC', null);
INSERT INTO `icss_retrieval` VALUES ('35659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '囊肿性痤疮', 'NZXZC', null);
INSERT INTO `icss_retrieval` VALUES ('35660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青春痘', 'QCD', null);
INSERT INTO `icss_retrieval` VALUES ('35661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寻常痤疮', 'XCZC', null);
INSERT INTO `icss_retrieval` VALUES ('35662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '职业性痤疮', 'ZYXZC', null);
INSERT INTO `icss_retrieval` VALUES ('35663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠癌', 'JCA', null);
INSERT INTO `icss_retrieval` VALUES ('35664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠癌', 'ZCA', null);
INSERT INTO `icss_retrieval` VALUES ('35665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性大动脉炎', 'DFXDDMY', null);
INSERT INTO `icss_retrieval` VALUES ('35666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石', 'DNJS', null);
INSERT INTO `icss_retrieval` VALUES ('35667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆石症', 'DSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石', 'GDGJS', null);
INSERT INTO `icss_retrieval` VALUES ('35669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆管炎', 'JXDGY', null);
INSERT INTO `icss_retrieval` VALUES ('35670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胆管炎', 'MXDGY', null);
INSERT INTO `icss_retrieval` VALUES ('35671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊恶性肿瘤', 'DNEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆结石', 'DJS', null);
INSERT INTO `icss_retrieval` VALUES ('35673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆囊结石伴胆囊炎', 'DNJSBDNY', null);
INSERT INTO `icss_retrieval` VALUES ('35674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆囊炎', 'JXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('35675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胆囊炎', 'MXDNY', null);
INSERT INTO `icss_retrieval` VALUES ('35676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胆源型胰腺炎', 'JXDYXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('35677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非肾性蛋白尿', 'FSXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('35678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾性蛋白尿', 'SXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('35679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无症状蛋白尿', 'WZZDBN', null);
INSERT INTO `icss_retrieval` VALUES ('35680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质能量营养不良', 'DBZNLYYBL', null);
INSERT INTO `icss_retrieval` VALUES ('35681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质能量营养不良症', 'DBZNLYYBLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白质-热量营养不良症', 'DBZ-RLYYBLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑内翻倒睫', 'ZNFDJ', null);
INSERT INTO `icss_retrieval` VALUES ('35684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睑内翻和倒睫', 'ZNFHDJ', null);
INSERT INTO `icss_retrieval` VALUES ('35685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '登革出血热', 'DGCXR', null);
INSERT INTO `icss_retrieval` VALUES ('35686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钾型周期性麻痹', 'DJXZQXMB', null);
INSERT INTO `icss_retrieval` VALUES ('35687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钾性周期性麻痹', 'DJXZQXMB', null);
INSERT INTO `icss_retrieval` VALUES ('35688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钾性周期性瘫痪', 'DJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('35689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血钾型周期性麻痹', 'DXJXZQXMB', null);
INSERT INTO `icss_retrieval` VALUES ('35690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血钾型周期性瘫痪', 'DXJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('35691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血钾性周期性麻痹', 'DXJXZQXMB', null);
INSERT INTO `icss_retrieval` VALUES ('35692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血钾性周期性瘫痪', 'DXJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('35693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低血糖', 'DXT', null);
INSERT INTO `icss_retrieval` VALUES ('35694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性低血压', 'JXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('35695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性低血压', 'MXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('35696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癫痫', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性癫痫', 'JFXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突发性癫痫', 'TFXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羊癫疯', 'YZF', null);
INSERT INTO `icss_retrieval` VALUES ('35700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羊角风', 'YJF', null);
INSERT INTO `icss_retrieval` VALUES ('35701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '油耳', 'YE', null);
INSERT INTO `icss_retrieval` VALUES ('35702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉动脉瘤', 'FDMDML', null);
INSERT INTO `icss_retrieval` VALUES ('35703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝动脉瘤', 'GDML', null);
INSERT INTO `icss_retrieval` VALUES ('35704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉瘤', 'JDML', null);
INSERT INTO `icss_retrieval` VALUES ('35705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈内动脉瘤', 'JNDML', null);
INSERT INTO `icss_retrieval` VALUES ('35706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑动脉瘤', 'NDML', null);
INSERT INTO `icss_retrieval` VALUES ('35707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾动脉瘤', 'PDML', null);
INSERT INTO `icss_retrieval` VALUES ('35708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髂动脉瘤', 'ZDML', null);
INSERT INTO `icss_retrieval` VALUES ('35709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上肢动脉瘤', 'SZDML', null);
INSERT INTO `icss_retrieval` VALUES ('35710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾动脉瘤', 'SDML', null);
INSERT INTO `icss_retrieval` VALUES ('35711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉瘤', 'XZDML', null);
INSERT INTO `icss_retrieval` VALUES ('35712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瘤', 'ZDML', null);
INSERT INTO `icss_retrieval` VALUES ('35713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房阻滞', 'ZFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房结折返性心动过速', 'ZFJZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性间歇', 'ZXJX', null);
INSERT INTO `icss_retrieval` VALUES ('35716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性静止', 'ZXJZ', null);
INSERT INTO `icss_retrieval` VALUES ('35717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性暂停', 'ZXZT', null);
INSERT INTO `icss_retrieval` VALUES ('35718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房折返性心动过速', 'ZFZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病态窦房结综合症', 'BTZFJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房传导阻滞', 'ZFCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性停搏', 'ZXTB', null);
INSERT INTO `icss_retrieval` VALUES ('35722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心动过缓', 'ZXXDGH', null);
INSERT INTO `icss_retrieval` VALUES ('35723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心动过速', 'ZXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'TIA', 'TIA', null);
INSERT INTO `icss_retrieval` VALUES ('35725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合瓣膜病', 'FHBMB', null);
INSERT INTO `icss_retrieval` VALUES ('35726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联合瓣膜病变', 'LHBMBB', null);
INSERT INTO `icss_retrieval` VALUES ('35727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多部位性急性上呼吸道感染', 'DBWXJXSHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('35728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多灶性呼吸道感染', 'DZXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('35729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓瘤', 'GSL', null);
INSERT INTO `icss_retrieval` VALUES ('35730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓瘤病', 'GSLB', null);
INSERT INTO `icss_retrieval` VALUES ('35731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆细胞性骨髓瘤', 'JXBXGSL', null);
INSERT INTO `icss_retrieval` VALUES ('35732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病末梢神经炎', 'TNBMSSJY', null);
INSERT INTO `icss_retrieval` VALUES ('35733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性神经炎', 'DFXSJY', null);
INSERT INTO `icss_retrieval` VALUES ('35734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性外周神经炎', 'DFXWZSJY', null);
INSERT INTO `icss_retrieval` VALUES ('35735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多汗', 'DH', null);
INSERT INTO `icss_retrieval` VALUES ('35736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Perlmann综合征', 'PerlmannZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Potter(Ⅰ)综合征', 'Potter(Ⅰ)ZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'PotterⅠ综合征', 'PotterⅠZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多囊病', 'DNB', null);
INSERT INTO `icss_retrieval` VALUES ('35740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '囊胞肾', 'NBS', null);
INSERT INTO `icss_retrieval` VALUES ('35741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾脏良性多房性囊瘤', 'SZLXDFXNL', null);
INSERT INTO `icss_retrieval` VALUES ('35742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双侧肾发育不全综合征', 'SCSFYBQZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性肾囊肿瘤病', 'XTXSNZLB', null);
INSERT INTO `icss_retrieval` VALUES ('35744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单羊膜双胎', 'DYMST', null);
INSERT INTO `icss_retrieval` VALUES ('35745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联体双胎', 'LTST', null);
INSERT INTO `icss_retrieval` VALUES ('35746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双胎生长不一致', 'STSCBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('35747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双胎输血综合征', 'STSXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无心双胎', 'WXST', null);
INSERT INTO `icss_retrieval` VALUES ('35749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶化劳力型心绞痛', 'EHLLXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('35750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶劣心境', 'ELXJ', null);
INSERT INTO `icss_retrieval` VALUES ('35751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心境恶劣', 'XJEL', null);
INSERT INTO `icss_retrieval` VALUES ('35752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心境恶劣障碍', 'XJELZA', null);
INSERT INTO `icss_retrieval` VALUES ('35753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性淋巴癌', 'EXLBA', null);
INSERT INTO `icss_retrieval` VALUES ('35754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴恶性肿瘤', 'LBEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童糖尿病', 'ETTNB', null);
INSERT INTO `icss_retrieval` VALUES ('35756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿糖尿病', 'XETNB', null);
INSERT INTO `icss_retrieval` VALUES ('35757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳流脓', 'ELN', null);
INSERT INTO `icss_retrieval` VALUES ('35758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳聋', 'EL', null);
INSERT INTO `icss_retrieval` VALUES ('35759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳鸣', 'EM', null);
INSERT INTO `icss_retrieval` VALUES ('35760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外耳道炎', 'WEDY', null);
INSERT INTO `icss_retrieval` VALUES ('35761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳炎', 'ZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后天性耳聋', 'HTXEL', null);
INSERT INTO `icss_retrieval` VALUES ('35763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性耳聋', 'LNXEL', null);
INSERT INTO `icss_retrieval` VALUES ('35764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失聪', 'SC', null);
INSERT INTO `icss_retrieval` VALUES ('35765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '听觉障碍', 'TJZA', null);
INSERT INTO `icss_retrieval` VALUES ('35766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外伤性耳聋', 'WSXEL', null);
INSERT INTO `icss_retrieval` VALUES ('35767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性耳聋', 'XTXEL', null);
INSERT INTO `icss_retrieval` VALUES ('35768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣返流', 'EJBFL', null);
INSERT INTO `icss_retrieval` VALUES ('35769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣病变', 'EJBBB', null);
INSERT INTO `icss_retrieval` VALUES ('35770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣脱垂综合征', 'EJBTCZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣狭窄', 'EJBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性二尖瓣关闭不全', 'FSXEJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('35773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性二尖瓣狭窄', 'FSXEJBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性二尖瓣关闭不全', 'JXEJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('35775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性二尖瓣关闭不全', 'XTXEJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('35776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性二尖瓣狭窄', 'XTXEJBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不明原因发热', 'BMYYFR', null);
INSERT INTO `icss_retrieval` VALUES ('35778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发烧', 'FS', null);
INSERT INTO `icss_retrieval` VALUES ('35779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性发热', 'GRXFR', null);
INSERT INTO `icss_retrieval` VALUES ('35780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发绀四联症', 'FZSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法乐氏四联症', 'FLSSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法乐四联症', 'FLSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法鲁氏四联症', 'FLSSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法鲁氏四联症(紫绀四联症)', 'FLSSLZ(ZZSLZ)', null);
INSERT INTO `icss_retrieval` VALUES ('35785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法鲁四联症', 'FLSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法洛氏四联症', 'FLSSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性紫绀四联症', 'XTXZZSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫绀四联症', 'ZZSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆汁反流性胃炎', 'DZFLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('35790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱性反流性胃炎', 'JXFLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('35791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性反流性咽炎', 'JXFLXYY', null);
INSERT INTO `icss_retrieval` VALUES ('35792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性反流性咽炎', 'MXFLXYY', null);
INSERT INTO `icss_retrieval` VALUES ('35793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二度房室传导阻滞', 'EDFSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室阻滞', 'FSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性房室传导阻滞', 'JFXFSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三度房室传导阻滞', 'SDFSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性房室传导阻滞', 'XTXFSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一度房室传导阻滞', 'YDFSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性房室传导阻滞', 'YFXFSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界性期前收缩', 'FSJJXQQSS', null);
INSERT INTO `icss_retrieval` VALUES ('35801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界性逸搏和逸搏心律', 'FSJJXYBHYBXL', null);
INSERT INTO `icss_retrieval` VALUES ('35802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结折返性心动过速', 'FSJZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非陈发性房室交界性心动过速', 'FCFXFSJJXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AVJRT', 'AVJRT', null);
INSERT INTO `icss_retrieval` VALUES ('35805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AVNRT', 'AVNRT', null);
INSERT INTO `icss_retrieval` VALUES ('35806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界区折返性室上性心动过速', 'FSJJQZFXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界区折返性心动过速', 'FSJJQZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界区折返性心动过速（AVJRT）', 'FSJJQZFXXDGS（AVJRT）', null);
INSERT INTO `icss_retrieval` VALUES ('35809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结内折返性室上性心动过速', 'FSJNZFXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结内折返性心动过速', 'FSJNZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结内折返性心动过速（AVNRT）', 'FSJNZFXXDGS（AVNRT）', null);
INSERT INTO `icss_retrieval` VALUES ('35812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结折返性室上性心动过速', 'FSJZFXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室结折返性心动过速', 'FSJZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'AVRT', 'AVRT', null);
INSERT INTO `icss_retrieval` VALUES ('35815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室折返性室上性心动过速', 'FSZFXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室折返性心动过速', 'FSZFXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性早搏', 'FXZB', null);
INSERT INTO `icss_retrieval` VALUES ('35818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房早', 'FZ', null);
INSERT INTO `icss_retrieval` VALUES ('35819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房速', 'FS', null);
INSERT INTO `icss_retrieval` VALUES ('35820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性期前收缩', 'FXQQSS', null);
INSERT INTO `icss_retrieval` VALUES ('35821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性心动过速', 'FXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('35822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房颤动', 'XFCD', null);
INSERT INTO `icss_retrieval` VALUES ('35823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心房扑动', 'XFPD', null);
INSERT INTO `icss_retrieval` VALUES ('35824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NSTE-ACS', 'NSTE-ACS', null);
INSERT INTO `icss_retrieval` VALUES ('35825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥厚性非梗阻性心肌病', 'FHXFGZXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('35826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非糜烂性胃食管反流病', 'FMLXWSGFLB', null);
INSERT INTO `icss_retrieval` VALUES ('35827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体液性蛋白尿', 'TYXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('35828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '组织性蛋白尿', 'ZZXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('35829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非心脏性猝死', 'FXZXZS', null);
INSERT INTO `icss_retrieval` VALUES ('35830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥厚性咽炎', 'FHXYY', null);
INSERT INTO `icss_retrieval` VALUES ('35831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肥厚性咽炎', 'MXFHXYY', null);
INSERT INTO `icss_retrieval` VALUES ('35832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非梗阻性肥厚型心肌病', 'FGZXFHXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('35833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥厚性心肌病', 'FHXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('35834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梗阻性肥厚型心肌病', 'GZXFHXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('35835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥胖', 'FP', null);
INSERT INTO `icss_retrieval` VALUES ('35836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大细胞肺癌', 'DXBFA', null);
INSERT INTO `icss_retrieval` VALUES ('35837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非小细胞肺癌', 'FXXBFA', null);
INSERT INTO `icss_retrieval` VALUES ('35838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺恶性肿瘤', 'FEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小细胞肺癌', 'XXBFA', null);
INSERT INTO `icss_retrieval` VALUES ('35840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性支气管癌', 'YFXZQGA', null);
INSERT INTO `icss_retrieval` VALUES ('35841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性支气管肺癌', 'YFXZQGFA', null);
INSERT INTO `icss_retrieval` VALUES ('35842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管肺癌', 'ZQGFA', null);
INSERT INTO `icss_retrieval` VALUES ('35843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中央型肺癌', 'ZYXFA', null);
INSERT INTO `icss_retrieval` VALUES ('35844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围型肺癌', 'ZWXFA', null);
INSERT INTO `icss_retrieval` VALUES ('35845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌肺转移', 'FAFZY', null);
INSERT INTO `icss_retrieval` VALUES ('35846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺癌骨转移', 'FAGZY', null);
INSERT INTO `icss_retrieval` VALUES ('35847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肺炎', 'BDXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大叶性肺炎', 'DYXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎', 'FY', null);
INSERT INTO `icss_retrieval` VALUES ('35850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生虫性肺炎', 'JSCXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺炎', 'JZXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肺炎', 'XJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小叶性肺炎', 'XYXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性肺炎', 'ZJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管肺炎', 'ZQGFY', null);
INSERT INTO `icss_retrieval` VALUES ('35856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体肺炎', 'ZYTFY', null);
INSERT INTO `icss_retrieval` VALUES ('35857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺大泡Ⅰ型', 'FDPⅠX', null);
INSERT INTO `icss_retrieval` VALUES ('35858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺大泡Ⅱ型', 'FDPⅡX', null);
INSERT INTO `icss_retrieval` VALUES ('35859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺大泡Ⅲ型', 'FDPⅢX', null);
INSERT INTO `icss_retrieval` VALUES ('35860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '动脉型肺动脉高压', 'DMXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺部疾病和低氧所致肺动脉高压', 'FBJBHDYSZFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉高压病', 'FDMGYB', null);
INSERT INTO `icss_retrieval` VALUES ('35863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疾病相关性肺动脉高压', 'JBXGXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肺动脉高压', 'JFXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性血栓栓塞性肺动脉高压', 'MXXSSSXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性肺动脉高压', 'TFXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿持续性肺动脉高压', 'XSECXXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物和毒物所致肺动脉高压', 'YWHDWSZFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性肺动脉高压', 'YCXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肺动脉高压', 'YFXFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心疾病所致肺动脉高压', 'ZXJBSZFDMGY', null);
INSERT INTO `icss_retrieval` VALUES ('35872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结核病', 'FJHB', null);
INSERT INTO `icss_retrieval` VALUES ('35873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发型肺结核', 'JFXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('35874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血行播散型肺结核', 'XXBSXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('35875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发型肺结核', 'YFXFJH', null);
INSERT INTO `icss_retrieval` VALUES ('35876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺结节', 'FJJ', null);
INSERT INTO `icss_retrieval` VALUES ('35877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺脓肿', 'JXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肺脓肿', 'JFXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺脓肿', 'MXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血源性肺脓肿', 'XYXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肺脓肿', 'YFXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕性肺气肿', 'ZHXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '代偿性肺气肿', 'DCXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺气肿', 'JZXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性肺气肿', 'LNXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '旁间隔性肺气肿', 'PJGXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灶性肺气肿', 'ZXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性肺气肿', 'ZSXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非梗死型', 'FGSX', null);
INSERT INTO `icss_retrieval` VALUES ('35890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺梗塞', 'FGS', null);
INSERT INTO `icss_retrieval` VALUES ('35891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺梗死型', 'FGSX', null);
INSERT INTO `icss_retrieval` VALUES ('35892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺血栓栓塞', 'FXSSS', null);
INSERT INTO `icss_retrieval` VALUES ('35893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺血栓栓塞症', 'FXSSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺栓塞', 'JXFSS', null);
INSERT INTO `icss_retrieval` VALUES ('35895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺栓塞', 'MXFSS', null);
INSERT INTO `icss_retrieval` VALUES ('35896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非心源性肺水肿', 'FXYXFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高原肺水肿', 'GYFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺水肿', 'JXFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性肺水肿', 'XYXFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('35900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎球菌肺炎', 'FYQJFY', null);
INSERT INTO `icss_retrieval` VALUES ('35901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎球菌性肺炎', 'FYQJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '衣原体肺炎', 'YYTFY', null);
INSERT INTO `icss_retrieval` VALUES ('35903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冷凝集阳性肺炎', 'LNJYXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体肺炎', 'ZYTFY', null);
INSERT INTO `icss_retrieval` VALUES ('35905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支原体性肺炎', 'ZYTXFY', null);
INSERT INTO `icss_retrieval` VALUES ('35906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺心病', 'FXB', null);
INSERT INTO `icss_retrieval` VALUES ('35907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺源性心脏病', 'MXFYXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('35908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分离转换性障碍', 'FLZHXZA', null);
INSERT INTO `icss_retrieval` VALUES ('35909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分离转换障碍', 'FLZHZA', null);
INSERT INTO `icss_retrieval` VALUES ('35910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '歇斯底里症', 'XSDLZ', null);
INSERT INTO `icss_retrieval` VALUES ('35911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癔症', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分裂情感性精神病', 'FLQGXJSB', null);
INSERT INTO `icss_retrieval` VALUES ('35913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非化脓性中耳炎', 'FHNXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼓室积液', 'GSJY', null);
INSERT INTO `icss_retrieval` VALUES ('35915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆液性中耳炎', 'JYXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶耳', 'JE', null);
INSERT INTO `icss_retrieval` VALUES ('35917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡他性中耳炎', 'KTXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黏液性中耳炎', 'ZYXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗出性中耳炎', 'SCXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无菌性中耳炎', 'WJXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿分泌性中耳炎', 'XEFMXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('35922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中耳积液', 'ZEJY', null);
INSERT INTO `icss_retrieval` VALUES ('35923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性风湿热', 'JXFSR', null);
INSERT INTO `icss_retrieval` VALUES ('35924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓣膜风湿性心内膜病', 'BMFSXXNMB', null);
INSERT INTO `icss_retrieval` VALUES ('35925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓣膜风湿性心内膜疾病', 'BMFSXXNMJB', null);
INSERT INTO `icss_retrieval` VALUES ('35926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性心内膜病', 'FSXXNMB', null);
INSERT INTO `icss_retrieval` VALUES ('35927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性心内膜疾病', 'FSXXNMJB', null);
INSERT INTO `icss_retrieval` VALUES ('35928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风心病', 'FXB', null);
INSERT INTO `icss_retrieval` VALUES ('35929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性附件炎', 'JXFJY', null);
INSERT INTO `icss_retrieval` VALUES ('35930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性附件炎', 'MXFJY', null);
INSERT INTO `icss_retrieval` VALUES ('35931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性上呼吸道感染', 'FFXSHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('35932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斜疝', 'XZ', null);
INSERT INTO `icss_retrieval` VALUES ('35933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直疝', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性腹泻', 'BDXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '分泌性腹泻', 'FMXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性腹泻', 'GRXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腹泻', 'JXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性腹泻', 'MXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗透性腹泻', 'STXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎症性腹泻', 'YZXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动障碍性腹泻', 'YDZAXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪性腹泻', 'ZFXFX', null);
INSERT INTO `icss_retrieval` VALUES ('35943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性腹胀', 'GNXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('35944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝恶性肿瘤', 'GEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝脏恶性肿瘤', 'GZEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肝癌', 'JFXGA', null);
INSERT INTO `icss_retrieval` VALUES ('35947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肝癌', 'YFXGA', null);
INSERT INTO `icss_retrieval` VALUES ('35948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内胆管结石', 'GNDGJS', null);
INSERT INTO `icss_retrieval` VALUES ('35949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝外胆管结石', 'GWDGJS', null);
INSERT INTO `icss_retrieval` VALUES ('35950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝胆管结石伴(慢性)胆囊炎', 'GDGJSB(MX)DNY', null);
INSERT INTO `icss_retrieval` VALUES ('35951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性肝脓肿', 'XJXGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肝炎', 'JXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肝炎', 'MXGY', null);
INSERT INTO `icss_retrieval` VALUES ('35954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝硬化伴食管胃底静脉曲张', 'GYHBSGWDJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('35955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝破裂', 'GPL', null);
INSERT INTO `icss_retrieval` VALUES ('35956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝内占位性病变', 'GNZWXBB', null);
INSERT INTO `icss_retrieval` VALUES ('35957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝占位', 'GZW', null);
INSERT INTO `icss_retrieval` VALUES ('35958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝恶性肿瘤', 'GEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝良性肿瘤', 'GLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('35960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感冒病', 'GMB', null);
INSERT INTO `icss_retrieval` VALUES ('35961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性感冒', 'LXXGM', null);
INSERT INTO `icss_retrieval` VALUES ('35962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普通感冒', 'PTGM', null);
INSERT INTO `icss_retrieval` VALUES ('35963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性感染性心内膜炎', 'JXGRXXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('35964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性感染性心内膜炎', 'YJXGRXXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('35965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角结膜干燥症', 'JJMGZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜干燥症', 'JMGZZ', null);
INSERT INTO `icss_retrieval` VALUES ('35967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼干涩', 'YGS', null);
INSERT INTO `icss_retrieval` VALUES ('35968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性干燥综合征', 'JFXGZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性干燥综合征', 'YFXGZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冈上肌综合征', 'GSJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛窦炎', 'GZY', null);
INSERT INTO `icss_retrieval` VALUES ('35972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛管癌', 'GGA', null);
INSERT INTO `icss_retrieval` VALUES ('35973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛裂', 'GL', null);
INSERT INTO `icss_retrieval` VALUES ('35974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛瘘', 'GZ', null);
INSERT INTO `icss_retrieval` VALUES ('35975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门皮肤病', 'GMPFB', null);
INSERT INTO `icss_retrieval` VALUES ('35976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门神经症', 'GMSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('35977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门直肠结核', 'GMZCJH', null);
INSERT INTO `icss_retrieval` VALUES ('35978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门直肠狭窄', 'GMZCXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛门直肠先天性畸形，肛门直肠外伤', 'GMZCXTXJX，GMZCWS', null);
INSERT INTO `icss_retrieval` VALUES ('35980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛乳头瘤', 'GRTL', null);
INSERT INTO `icss_retrieval` VALUES ('35981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肛周脓肿', 'GZNZ', null);
INSERT INTO `icss_retrieval` VALUES ('35982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠癌', 'ZCA', null);
INSERT INTO `icss_retrieval` VALUES ('35983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠溃疡', 'ZCKY', null);
INSERT INTO `icss_retrieval` VALUES ('35984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠前突', 'ZCQT', null);
INSERT INTO `icss_retrieval` VALUES ('35985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠脱垂', 'ZCTC', null);
INSERT INTO `icss_retrieval` VALUES ('35986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('35987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆固醇血症', 'DGCXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低密度脂蛋白血症', 'DMDZDBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油三酯血症', 'GYSZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血钾型周期性瘫痪', 'GXJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('35991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高催乳素血症', 'GCRSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高泌催乳素血症', 'GMCRSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('35993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗高血糖综合征', 'GSGXTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血糖高渗状态', 'GXTGSZT', null);
INSERT INTO `icss_retrieval` VALUES ('35995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血糖高渗综合征', 'GXTGSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病非酮症高渗综合征', 'TNBFTZGSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('35997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病高渗性昏迷', 'TNBGSXHM', null);
INSERT INTO `icss_retrieval` VALUES ('35998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童青少年高血压', 'ETQSNGXY', null);
INSERT INTO `icss_retrieval` VALUES ('35999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压病', 'GXYB', null);
INSERT INTO `icss_retrieval` VALUES ('36000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性高血压', 'JFXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性高血压', 'LNXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠高血压', 'RSGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顽固性高血压', 'WGXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性高血压', 'YFXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压1级(低危)', 'GXY1J(DW)', null);
INSERT INTO `icss_retrieval` VALUES ('36006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压2级(中危)', 'GXY2J(ZW)', null);
INSERT INTO `icss_retrieval` VALUES ('36007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压3级(高危)', 'GXY3J(GW)', null);
INSERT INTO `icss_retrieval` VALUES ('36008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高血压脑病', 'GXYNB', null);
INSERT INTO `icss_retrieval` VALUES ('36009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高脂血症', 'GZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂血症', 'ZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高海拔肺水肿', 'GHBFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高山肺水肿', 'GSFSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞘膜积液', 'QMJY', null);
INSERT INTO `icss_retrieval` VALUES ('36014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性黄疸', 'ZSXHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能(障碍)性子宫出血', 'GN(ZA)XZGCX', null);
INSERT INTO `icss_retrieval` VALUES ('36016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性子宫出血', 'GNXZGCX', null);
INSERT INTO `icss_retrieval` VALUES ('36017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功血', 'GX', null);
INSERT INTO `icss_retrieval` VALUES ('36018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血', 'GX', null);
INSERT INTO `icss_retrieval` VALUES ('36019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫血症', 'GXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '排卵型功血', 'PLXGX', null);
INSERT INTO `icss_retrieval` VALUES ('36021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无排卵型功血', 'WPLXGX', null);
INSERT INTO `icss_retrieval` VALUES ('36022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '出口梗阻型便秘', 'CKGZXBM', null);
INSERT INTO `icss_retrieval` VALUES ('36023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型便秘', 'HHXBM', null);
INSERT INTO `icss_retrieval` VALUES ('36024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢传输型便秘', 'MCSXBM', null);
INSERT INTO `icss_retrieval` VALUES ('36025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠易激综合征', 'CYJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性便秘', 'GNXBM', null);
INSERT INTO `icss_retrieval` VALUES ('36027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性消化不良', 'GNXXHBL', null);
INSERT INTO `icss_retrieval` VALUES ('36028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈恶性肿瘤', 'GJEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈机能不全', 'ZGJJNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈糜烂', 'ZGJML', null);
INSERT INTO `icss_retrieval` VALUES ('36031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈息肉', 'ZGJXR', null);
INSERT INTO `icss_retrieval` VALUES ('36032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈纳囊', 'GJNN', null);
INSERT INTO `icss_retrieval` VALUES ('36033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈纳氏囊肿', 'GJNSNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈腺囊肿', 'GJXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳囊', 'NN', null);
INSERT INTO `icss_retrieval` VALUES ('36036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳氏囊肿', 'NSNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性宫颈炎', 'JXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性宫颈炎', 'MXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈炎', 'ZGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈原位癌', 'ZGJYWA', null);
INSERT INTO `icss_retrieval` VALUES ('36041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈增生', 'ZGJZS', null);
INSERT INTO `icss_retrieval` VALUES ('36042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Asheman综合征', 'AshemanZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钩体病', 'GTB', null);
INSERT INTO `icss_retrieval` VALUES ('36044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨头无菌性坏死', 'GGTWJXHS', null);
INSERT INTO `icss_retrieval` VALUES ('36045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '股骨头坏死', 'GGTHS', null);
INSERT INTO `icss_retrieval` VALUES ('36046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质增生', 'GZZS', null);
INSERT INTO `icss_retrieval` VALUES ('36047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节病', 'GJB', null);
INSERT INTO `icss_retrieval` VALUES ('36048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关节疾病', 'GJJB', null);
INSERT INTO `icss_retrieval` VALUES ('36049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑膜炎', 'HMY', null);
INSERT INTO `icss_retrieval` VALUES ('36050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滑囊炎', 'HNY', null);
INSERT INTO `icss_retrieval` VALUES ('36051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩周炎', 'JZY', null);
INSERT INTO `icss_retrieval` VALUES ('36052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈椎病', 'JZB', null);
INSERT INTO `icss_retrieval` VALUES ('36053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退行性关节炎', 'TXXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎病', 'YZB', null);
INSERT INTO `icss_retrieval` VALUES ('36055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肥大性关节炎', 'FDXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨关节病', 'GGJB', null);
INSERT INTO `icss_retrieval` VALUES ('36057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性骨关节炎', 'JFXGGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年性关节炎', 'LNXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退行性骨关节病', 'TXXGGJB', null);
INSERT INTO `icss_retrieval` VALUES ('36060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退行性骨关节炎', 'TXXGGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退行性关节病', 'TXXGJB', null);
INSERT INTO `icss_retrieval` VALUES ('36062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '退行性关节炎', 'TXXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性骨关节炎', 'YFXGGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨纤维肉瘤', 'GXWRL', null);
INSERT INTO `icss_retrieval` VALUES ('36065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外生骨疣', 'WSGZ', null);
INSERT INTO `icss_retrieval` VALUES ('36066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨髓异常增生综合征', 'GSYCZSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尤文氏肉瘤', 'YWSRL', null);
INSERT INTO `icss_retrieval` VALUES ('36068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松伴病理性骨折', 'GZSSBBLXGZ', null);
INSERT INTO `icss_retrieval` VALUES ('36069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质疏松', 'GZSS', null);
INSERT INTO `icss_retrieval` VALUES ('36070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '耳膜穿孔', 'EMCK', null);
INSERT INTO `icss_retrieval` VALUES ('36071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反应性关节炎', 'FYXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨关节炎', 'GGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿性关节炎', 'LFSXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强直性脊柱炎', 'QZXJZY', null);
INSERT INTO `icss_retrieval` VALUES ('36075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风性关节炎', 'TFXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冠心病', 'GXB', null);
INSERT INTO `icss_retrieval` VALUES ('36077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白色念珠菌性龟头包皮炎', 'BSNZJXGTBPY', null);
INSERT INTO `icss_retrieval` VALUES ('36078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴虫性龟头包皮炎', 'DCXGTBPY', null);
INSERT INTO `icss_retrieval` VALUES ('36079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性浅表性龟头包皮炎', 'JXQBXGTBPY', null);
INSERT INTO `icss_retrieval` VALUES ('36080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性龟头炎', 'NZJXGTY', null);
INSERT INTO `icss_retrieval` VALUES ('36081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变态反应', 'BTFY', null);
INSERT INTO `icss_retrieval` VALUES ('36082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变应性鼻炎', 'BYXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性过敏性鼻炎', 'MXGMXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外源性过敏性肺泡炎', 'WYXGMXFPY', null);
INSERT INTO `icss_retrieval` VALUES ('36085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑角化病', 'HJHB', null);
INSERT INTO `icss_retrieval` VALUES ('36086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黑素瘤', 'HSL', null);
INSERT INTO `icss_retrieval` VALUES ('36087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '良性黑色素瘤', 'LXHSSL', null);
INSERT INTO `icss_retrieval` VALUES ('36088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色素痣', 'SSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ramsay Hunt综合症', 'Ramsay HuntZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亨特综合征', 'HTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膝状神经节炎', 'XZSJJY', null);
INSERT INTO `icss_retrieval` VALUES ('36092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前葡萄膜炎', 'QPTMY', null);
INSERT INTO `icss_retrieval` VALUES ('36093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉恶性肿瘤', 'HEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性喉癌', 'YFXHA', null);
INSERT INTO `icss_retrieval` VALUES ('36095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉气管瘢痕性狭窄', 'HQGZHXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性喉炎', 'BDXHY', null);
INSERT INTO `icss_retrieval` VALUES ('36097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性喉炎', 'JXHY', null);
INSERT INTO `icss_retrieval` VALUES ('36098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性喉炎', 'MXHY', null);
INSERT INTO `icss_retrieval` VALUES ('36099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上呼吸道感染', 'SHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下呼吸道感染', 'XHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性呼吸窘迫综合征', 'JXHXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿呼吸窘迫综合征', 'XSEHXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ型呼吸衰竭', 'ⅠXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅱ型呼吸衰竭', 'ⅡXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呼衰', 'HS', null);
INSERT INTO `icss_retrieval` VALUES ('36106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性呼吸衰竭', 'JXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性呼吸衰竭', 'MXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中枢性呼吸衰竭', 'ZSXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周围性呼吸衰竭', 'ZWXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左肾静脉受压', 'ZSJMSY', null);
INSERT INTO `icss_retrieval` VALUES ('36111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汗斑', 'HB', null);
INSERT INTO `icss_retrieval` VALUES ('36112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '花斑癣', 'HBX', null);
INSERT INTO `icss_retrieval` VALUES ('36113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性滑囊炎', 'GRXHNY', null);
INSERT INTO `icss_retrieval` VALUES ('36114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性滑囊炎', 'JXHNY', null);
INSERT INTO `icss_retrieval` VALUES ('36115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性滑囊炎', 'MXHNY', null);
INSERT INTO `icss_retrieval` VALUES ('36116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '损伤性滑囊炎', 'SSXHNY', null);
INSERT INTO `icss_retrieval` VALUES ('36117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风性滑囊炎', 'TFXHNY', null);
INSERT INTO `icss_retrieval` VALUES ('36118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性扁桃体炎', 'JXHNXBTTY', null);
INSERT INTO `icss_retrieval` VALUES ('36119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性中耳炎', 'JXHNXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('36120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性化脓性中耳炎', 'MXHNXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('36121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反应性胃炎', 'FYXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝斑', 'GB', null);
INSERT INTO `icss_retrieval` VALUES ('36123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后天性会厌囊肿', 'HTXHYNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性会厌囊肿', 'XTXHYNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性高脂血症', 'HHXGZXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型心绞痛', 'HHXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Bernard-Horner综合征', 'Bernard-HornerZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Claude-Bernard-Horner综合征', 'Claude-Bernard-HornerZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿颈交感神经麻痹综合征', 'XEJJGSJMBZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌肉营养不良症', 'JRYYBLZ', null);
INSERT INTO `icss_retrieval` VALUES ('36131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌营养不良', 'JYYBL', null);
INSERT INTO `icss_retrieval` VALUES ('36132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚕蚀性溃疡', 'CSXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对称性多神经根炎', 'DCXDSJGY', null);
INSERT INTO `icss_retrieval` VALUES ('36134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格林巴利综合征', 'GLBLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格林-巴利综合征', 'GL-BLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉兰-巴雷综合征', 'JL-BLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性特发性多神经炎', 'JXTFXDSJY', null);
INSERT INTO `icss_retrieval` VALUES ('36138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性炎症性脱髓鞘性多发性神经病', 'JXYZXTSQXDFXSJB', null);
INSERT INTO `icss_retrieval` VALUES ('36139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'STEMI', 'STEMI', null);
INSERT INTO `icss_retrieval` VALUES ('36140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ST段抬高型心肌梗死', 'STDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ST段抬高性心肌梗死', 'STDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性ST段抬高型心肌梗死', 'JXSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤风', 'SF', null);
INSERT INTO `icss_retrieval` VALUES ('36144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性扁桃腺炎', 'JXBTXY', null);
INSERT INTO `icss_retrieval` VALUES ('36145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性病毒性咽炎和喉炎', 'JXBDXYYHHY', null);
INSERT INTO `icss_retrieval` VALUES ('36146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血性肠炎', 'JXCXXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性出血性坏死性肠炎', 'JXCXXHSXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性坏死出血性肠炎', 'JXHSCXXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性坏死性肠炎', 'JXHSXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性坏死性出血性肠炎', 'JXHSXCXXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎伴穿孔', 'JXLWYBCK', null);
INSERT INTO `icss_retrieval` VALUES ('36152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非ST段抬高型心肌梗死', 'FSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非ST段抬高性心肌梗死', 'FSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NSTEMI', 'NSTEMI', null);
INSERT INTO `icss_retrieval` VALUES ('36155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非ST段抬高性急型心肌梗死', 'FSTDTGXJXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非ST段抬高性急性心肌梗死', 'FSTDTGXJXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性非ST段抬高型心肌梗死', 'JXFSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性非ST段抬高性心肌梗死', 'JXFSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性吸入性肺脓肿', 'JXXRXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肺血栓栓塞症', 'JXFXSSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性幽门螺杆菌胃炎', 'JXYMLGJWY', null);
INSERT INTO `icss_retrieval` VALUES ('36162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性子宫颈炎', 'JXZGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ACS', 'ACS', null);
INSERT INTO `icss_retrieval` VALUES ('36164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性冠脉综合征', 'JXGMZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性冠脉综合征（ACS）', 'JXGMZHZ（ACS）', null);
INSERT INTO `icss_retrieval` VALUES ('36166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性冠状动脉综合征', 'JXGZDMZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ARDS', 'ARDS', null);
INSERT INTO `icss_retrieval` VALUES ('36168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '成人呼吸窘迫综合征', 'CRHXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿急性呼吸窘迫综合征', 'XEJXHXJPZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性Ⅰ型呼吸衰竭', 'JXⅠXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性Ⅱ型呼吸衰竭', 'JXⅡXHXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性扁桃腺炎', 'JXHNXBTXY', null);
INSERT INTO `icss_retrieval` VALUES ('36173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性会厌前咽峡炎', 'JXHYQYXY', null);
INSERT INTO `icss_retrieval` VALUES ('36174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性声门上喉炎', 'JXSMSHY', null);
INSERT INTO `icss_retrieval` VALUES ('36175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑', 'JXJL', null);
INSERT INTO `icss_retrieval` VALUES ('36176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊恐发作', 'JKFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '惊恐障碍', 'JKZA', null);
INSERT INTO `icss_retrieval` VALUES ('36178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性口腔炎', 'XJXKQY', null);
INSERT INTO `icss_retrieval` VALUES ('36179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性穿孔性阑尾炎', 'JXCKXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('36180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性单纯性阑尾炎', 'JXDCXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('36181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性阑尾炎', 'JXHNXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('36182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细菌性前列腺炎', 'JXXJXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('36183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性腮腺炎', 'JXHNXSXY', null);
INSERT INTO `icss_retrieval` VALUES ('36184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性腮腺炎急性发作', 'MXSXYJXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上感', 'SG', null);
INSERT INTO `icss_retrieval` VALUES ('36186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性原发性血小板减少性紫癜', 'JXYFXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('36187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性单纯性胃炎', 'JXDCXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腐蚀性胃炎', 'JXFSXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性胃炎', 'JXHNXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性糜烂出血性胃炎', 'JXMLCXXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性菌痢', 'JXJL', null);
INSERT INTO `icss_retrieval` VALUES ('36192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性志贺菌病', 'JXZHJB', null);
INSERT INTO `icss_retrieval` VALUES ('36193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心脏填塞', 'JXXZTS', null);
INSERT INTO `icss_retrieval` VALUES ('36194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心脏压塞', 'JXXZYS', null);
INSERT INTO `icss_retrieval` VALUES ('36195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性特发性心包炎', 'JXTFXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性ST段抬高性心肌梗死', 'JXSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性非ST段抬高性心肌梗死', 'JXFSTDTGXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非心源性急性心衰', 'FXYXJXXS', null);
INSERT INTO `icss_retrieval` VALUES ('36199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心衰', 'JXXS', null);
INSERT INTO `icss_retrieval` VALUES ('36200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性急性心衰', 'XYXJXXS', null);
INSERT INTO `icss_retrieval` VALUES ('36201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腺样体炎', 'JXXYTY', null);
INSERT INTO `icss_retrieval` VALUES ('36202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽结膜炎', 'YJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯性硬脑膜下血肿', 'DCXYNMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合性硬脑膜下血肿', 'FHXYNMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性硬脑膜下血肿', 'JXYNMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性右心力衰竭', 'JXYXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性右心衰', 'JXYXS', null);
INSERT INTO `icss_retrieval` VALUES ('36208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性感染性支气管炎', 'JXGRXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性化脓性支气管炎', 'JXHNXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性气管支气管炎', 'JXQGZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性左心衰', 'JXZXS', null);
INSERT INTO `icss_retrieval` VALUES ('36212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性脊柱侧弯', 'TFXJZCW', null);
INSERT INTO `icss_retrieval` VALUES ('36213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发型肺结核（Ⅲ型）', 'JFXFJH（ⅢX）', null);
INSERT INTO `icss_retrieval` VALUES ('36214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝继发恶性肿瘤', 'GJFEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾实质性高血压', 'SSZXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾血管性高血压', 'SXGXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经性气胸', 'YJXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '寄生虫引发的呼吸道感染', 'JSCYFDHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Hailey-Hailey病', 'Hailey-HaileyB', null);
INSERT INTO `icss_retrieval` VALUES ('36220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性良性慢性天疱疮', 'JZXLXMXTZC', null);
INSERT INTO `icss_retrieval` VALUES ('36221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '家族性腺瘤性息肉病', 'JZXXLXXRB', null);
INSERT INTO `icss_retrieval` VALUES ('36222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结直肠家族性息肉病', 'JZCJZXXRB', null);
INSERT INTO `icss_retrieval` VALUES ('36223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲流', 'JL', null);
INSERT INTO `icss_retrieval` VALUES ('36224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲肝', 'JG', null);
INSERT INTO `icss_retrieval` VALUES ('36225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲型肝炎', 'JXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灰指甲', 'HZJ', null);
INSERT INTO `icss_retrieval` VALUES ('36227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲真菌病', 'JZJB', null);
INSERT INTO `icss_retrieval` VALUES ('36228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能减退', 'JZPXGNJT', null);
INSERT INTO `icss_retrieval` VALUES ('36229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状旁腺功能亢进', 'JZPXGNKJ', null);
INSERT INTO `icss_retrieval` VALUES ('36230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性甲状旁腺功能亢进症', 'YFXJZPXGNKJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲减', 'JJ', null);
INSERT INTO `icss_retrieval` VALUES ('36232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺机能减退症', 'JZXJNJTZ', null);
INSERT INTO `icss_retrieval` VALUES ('36233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能减退肌病', 'JZXGNJTJB', null);
INSERT INTO `icss_retrieval` VALUES ('36234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲亢', 'JK', null);
INSERT INTO `icss_retrieval` VALUES ('36235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺功能亢进症', 'JZXGNKJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺疾患', 'JZXJH', null);
INSERT INTO `icss_retrieval` VALUES ('36237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射性甲状腺炎', 'FSXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性甲状腺炎', 'GRXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性甲状腺炎', 'JXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性甲状腺炎', 'MXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桥本甲状腺炎（即慢性淋巴细胞性甲状腺炎）', 'QBJZXY（JMXLBXBXJZXY）', null);
INSERT INTO `icss_retrieval` VALUES ('36242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎缩性甲状腺炎', 'WSXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无痛性甲状腺炎', 'WTXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性甲状腺炎（非化脓性甲状腺炎）', 'YJXJZXY（FHNXJZXY）', null);
INSERT INTO `icss_retrieval` VALUES ('36245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性甲状腺炎', 'ZSMYXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生殖器疣', 'SZQZ', null);
INSERT INTO `icss_retrieval` VALUES ('36247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '性病疣', 'XBZ', null);
INSERT INTO `icss_retrieval` VALUES ('36248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ILD', 'ILD', null);
INSERT INTO `icss_retrieval` VALUES ('36249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间质性肺病', 'JZXFB', null);
INSERT INTO `icss_retrieval` VALUES ('36250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肺疾病', 'MXJZXFJB', null);
INSERT INTO `icss_retrieval` VALUES ('36251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弥漫性肺疾病', 'MMXFJB', null);
INSERT INTO `icss_retrieval` VALUES ('36252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弥漫性实质性肺疾病', 'MMXSZXFJB', null);
INSERT INTO `icss_retrieval` VALUES ('36253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性间质性肺炎', 'TFXJZXFY', null);
INSERT INTO `icss_retrieval` VALUES ('36254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物性肺病', 'YWXFB', null);
INSERT INTO `icss_retrieval` VALUES ('36255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '职业性肺病', 'ZYXFB', null);
INSERT INTO `icss_retrieval` VALUES ('36256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冰冻肩', 'BDJ', null);
INSERT INTO `icss_retrieval` VALUES ('36257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻结肩', 'DJJ', null);
INSERT INTO `icss_retrieval` VALUES ('36258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩（关节）周炎', 'J（GJ）ZY', null);
INSERT INTO `icss_retrieval` VALUES ('36259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节周围炎', 'JGJZWY', null);
INSERT INTO `icss_retrieval` VALUES ('36260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肩关节周围炎（肩周炎）', 'JGJZWY（JZY）', null);
INSERT INTO `icss_retrieval` VALUES ('36261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝肩', 'NJ', null);
INSERT INTO `icss_retrieval` VALUES ('36262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五十肩', 'WSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霰粒肿', 'ZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('36264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫浆膜下肌瘤', 'ZGJMXJL', null);
INSERT INTO `icss_retrieval` VALUES ('36265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '(髓外的)浆细胞瘤', '(SWD)JXBL', null);
INSERT INTO `icss_retrieval` VALUES ('36266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单发性浆细胞骨髓瘤', 'DFXJXBGSL', null);
INSERT INTO `icss_retrieval` VALUES ('36267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孤立性骨髓瘤', 'GLXGSL', null);
INSERT INTO `icss_retrieval` VALUES ('36268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浆细胞肉瘤', 'JXBRL', null);
INSERT INTO `icss_retrieval` VALUES ('36269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '髓外浆细胞瘤', 'SWJXBL', null);
INSERT INTO `icss_retrieval` VALUES ('36270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病理性焦虑', 'BLXJL', null);
INSERT INTO `icss_retrieval` VALUES ('36271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑状态', 'JLZT', null);
INSERT INTO `icss_retrieval` VALUES ('36272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '现实性焦虑', 'XSXJL', null);
INSERT INTO `icss_retrieval` VALUES ('36273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性焦虑发作', 'JXJLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '焦虑性神经症', 'JLXSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性焦虑', 'MXJL', null);
INSERT INTO `icss_retrieval` VALUES ('36276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角膜溃疡性穿孔', 'JMKYXCK', null);
INSERT INTO `icss_retrieval` VALUES ('36277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性角膜炎', 'BDXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹性角膜炎', 'DZZZXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹性角膜炎', 'DCZZXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘性角膜炎', 'NDXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性角膜炎', 'XJXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结肠恶性肿瘤', 'JCEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多发性结肠息肉', 'DFXJCXR', null);
INSERT INTO `icss_retrieval` VALUES ('36284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性结肠炎', 'MXJCY', null);
INSERT INTO `icss_retrieval` VALUES ('36285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红斑狼疮', 'HBLC', null);
INSERT INTO `icss_retrieval` VALUES ('36286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结节性多动脉炎', 'JJXDDMY', null);
INSERT INTO `icss_retrieval` VALUES ('36287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞动脉炎及干燥综合征', 'JXBDMYJGZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿关节炎', 'LFSGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肌炎', 'PJY', null);
INSERT INTO `icss_retrieval` VALUES ('36290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '韦格纳肉芽肿', 'WGNRYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬皮病', 'YPB', null);
INSERT INTO `icss_retrieval` VALUES ('36292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性胸膜炎', 'JHXXMY', null);
INSERT INTO `icss_retrieval` VALUES ('36293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高度近视', 'GDJS', null);
INSERT INTO `icss_retrieval` VALUES ('36294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突过长', 'JTGC', null);
INSERT INTO `icss_retrieval` VALUES ('36295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茎突神经痛', 'JTSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '经前紧张综合征', 'JQJZZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神分裂', 'JSFL', null);
INSERT INTO `icss_retrieval` VALUES ('36298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神分裂症', 'JSFLZ', null);
INSERT INTO `icss_retrieval` VALUES ('36299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑器质性精神障碍', 'NQZXJSZA', null);
INSERT INTO `icss_retrieval` VALUES ('36300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情感性精神障碍', 'QGXJSZA', null);
INSERT INTO `icss_retrieval` VALUES ('36301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部包块', 'JBBK', null);
INSERT INTO `icss_retrieval` VALUES ('36302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈部肿物', 'JBZW', null);
INSERT INTO `icss_retrieval` VALUES ('36303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颈动脉粥样硬化', 'JDMZYYH', null);
INSERT INTO `icss_retrieval` VALUES ('36304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺毒性黏蛋白沉积症', 'JZXDXZDBCJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性下肢静脉功能不全', 'MXXZJMGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产后无痛性甲状腺炎', 'CHWTXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无痛性甲状腺炎', 'WTXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梗死后心绞痛', 'GSHXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静息型心绞痛', 'JXXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卧位型心绞痛', 'WWXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝炎', 'JJXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性肝硬化', 'JJXGYH', null);
INSERT INTO `icss_retrieval` VALUES ('36313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性脂肪肝', 'JJXZFG', null);
INSERT INTO `icss_retrieval` VALUES ('36314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精依赖症', 'JJYLZ', null);
INSERT INTO `icss_retrieval` VALUES ('36315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒糟鼻', 'JZB', null);
INSERT INTO `icss_retrieval` VALUES ('36316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玫瑰痤疮', 'MGZC', null);
INSERT INTO `icss_retrieval` VALUES ('36317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞包涵体病', 'JXBBHTB', null);
INSERT INTO `icss_retrieval` VALUES ('36318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞病毒感染症', 'JXBBDGRZ', null);
INSERT INTO `icss_retrieval` VALUES ('36319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绝经期出血', 'JJQCX', null);
INSERT INTO `icss_retrieval` VALUES ('36320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Kaposi肉瘤', 'KaposiRL', null);
INSERT INTO `icss_retrieval` VALUES ('36321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交通性气胸', 'JTXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Hoghes综合征', 'HoghesZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '节段性肠炎', 'JDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '局限性肠炎', 'JXXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '局限性回肠炎', 'JXXHCY', null);
INSERT INTO `icss_retrieval` VALUES ('36326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉芽肿性肠炎', 'RYZXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唇单纯疱疹', 'CDCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔疱疹', 'KQZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿弗他口炎', 'AFTKY', null);
INSERT INTO `icss_retrieval` VALUES ('36330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿弗他溃疡', 'AFTKY', null);
INSERT INTO `icss_retrieval` VALUES ('36331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性阿弗他口炎', 'FFXAFTKY', null);
INSERT INTO `icss_retrieval` VALUES ('36332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性阿弗他溃疡', 'FFXAFTKY', null);
INSERT INTO `icss_retrieval` VALUES ('36333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性口疮', 'FFXKC', null);
INSERT INTO `icss_retrieval` VALUES ('36334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性口腔溃疡', 'FFXKQKY', null);
INSERT INTO `icss_retrieval` VALUES ('36335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口疮', 'KC', null);
INSERT INTO `icss_retrieval` VALUES ('36336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口腔粘膜溃疡', 'KQZMKY', null);
INSERT INTO `icss_retrieval` VALUES ('36337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性口腔炎', 'KYXKQY', null);
INSERT INTO `icss_retrieval` VALUES ('36338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性口炎', 'KYXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌口角炎', 'NZJKJY', null);
INSERT INTO `icss_retrieval` VALUES ('36340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹性口炎', 'ZZXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物过敏性口炎', 'YWGMXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柯兴综合征', 'KXZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮质醇增多症', 'PZCZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('36344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恐水症', 'KSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性肠结核', 'KYXCJH', null);
INSERT INTO `icss_retrieval` VALUES ('36346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溃疡性口腔炎', 'KYXKQY', null);
INSERT INTO `icss_retrieval` VALUES ('36347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '充血性心肌病', 'CXXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('36348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精性心肌病', 'JJXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('36349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扩张性心肌病', 'KZXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('36350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '围产(生)期心肌病', 'WC(S)QXJB', null);
INSERT INTO `icss_retrieval` VALUES ('36351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心动过速性心肌病', 'XDGSXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('36352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '致心律失常右室心肌病', 'ZXLSCYSXJB', null);
INSERT INTO `icss_retrieval` VALUES ('36353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾术后残根部炎', 'LWSHCGBY', null);
INSERT INTO `icss_retrieval` VALUES ('36354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾术后残根炎', 'LWSHCGY', null);
INSERT INTO `icss_retrieval` VALUES ('36355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阑尾术后残株炎', 'LWSHCZY', null);
INSERT INTO `icss_retrieval` VALUES ('36356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性阑尾炎', 'JXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('36357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阑尾炎', 'MXLWY', null);
INSERT INTO `icss_retrieval` VALUES ('36358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺朗格汉斯细胞组织细胞增多症', 'FLGHSXBZZXBZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('36359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '初发型劳力性心绞痛', 'CFXLLXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶化型劳力性心绞痛', 'EHXLLXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳定型劳力性心绞痛', 'WDXLLXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年高血压', 'LNGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '年龄相关性黄斑变性', 'NLXGXHBBX', null);
INSERT INTO `icss_retrieval` VALUES ('36364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老花', 'LH', null);
INSERT INTO `icss_retrieval` VALUES ('36365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老花眼', 'LHY', null);
INSERT INTO `icss_retrieval` VALUES ('36366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性雷诺综合征', 'JFXLNZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷诺病', 'LNB', null);
INSERT INTO `icss_retrieval` VALUES ('36368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷诺氏症', 'LNSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷诺氏综合症', 'LNSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性雷诺综合征', 'TFXLNZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢端动脉痉挛症', 'ZDDMJLZ', null);
INSERT INTO `icss_retrieval` VALUES ('36372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢端血管痉挛症', 'ZDXGJLZ', null);
INSERT INTO `icss_retrieval` VALUES ('36373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泪腺炎', 'LXY', null);
INSERT INTO `icss_retrieval` VALUES ('36374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类癌', 'LA', null);
INSERT INTO `icss_retrieval` VALUES ('36375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性关节炎', 'FSXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '梨状窝恶性肿瘤', 'LZWEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞减少症', 'ZXLXBJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白细胞减少症和粒细胞缺乏症', 'BXBJSZHLXBQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性粒细胞缺乏症', 'ZXLXBQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '网状淋巴管炎', 'WZLBGY', null);
INSERT INTO `icss_retrieval` VALUES ('36381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴结增大', 'LBJZD', null);
INSERT INTO `icss_retrieval` VALUES ('36382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非霍奇金淋巴瘤', 'FHQJLBL', null);
INSERT INTO `icss_retrieval` VALUES ('36383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霍奇金淋巴瘤', 'HQJLBL', null);
INSERT INTO `icss_retrieval` VALUES ('36384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋病性宫颈炎', 'LBXGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋病性尿道炎', 'LBXNDY', null);
INSERT INTO `icss_retrieval` VALUES ('36386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '表皮癌', 'BPA', null);
INSERT INTO `icss_retrieval` VALUES ('36387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鳞癌', 'LA', null);
INSERT INTO `icss_retrieval` VALUES ('36388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不全流产', 'BQLC', null);
INSERT INTO `icss_retrieval` VALUES ('36389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稽留流产', 'JLLC', null);
INSERT INTO `icss_retrieval` VALUES ('36390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '难免流产', 'NMLC', null);
INSERT INTO `icss_retrieval` VALUES ('36391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工流产', 'RGLC', null);
INSERT INTO `icss_retrieval` VALUES ('36392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '完全流产', 'WQLC', null);
INSERT INTO `icss_retrieval` VALUES ('36393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '习惯性流产', 'XGXLC', null);
INSERT INTO `icss_retrieval` VALUES ('36394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆流产', 'XZLC', null);
INSERT INTO `icss_retrieval` VALUES ('36395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自然流产', 'ZRLC', null);
INSERT INTO `icss_retrieval` VALUES ('36396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流产感染', 'LCGR', null);
INSERT INTO `icss_retrieval` VALUES ('36397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感性急性上呼吸道感染', 'LGXJXSHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑疹伤寒', 'BZSH', null);
INSERT INTO `icss_retrieval` VALUES ('36399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地方性斑疹伤寒', 'DFXBZSH', null);
INSERT INTO `icss_retrieval` VALUES ('36400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '典型斑疹伤寒', 'DXBZSH', null);
INSERT INTO `icss_retrieval` VALUES ('36401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鼠型斑疹伤寒', 'SXBZSH', null);
INSERT INTO `icss_retrieval` VALUES ('36402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚤传斑疹伤寒', 'ZCBZSH', null);
INSERT INTO `icss_retrieval` VALUES ('36403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性脑脊髓膜炎', 'LXXNJSMY', null);
INSERT INTO `icss_retrieval` VALUES ('36404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流脑', 'LN', null);
INSERT INTO `icss_retrieval` VALUES ('36405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流腮', 'LS', null);
INSERT INTO `icss_retrieval` VALUES ('36406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痄腮', 'ZS', null);
INSERT INTO `icss_retrieval` VALUES ('36407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙脑', 'YN', null);
INSERT INTO `icss_retrieval` VALUES ('36408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型脑炎', 'YXNY', null);
INSERT INTO `icss_retrieval` VALUES ('36409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢癌', 'LCA', null);
INSERT INTO `icss_retrieval` VALUES ('36410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白体囊肿', 'BTNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄素囊肿', 'HSNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体囊肿', 'HTNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵泡膜黄素囊肿', 'LPMHSNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵泡囊肿', 'LPNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滤泡囊肿', 'LPNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滤泡性囊肿性卵巢疾病', 'LPXNZXLCJB', null);
INSERT INTO `icss_retrieval` VALUES ('36417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢型子宫内膜异位症', 'LCXZGNMYWZ', null);
INSERT INTO `icss_retrieval` VALUES ('36418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性卵巢炎', 'JXLCY', null);
INSERT INTO `icss_retrieval` VALUES ('36419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性卵巢炎', 'MXLCY', null);
INSERT INTO `icss_retrieval` VALUES ('36420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢功能衰竭', 'LCGNSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢功能早衰', 'LCGNZS', null);
INSERT INTO `icss_retrieval` VALUES ('36422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢恶性肿瘤', 'LCEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢良性肿瘤', 'LCLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轮状病毒性肠炎', 'LZBDXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马凡氏综合症', 'MFSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马方综合征', 'MFZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肝炎，丙型，慢性', 'BDXGY，BX，MX', null);
INSERT INTO `icss_retrieval` VALUES ('36428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性低血压', 'JFXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('36429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体位性低血压', 'TWXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('36430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体质性低血压', 'TZXDXY', null);
INSERT INTO `icss_retrieval` VALUES ('36431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺血栓栓塞症', 'MXFXSSSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺心病', 'MXFXB', null);
INSERT INTO `icss_retrieval` VALUES ('36433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肺原心脏病', 'MXFYXZB', null);
INSERT INTO `icss_retrieval` VALUES ('36434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠源性慢性腹泻', 'CYXMXFX', null);
INSERT INTO `icss_retrieval` VALUES ('36435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃源性腹泻', 'WYXFX', null);
INSERT INTO `icss_retrieval` VALUES ('36436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性感染性脱髓鞘性多发性神经根神经病', 'MXGRXTSQXDFXSJGSJB', null);
INSERT INTO `icss_retrieval` VALUES ('36437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性子宫颈炎', 'MXZGJY', null);
INSERT INTO `icss_retrieval` VALUES ('36438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性化脓性中耳炎胆脂瘤型', 'MXHNXZEYDZLX', null);
INSERT INTO `icss_retrieval` VALUES ('36439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性乙型活动性肝炎', 'MXYXHDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性格林巴利氏综合征', 'MXGLBLSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性肺纤维化', 'TFXFXWH', null);
INSERT INTO `icss_retrieval` VALUES ('36442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '广泛性焦虑', 'GFXJL', null);
INSERT INTO `icss_retrieval` VALUES ('36443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '广泛性焦虑障碍', 'GFXJLZA', null);
INSERT INTO `icss_retrieval` VALUES ('36444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性粒-单核细胞白血病', 'MXL-DHXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('36445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CML', 'CML', null);
INSERT INTO `icss_retrieval` VALUES ('36446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢粒', 'ML', null);
INSERT INTO `icss_retrieval` VALUES ('36447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性粒细胞白血病', 'MXLXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('36448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性粒细胞性白血病', 'MXLXBXBXB', null);
INSERT INTO `icss_retrieval` VALUES ('36449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性髓细胞白血病', 'MXSXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('36450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'CLL', 'CLL', null);
INSERT INTO `icss_retrieval` VALUES ('36451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢淋', 'ML', null);
INSERT INTO `icss_retrieval` VALUES ('36452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性淋巴细胞白血病', 'MXLBXBBXB', null);
INSERT INTO `icss_retrieval` VALUES ('36453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性脑膜炎', 'JHXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('36454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非细菌性前列腺炎', 'MXFXJXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('36455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性细菌性前列腺炎', 'MXXJXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('36456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '(慢性)上颌窦炎', '(MX)SZZY', null);
INSERT INTO `icss_retrieval` VALUES ('36457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢肾', 'MS', null);
INSERT INTO `icss_retrieval` VALUES ('36458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾病', 'SB', null);
INSERT INTO `icss_retrieval` VALUES ('36459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾功能衰竭', 'MXSGNSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾衰', 'MXSS', null);
INSERT INTO `icss_retrieval` VALUES ('36461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾脏病', 'MXSZB', null);
INSERT INTO `icss_retrieval` VALUES ('36462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿毒症', 'NDZ', null);
INSERT INTO `icss_retrieval` VALUES ('36463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性原发性血小板减少性紫癜', 'MXYFXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('36464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多灶性萎缩性胃炎', 'DZXWSXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萎缩性胃炎', 'WSXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性萎缩性胃炎', 'ZSMYXWSXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性非萎缩性胃炎', 'MXFWSXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性浅表性胃炎', 'MXQBXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性特殊类型胃炎', 'MXTSLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性萎缩性胃炎', 'MXWSXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性心衰', 'MXXS', null);
INSERT INTO `icss_retrieval` VALUES ('36472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性肝炎，乙型，慢性', 'BDXGY，YX，MX', null);
INSERT INTO `icss_retrieval` VALUES ('36473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性右心力衰竭', 'MXYXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性右心衰', 'MXYXS', null);
INSERT INTO `icss_retrieval` VALUES ('36475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性喘息性支气管炎', 'MXCXXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性单纯性支气管炎', 'MXDCXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎急性发作', 'MXZQGYJXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'COPD', 'COPD', null);
INSERT INTO `icss_retrieval` VALUES ('36479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性肺病', 'MXZSXFB', null);
INSERT INTO `icss_retrieval` VALUES ('36480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性肺炎', 'MXZSXFY', null);
INSERT INTO `icss_retrieval` VALUES ('36481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阻塞性支气管炎', 'MXZSXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢阻肺', 'MZF', null);
INSERT INTO `icss_retrieval` VALUES ('36483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性肺气肿', 'ZSXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('36484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疖', 'Z', null);
INSERT INTO `icss_retrieval` VALUES ('36485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疖病', 'ZB', null);
INSERT INTO `icss_retrieval` VALUES ('36486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疖子', 'ZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痈', 'Y', null);
INSERT INTO `icss_retrieval` VALUES ('36488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二期梅毒', 'EQMD', null);
INSERT INTO `icss_retrieval` VALUES ('36489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非神经梅毒', 'FSJMD', null);
INSERT INTO `icss_retrieval` VALUES ('36490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获得性显性梅毒', 'HDXXXMD', null);
INSERT INTO `icss_retrieval` VALUES ('36491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获得性隐性梅毒', 'HDXYXMD', null);
INSERT INTO `icss_retrieval` VALUES ('36492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠期梅毒', 'RSQMD', null);
INSERT INTO `icss_retrieval` VALUES ('36493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三期梅毒', 'SQMD', null);
INSERT INTO `icss_retrieval` VALUES ('36494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经梅毒', 'SJMD', null);
INSERT INTO `icss_retrieval` VALUES ('36495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎传梅毒', 'TCMD', null);
INSERT INTO `icss_retrieval` VALUES ('36496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天潜伏梅毒', 'XTQFMD', null);
INSERT INTO `icss_retrieval` VALUES ('36497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性显性梅毒', 'XTXXXMD', null);
INSERT INTO `icss_retrieval` VALUES ('36498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '一期梅毒', 'YQMD', null);
INSERT INTO `icss_retrieval` VALUES ('36499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性糜烂性胃炎', 'JXMLXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿结石', 'NJS', null);
INSERT INTO `icss_retrieval` VALUES ('36501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿路结石', 'NLJS', null);
INSERT INTO `icss_retrieval` VALUES ('36502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿石症', 'NSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上尿路结石', 'SNLJS', null);
INSERT INTO `icss_retrieval` VALUES ('36504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下尿路结石', 'XNLJS', null);
INSERT INTO `icss_retrieval` VALUES ('36505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非特异性免疫低下宿主肺炎', 'FTYXMYDXSZFY', null);
INSERT INTO `icss_retrieval` VALUES ('36506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '获得性免疫低下宿主肺炎', 'HDXMYDXSZFY', null);
INSERT INTO `icss_retrieval` VALUES ('36507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特异性免疫低下宿主肺炎', 'TYXMYDXSZFY', null);
INSERT INTO `icss_retrieval` VALUES ('36508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性免疫低下宿主肺炎', 'XTXMYDXSZFY', null);
INSERT INTO `icss_retrieval` VALUES ('36509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面部麻木', 'MBMM', null);
INSERT INTO `icss_retrieval` VALUES ('36510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面神经麻痹', 'MSJMB', null);
INSERT INTO `icss_retrieval` VALUES ('36511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面神经瘫痪', 'MSJTH', null);
INSERT INTO `icss_retrieval` VALUES ('36512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '面瘫', 'MT', null);
INSERT INTO `icss_retrieval` VALUES ('36513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膜性肾小球肾炎', 'MXSXQSY', null);
INSERT INTO `icss_retrieval` VALUES ('36514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑溢血', 'NYX', null);
INSERT INTO `icss_retrieval` VALUES ('36515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突发性脑溢血', 'TFXNYX', null);
INSERT INTO `icss_retrieval` VALUES ('36516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑溢血后遗症', 'NYXHYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑梗塞', 'NGS', null);
INSERT INTO `icss_retrieval` VALUES ('36518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑卒中', 'NZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性脑卒中', 'QXXNZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性卒中', 'QXXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中风', 'ZF', null);
INSERT INTO `icss_retrieval` VALUES ('36522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑供血不足', 'NGXBZ', null);
INSERT INTO `icss_retrieval` VALUES ('36523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '霉菌性阴道炎', 'MJXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('36524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性阴道炎', 'ZJXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('36525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性尿道炎', 'MXNDY', null);
INSERT INTO `icss_retrieval` VALUES ('36526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿道综合征', 'NDZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泌尿道感染', 'MNDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Costen综合征', 'CostenZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞颌关节综合征', 'ZZGJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颞下颌关节-疼痛-功能紊乱综合征', 'ZXZGJ-TT-GNWLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性脓胸', 'JXNX', null);
INSERT INTO `icss_retrieval` VALUES ('36532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓胸', 'NX', null);
INSERT INTO `icss_retrieval` VALUES ('36533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺如病毒急性胃肠炎', 'NRBDJXWCY', null);
INSERT INTO `icss_retrieval` VALUES ('36534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈性不孕', 'GJXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢性不孕', 'LCXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫性不孕', 'MYXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内分泌性不孕', 'NFMXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女子不孕症', 'NZBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管性不孕症', 'SLGXBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴性不孕', 'WYXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道性不孕', 'YDXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫性不孕', 'ZGXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性继发性不育', 'NXJFXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '女性原发性不育', 'NXYFXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发不孕', 'YFBY', null);
INSERT INTO `icss_retrieval` VALUES ('36546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕金森氏病', 'PJSSB', null);
INSERT INTO `icss_retrieval` VALUES ('36547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膀胱恶性肿瘤', 'BZEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性膀胱炎', 'JXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('36549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性膀胱炎', 'MXBZY', null);
INSERT INTO `icss_retrieval` VALUES ('36550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '带状疱疹', 'DZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯疱疹', 'DCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疱疹病毒感染', 'ZZBDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆底痉挛综合征', 'PDJLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性盆腔炎症', 'JXPQYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性盆腔炎', 'MXPQY', null);
INSERT INTO `icss_retrieval` VALUES ('36556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盆腔淤积充盈综合症', 'PQYJCYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性黑色素瘤', 'EXHSSL', null);
INSERT INTO `icss_retrieval` VALUES ('36558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性黑素瘤', 'EXHSL', null);
INSERT INTO `icss_retrieval` VALUES ('36559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤感染', 'PFGR', null);
INSERT INTO `icss_retrieval` VALUES ('36560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤及皮肤结构感染', 'PFJPFJGGR', null);
INSERT INTO `icss_retrieval` VALUES ('36561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤软组织感染', 'PFRZZGR', null);
INSERT INTO `icss_retrieval` VALUES ('36562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '软组织感染', 'RZZGR', null);
INSERT INTO `icss_retrieval` VALUES ('36563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤鳞癌', 'PFLA', null);
INSERT INTO `icss_retrieval` VALUES ('36564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汗疱疹', 'HZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银屑病', 'YXB', null);
INSERT INTO `icss_retrieval` VALUES ('36566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉刺', 'FC', null);
INSERT INTO `icss_retrieval` VALUES ('36567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉瘤', 'FL', null);
INSERT INTO `icss_retrieval` VALUES ('36568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾机能亢进', 'PJNKJ', null);
INSERT INTO `icss_retrieval` VALUES ('36569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾亢', 'PK', null);
INSERT INTO `icss_retrieval` VALUES ('36570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老茧', 'LJ', null);
INSERT INTO `icss_retrieval` VALUES ('36571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性贫血', 'EXPX', null);
INSERT INTO `icss_retrieval` VALUES ('36572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红细胞生成减少性贫血', 'HXBSCJSXPX', null);
INSERT INTO `icss_retrieval` VALUES ('36573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '库利贫血', 'KLPX', null);
INSERT INTO `icss_retrieval` VALUES ('36574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '失血性贫血', 'SXXPX', null);
INSERT INTO `icss_retrieval` VALUES ('36575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌肺炎', 'PTQJFY', null);
INSERT INTO `icss_retrieval` VALUES ('36576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '部分性葡萄胎', 'BFXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('36577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水泡状胎块', 'SPZTK', null);
INSERT INTO `icss_retrieval` VALUES ('36578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '完全性葡萄胎', 'WQXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('36579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺泡蛋白沉积症', 'FPDBCJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过敏性肺炎', 'GMXFY', null);
INSERT INTO `icss_retrieval` VALUES ('36581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '朗格汉斯细胞组织增生症', 'LGHSXBZZZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉芽肿性血管炎', 'RYZXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复发性脐疝', 'FFXQZ', null);
INSERT INTO `icss_retrieval` VALUES ('36584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性脐疝', 'XTXQZ', null);
INSERT INTO `icss_retrieval` VALUES ('36585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管白喉', 'ZQGBH', null);
INSERT INTO `icss_retrieval` VALUES ('36586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术后气管狭窄', 'SSHQGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管疾病', 'ZQGJB', null);
INSERT INTO `icss_retrieval` VALUES ('36588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张', 'ZQGKZ', null);
INSERT INTO `icss_retrieval` VALUES ('36589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管哮喘', 'ZQGXC', null);
INSERT INTO `icss_retrieval` VALUES ('36590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管炎', 'ZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性气胸', 'CSXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性气胸', 'TFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医源性气胸', 'YYXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自发性气胸', 'ZFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺癌', 'QLXA', null);
INSERT INTO `icss_retrieval` VALUES ('36596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性前列腺炎', 'JXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('36597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性前列腺炎', 'MXQLXY', null);
INSERT INTO `icss_retrieval` VALUES ('36598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺恶性肿瘤', 'QLXEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列腺良性肿瘤', 'QLXLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴氏腺囊肿', 'BSXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强迫性神经症', 'QPXSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '僵直性脊柱炎', 'JZXJZY', null);
INSERT INTO `icss_retrieval` VALUES ('36603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '僵直性脊椎炎', 'JZXJZY', null);
INSERT INTO `icss_retrieval` VALUES ('36604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿性脊柱炎', 'LFSXJZY', null);
INSERT INTO `icss_retrieval` VALUES ('36605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类风湿性脊椎炎', 'LFSXJZY', null);
INSERT INTO `icss_retrieval` VALUES ('36606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强直性脊柱炎(类风湿性脊柱炎)', 'QZXJZY(LFSXJZY)', null);
INSERT INTO `icss_retrieval` VALUES ('36607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强直性脊椎炎', 'QZXJZY', null);
INSERT INTO `icss_retrieval` VALUES ('36608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性淋巴细胞性甲状腺炎', 'MXLBXBXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性自身免疫性甲状腺炎', 'MXZSMYXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桥本甲状腺炎', 'QBJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维性自身免疫性甲状腺炎', 'XWXZSMYXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('36612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人禽流感', 'RQLG', null);
INSERT INTO `icss_retrieval` VALUES ('36613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人禽流行性感冒', 'RQLXXGM', null);
INSERT INTO `icss_retrieval` VALUES ('36614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禽流感引发的呼吸道感染', 'QLGYFDHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '禽流感引发的上呼吸道感染', 'QLGYFDSHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性闭角型青光眼', 'JXBJXQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性闭角型青光眼', 'MXBJXQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性开角型青光眼', 'YFXKJXQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶劣心境障碍', 'ELXJZA', null);
INSERT INTO `icss_retrieval` VALUES ('36620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环性心境障碍', 'HXXJZA', null);
INSERT INTO `icss_retrieval` VALUES ('36621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情感性精神病', 'QGXJSB', null);
INSERT INTO `icss_retrieval` VALUES ('36622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '情感性障碍', 'QGXZA', null);
INSERT INTO `icss_retrieval` VALUES ('36623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双相情感障碍', 'SXQGZA', null);
INSERT INTO `icss_retrieval` VALUES ('36624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心境障碍', 'XJZA', null);
INSERT INTO `icss_retrieval` VALUES ('36625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹性苔癣', 'ZMZXTX', null);
INSERT INTO `icss_retrieval` VALUES ('36626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈光不同', 'QGBT', null);
INSERT INTO `icss_retrieval` VALUES ('36627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈光异常', 'QGYC', null);
INSERT INTO `icss_retrieval` VALUES ('36628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '躯体化障碍', 'QTHZA', null);
INSERT INTO `icss_retrieval` VALUES ('36629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未分化躯体形式障碍', 'WFHQTXSZA', null);
INSERT INTO `icss_retrieval` VALUES ('36630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疑病症', 'YBZ', null);
INSERT INTO `icss_retrieval` VALUES ('36631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '虫牙', 'CY', null);
INSERT INTO `icss_retrieval` VALUES ('36632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '龋病', 'QB', null);
INSERT INTO `icss_retrieval` VALUES ('36633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛀牙', 'ZY', null);
INSERT INTO `icss_retrieval` VALUES ('36634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真性黏液性水肿', 'ZXZYXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全心力衰竭', 'QXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全心衰', 'QXS', null);
INSERT INTO `icss_retrieval` VALUES ('36637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性缺血性心脏病', 'MXQXXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('36638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术流产', 'SSLC', null);
INSERT INTO `icss_retrieval` VALUES ('36639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物流产', 'YWLC', null);
INSERT INTO `icss_retrieval` VALUES ('36640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早期妊娠终止', 'ZQRSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '终止妊娠', 'ZZRS', null);
INSERT INTO `icss_retrieval` VALUES ('36642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊高症', 'RGZ', null);
INSERT INTO `icss_retrieval` VALUES ('36643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠高压', 'RSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠高压综合征', 'RSGYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠期高血压疾病', 'RSQGXYJB', null);
INSERT INTO `icss_retrieval` VALUES ('36646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠期肺炎', 'RSQFY', null);
INSERT INTO `icss_retrieval` VALUES ('36647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠剧吐伴代谢紊乱', 'RSJTBDXWL', null);
INSERT INTO `icss_retrieval` VALUES ('36648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠期剧吐', 'RSQJT', null);
INSERT INTO `icss_retrieval` VALUES ('36649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠糖尿病', 'RSTNB', null);
INSERT INTO `icss_retrieval` VALUES ('36650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病合并妊娠', 'TNBHBRS', null);
INSERT INTO `icss_retrieval` VALUES ('36651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠', 'RS', null);
INSERT INTO `icss_retrieval` VALUES ('36652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晒斑', 'SB', null);
INSERT INTO `icss_retrieval` VALUES ('36653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日光性皮炎', 'RGXPY', null);
INSERT INTO `icss_retrieval` VALUES ('36654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日晒伤', 'RSS', null);
INSERT INTO `icss_retrieval` VALUES ('36655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晒斑', 'SB', null);
INSERT INTO `icss_retrieval` VALUES ('36656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒癌', 'RA', null);
INSERT INTO `icss_retrieval` VALUES ('36657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绒毛癌', 'RMA', null);
INSERT INTO `icss_retrieval` VALUES ('36658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '韦格纳肉芽肿', 'WGNRYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房疾病', 'RFJB', null);
INSERT INTO `icss_retrieval` VALUES ('36660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺恶性肿瘤', 'RXEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺导管内乳头状瘤病', 'RXDGNRTZLB', null);
INSERT INTO `icss_retrieval` VALUES ('36662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性囊性乳腺炎', 'MXNXRXY', null);
INSERT INTO `icss_retrieval` VALUES ('36663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳房小叶增生', 'RFXYZS', null);
INSERT INTO `icss_retrieval` VALUES ('36664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺囊性增生病(慢性囊性乳腺炎)', 'RXNXZSB(MXNXRXY)', null);
INSERT INTO `icss_retrieval` VALUES ('36665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺小叶增生症', 'RXXYZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺癌', 'RXA', null);
INSERT INTO `icss_retrieval` VALUES ('36667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺囊肿', 'RXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维瘤', 'RXXWL', null);
INSERT INTO `icss_retrieval` VALUES ('36669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维腺囊肿', 'RXXWXNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺炎', 'RXY', null);
INSERT INTO `icss_retrieval` VALUES ('36671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺增生', 'RXZS', null);
INSERT INTO `icss_retrieval` VALUES ('36672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性乳腺炎', 'JXRXY', null);
INSERT INTO `icss_retrieval` VALUES ('36673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺小叶硬化病', 'RXXYYHB', null);
INSERT INTO `icss_retrieval` VALUES ('36674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺恶性肿瘤', 'RXEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺良性肿瘤', 'RXLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺纤维瘤', 'RXXWL', null);
INSERT INTO `icss_retrieval` VALUES ('36677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳腺肿块', 'RXZK', null);
INSERT INTO `icss_retrieval` VALUES ('36678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男方弱精症', 'NFRJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '男性弱精症', 'NXRJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弱精子症', 'RJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性三叉神经痛', 'JFXSCSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性三叉神经痛', 'YFXSCSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣闭锁', 'SJBBS', null);
INSERT INTO `icss_retrieval` VALUES ('36684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣关闭不全', 'SJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣狭窄', 'SJBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣下移畸形', 'SJBXYJX', null);
INSERT INTO `icss_retrieval` VALUES ('36687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性上颌窦炎', 'JXSZZY', null);
INSERT INTO `icss_retrieval` VALUES ('36688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性上颌窦炎', 'MXSZZY', null);
INSERT INTO `icss_retrieval` VALUES ('36689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上腔静脉阻塞综合征', 'SQJMZSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舌癌', 'SA', null);
INSERT INTO `icss_retrieval` VALUES ('36691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性舌咽神经痛', 'JFXSYSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性舌咽神经痛', 'YFXSYSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '院外肺炎', 'YWFY', null);
INSERT INTO `icss_retrieval` VALUES ('36694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精神神经症', 'JSSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经症', 'SJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枕大神经痛', 'ZDSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枕神经痛', 'ZSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枕小神经痛', 'ZXSJT', null);
INSERT INTO `icss_retrieval` VALUES ('36699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '播散性神经性皮炎', 'BSXSJXPY', null);
INSERT INTO `icss_retrieval` VALUES ('36700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '局限性神经性皮炎', 'JXXSJXPY', null);
INSERT INTO `icss_retrieval` VALUES ('36701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性单纯性苔藓', 'MXDCXTZ', null);
INSERT INTO `icss_retrieval` VALUES ('36702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经性皮炎症', 'SJXPYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅰ期肾癌', 'ⅠQSA', null);
INSERT INTO `icss_retrieval` VALUES ('36704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅱ期肾癌', 'ⅡQSA', null);
INSERT INTO `icss_retrieval` VALUES ('36705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅲ期肾癌', 'ⅢQSA', null);
INSERT INTO `icss_retrieval` VALUES ('36706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Ⅳ期肾癌', 'ⅣQSA', null);
INSERT INTO `icss_retrieval` VALUES ('36707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾恶性肿瘤', 'SEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性肾病综合征', 'JFXSBZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性肾病综合征', 'YCXSBZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性肾病综合征', 'YFXSBZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾盂结石', 'SYJS', null);
INSERT INTO `icss_retrieval` VALUES ('36712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾小管性蛋白尿', 'SXGXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('36713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾小球性蛋白尿', 'SXQXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('36714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾组织性蛋白尿', 'SZZXDBN', null);
INSERT INTO `icss_retrieval` VALUES ('36715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾源高血压', 'SYGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾源性高血压', 'SYXGXY', null);
INSERT INTO `icss_retrieval` VALUES ('36717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性间质性肾炎', 'JXJZXSY', null);
INSERT INTO `icss_retrieval` VALUES ('36718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾小球肾炎', 'JXSXQSY', null);
INSERT INTO `icss_retrieval` VALUES ('36719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾炎', 'JXSY', null);
INSERT INTO `icss_retrieval` VALUES ('36720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性间质性肾炎', 'MXJZXSY', null);
INSERT INTO `icss_retrieval` VALUES ('36721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾小球肾炎', 'MXSXQSY', null);
INSERT INTO `icss_retrieval` VALUES ('36722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾炎', 'MXSY', null);
INSERT INTO `icss_retrieval` VALUES ('36723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性急性肾小管间质性肾炎', 'TFXJXSXGJZXSY', null);
INSERT INTO `icss_retrieval` VALUES ('36724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎病毒相关性肾炎', 'YXGYBDXGXSY', null);
INSERT INTO `icss_retrieval` VALUES ('36725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性肾盂肾炎', 'JXSYSY', null);
INSERT INTO `icss_retrieval` VALUES ('36726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性肾盂肾炎', 'MXSYSY', null);
INSERT INTO `icss_retrieval` VALUES ('36727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流行性出血热', 'LXXCXR', null);
INSERT INTO `icss_retrieval` VALUES ('36728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗出性胸水', 'SCXXS', null);
INSERT INTO `icss_retrieval` VALUES ('36729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴茎单纯疱疹', 'YJDCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喉麻痹', 'HMB', null);
INSERT INTO `icss_retrieval` VALUES ('36731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性湿疹', 'JXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性湿疹', 'MXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性湿疹', 'YJXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠恶性肿瘤', 'SEZCEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性十二指肠溃疡', 'JXSEZCKY', null);
INSERT INTO `icss_retrieval` VALUES ('36736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠球部溃疡', 'SEZCQBKY', null);
INSERT INTO `icss_retrieval` VALUES ('36737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡出血', 'SEZCKYCX', null);
INSERT INTO `icss_retrieval` VALUES ('36738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠球后溃疡', 'SEZCQHKY', null);
INSERT INTO `icss_retrieval` VALUES ('36739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道癌', 'SDA', null);
INSERT INTO `icss_retrieval` VALUES ('36740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管恶性肿瘤', 'SGEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管鳞癌', 'SGLA', null);
INSERT INTO `icss_retrieval` VALUES ('36742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管鳞状细胞癌', 'SGLZXBA', null);
INSERT INTO `icss_retrieval` VALUES ('36743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管腺癌', 'SGXA', null);
INSERT INTO `icss_retrieval` VALUES ('36744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管异物穿孔', 'SGYWCK', null);
INSERT INTO `icss_retrieval` VALUES ('36745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食管平滑肌瘤', 'SGPHJL', null);
INSERT INTO `icss_retrieval` VALUES ('36746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性食管炎', 'BDXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性食管炎', 'FLXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '放射性食管炎', 'FSXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性食管炎', 'HNXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腐蚀性食管炎', 'JXFSXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性食管炎', 'NZJXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食道炎', 'SDY', null);
INSERT INTO `icss_retrieval` VALUES ('36753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性食物中毒', 'XJXSWZD', null);
INSERT INTO `icss_retrieval` VALUES ('36754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '真菌性食物中毒', 'ZJXSWZD', null);
INSERT INTO `icss_retrieval` VALUES ('36755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜中央动脉阻塞', 'SWMZYDMZS', null);
INSERT INTO `icss_retrieval` VALUES ('36756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半侧性视网膜静脉阻塞', 'BCXSWMJMZS', null);
INSERT INTO `icss_retrieval` VALUES ('36757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜分支静脉阻塞', 'SWMFZJMZS', null);
INSERT INTO `icss_retrieval` VALUES ('36758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '视网膜中央静脉阻塞', 'SWMZYJMZS', null);
INSERT INTO `icss_retrieval` VALUES ('36759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '毯层视网膜变性', 'TCSWMBX', null);
INSERT INTO `icss_retrieval` VALUES ('36760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心室间隔缺损', 'XSJGQS', null);
INSERT INTO `icss_retrieval` VALUES ('36761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室内阻滞', 'SNZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '触发激动所致的室上性心动过速', 'CFJDSZDSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室上速', 'SSS', null);
INSERT INTO `icss_retrieval` VALUES ('36764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '折返性室上性心动过速', 'ZFXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性室上性心动过速', 'ZFXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自律性增强性室上性心动过速', 'ZLXZQXSSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性早搏', 'SXZB', null);
INSERT INTO `icss_retrieval` VALUES ('36768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室早', 'SZ', null);
INSERT INTO `icss_retrieval` VALUES ('36769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续性室性心动过速', 'CXXSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非持续性室性心动过速', 'FCXXSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非缺血性室性心动过速', 'FQXXSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缺血性室性心动过速', 'QXXSXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室速', 'SS', null);
INSERT INTO `icss_retrieval` VALUES ('36774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性期前收缩', 'SXQQSS', null);
INSERT INTO `icss_retrieval` VALUES ('36775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性心动过速', 'SXXDGS', null);
INSERT INTO `icss_retrieval` VALUES ('36776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心室颤动', 'XSCD', null);
INSERT INTO `icss_retrieval` VALUES ('36777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心室扑动', 'XSPD', null);
INSERT INTO `icss_retrieval` VALUES ('36778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺髓质瘤', 'SSXSZL', null);
INSERT INTO `icss_retrieval` VALUES ('36779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反应性组织细胞增生症', 'FYXZZXBZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后天性输卵管闭锁', 'HTXSLGBS', null);
INSERT INTO `icss_retrieval` VALUES ('36781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性输卵管闭锁', 'XTXSLGBS', null);
INSERT INTO `icss_retrieval` VALUES ('36782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不育由于输卵管阻塞', 'BYYYSLGZS', null);
INSERT INTO `icss_retrieval` VALUES ('36783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术后上呼吸道感染', 'SHSHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '术后下呼吸道感染', 'SHXHXDGR', null);
INSERT INTO `icss_retrieval` VALUES ('36785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合发作', 'HHFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双相性情感障碍', 'SXXQGZA', null);
INSERT INTO `icss_retrieval` VALUES ('36787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双相障碍', 'SXZA', null);
INSERT INTO `icss_retrieval` VALUES ('36788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁发作', 'YYFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '躁狂发作', 'ZKFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合性睡眠呼吸暂停综合征', 'HHXSMHXZTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠－呼吸暂停综合征', 'SM－HXZTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中枢神经性睡眠呼吸暂停综合征', 'ZSSJXSMHXZTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性睡眠呼吸暂停综合征', 'ZSXSMHXZTZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性缩窄性心包炎', 'MXSZXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎儿宫内生长受限', 'TEGNSCSX', null);
INSERT INTO `icss_retrieval` VALUES ('36796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炭疽', 'TJ', null);
INSERT INTO `icss_retrieval` VALUES ('36797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1型糖尿病', '1XTNB', null);
INSERT INTO `icss_retrieval` VALUES ('36798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2型糖尿病', '2XTNB', null);
INSERT INTO `icss_retrieval` VALUES ('36799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性肾病', 'TNBXSB', null);
INSERT INTO `icss_retrieval` VALUES ('36800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖肾', 'TS', null);
INSERT INTO `icss_retrieval` VALUES ('36801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病神经病变', 'TNBSJBB', null);
INSERT INTO `icss_retrieval` VALUES ('36802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性视网膜病变', 'TNBXSWMBB', null);
INSERT INTO `icss_retrieval` VALUES ('36803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性酮症酸中毒', 'TNBXTZSZD', null);
INSERT INTO `icss_retrieval` VALUES ('36804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性周围神经病', 'TNBXZWSJB', null);
INSERT INTO `icss_retrieval` VALUES ('36805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病性周围血管病变', 'TNBXZWXGBB', null);
INSERT INTO `icss_retrieval` VALUES ('36806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病足', 'TNBZ', null);
INSERT INTO `icss_retrieval` VALUES ('36807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糖尿病足溃疡', 'TNBZKY', null);
INSERT INTO `icss_retrieval` VALUES ('36808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性肺间质纤维化', 'TFXFJZXWH', null);
INSERT INTO `icss_retrieval` VALUES ('36809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '免疫性血小板减少性紫癜', 'MYXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('36810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性血小板减少性紫癜', 'TFXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('36811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板减少性紫癜', 'YFXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('36812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫性血小板减少性紫癜', 'ZSMYXXXBJSXZD', null);
INSERT INTO `icss_retrieval` VALUES ('36813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Menetrier病', 'MenetrierB', null);
INSERT INTO `icss_retrieval` VALUES ('36814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性胃炎', 'GRXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化学性胃炎', 'HXXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特应性湿疹', 'TYXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异位性皮炎', 'YWXPY', null);
INSERT INTO `icss_retrieval` VALUES ('36818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钱癣', 'QX', null);
INSERT INTO `icss_retrieval` VALUES ('36819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圆癣', 'YX', null);
INSERT INTO `icss_retrieval` VALUES ('36820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风病', 'TFB', null);
INSERT INTO `icss_retrieval` VALUES ('36821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痛风结节', 'TFJJ', null);
INSERT INTO `icss_retrieval` VALUES ('36822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突发性聋', 'TFXL', null);
INSERT INTO `icss_retrieval` VALUES ('36823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '突聋', 'TL', null);
INSERT INTO `icss_retrieval` VALUES ('36824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干燥脱屑性唇炎', 'GZTXXCY', null);
INSERT INTO `icss_retrieval` VALUES ('36825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外阴瘙痒', 'WYZY', null);
INSERT INTO `icss_retrieval` VALUES ('36826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓性外痔', 'XSXWZ', null);
INSERT INTO `icss_retrieval` VALUES ('36827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腕管综合症', 'WGZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'MPS', 'MPS', null);
INSERT INTO `icss_retrieval` VALUES ('36829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更年期综合征', 'GNQZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坏血病', 'HXB', null);
INSERT INTO `icss_retrieval` VALUES ('36831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C缺乏', 'WSSCQF', null);
INSERT INTO `icss_retrieval` VALUES ('36832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人维生素缺乏症', 'RWSSQFZ', null);
INSERT INTO `icss_retrieval` VALUES ('36833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '进展期胃癌', 'JZQWA', null);
INSERT INTO `icss_retrieval` VALUES ('36834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃恶性肿瘤', 'WEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃腺癌', 'WXA', null);
INSERT INTO `icss_retrieval` VALUES ('36836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '早期胃癌', 'ZQWA', null);
INSERT INTO `icss_retrieval` VALUES ('36837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃肠炎', 'JXWCY', null);
INSERT INTO `icss_retrieval` VALUES ('36838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合性溃疡', 'FHXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠复合性溃疡', 'WSEZCFHXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十二指肠溃疡出血', 'SEZCKYCX', null);
INSERT INTO `icss_retrieval` VALUES ('36841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡出血', 'WSEZCKYCX', null);
INSERT INTO `icss_retrieval` VALUES ('36842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠溃疡急性穿孔', 'WSEZCKYJXCK', null);
INSERT INTO `icss_retrieval` VALUES ('36843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Barrett食管', 'BarrettSG', null);
INSERT INTO `icss_retrieval` VALUES ('36844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '反流性食管炎', 'FLXSGY', null);
INSERT INTO `icss_retrieval` VALUES ('36845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非糜烂性反流病', 'FMLXFLB', null);
INSERT INTO `icss_retrieval` VALUES ('36846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃食管反流', 'WSGFL', null);
INSERT INTO `icss_retrieval` VALUES ('36847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃底食管静脉曲张', 'WDSGJMQZ', null);
INSERT INTO `icss_retrieval` VALUES ('36848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胃炎', 'JXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胃炎', 'MXWY', null);
INSERT INTO `icss_retrieval` VALUES ('36850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳定性心绞痛', 'WDXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊肝', 'WG', null);
INSERT INTO `icss_retrieval` VALUES ('36852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊型肝炎', 'WXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硅肺', 'GF', null);
INSERT INTO `icss_retrieval` VALUES ('36854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '席汉氏综合征', 'XHSZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '变异性血管炎', 'BYXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单器管性血管炎', 'DQGXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性血管炎', 'JFXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脉管炎', 'MGY', null);
INSERT INTO `icss_retrieval` VALUES ('36859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管炎', 'XGY', null);
INSERT INTO `icss_retrieval` VALUES ('36860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血管炎综合征', 'XGYZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血管炎', 'YFXXGY', null);
INSERT INTO `icss_retrieval` VALUES ('36862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬皮病', 'YPB', null);
INSERT INTO `icss_retrieval` VALUES ('36863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎克雷白杆菌肺炎', 'FYKLBGJFY', null);
INSERT INTO `icss_retrieval` VALUES ('36864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎链球菌肺炎', 'FYLQJFY', null);
INSERT INTO `icss_retrieval` VALUES ('36865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎衣原体肺炎', 'FYYYTFY', null);
INSERT INTO `icss_retrieval` VALUES ('36866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺炎支原体性肺炎', 'FYZYTXFY', null);
INSERT INTO `icss_retrieval` VALUES ('36867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '军团菌肺炎', 'JTJFY', null);
INSERT INTO `icss_retrieval` VALUES ('36868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '流感嗜血杆菌肺炎', 'LGSXGJFY', null);
INSERT INTO `icss_retrieval` VALUES ('36869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄球菌性肺炎', 'PTQJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('36870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌肺炎', 'TLJDBJFY', null);
INSERT INTO `icss_retrieval` VALUES ('36871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '菌痢', 'JL', null);
INSERT INTO `icss_retrieval` VALUES ('36872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '志贺菌病', 'ZHJB', null);
INSERT INTO `icss_retrieval` VALUES ('36873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化脓性脑膜炎', 'HNXNMY', null);
INSERT INTO `icss_retrieval` VALUES ('36874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌性阴道病', 'XJXYDB', null);
INSERT INTO `icss_retrieval` VALUES ('36875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性细支气管炎', 'JXXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('36876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢动脉血栓形成', 'XZDMXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('36877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉曲张伴溃疡及炎症', 'XZJMQZBKYJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下肢静脉炎和血栓性静脉炎', 'XZJMYHXSXJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫绀型先天性心脏病', 'ZZXXTXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('36880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '限制性心肌病', 'XZXXJB', null);
INSERT INTO `icss_retrieval` VALUES ('36881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '上消化道出血', 'SXHDCX', null);
INSERT INTO `icss_retrieval` VALUES ('36882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '下消化道出血', 'XXHDCX', null);
INSERT INTO `icss_retrieval` VALUES ('36883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃十二指肠复合性溃疡', 'WSEZCFHXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '无症状性溃疡', 'WZZXKY', null);
INSERT INTO `icss_retrieval` VALUES ('36885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道溃疡', 'XHDKY', null);
INSERT INTO `icss_retrieval` VALUES ('36886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化道溃疡病', 'XHDKYB', null);
INSERT INTO `icss_retrieval` VALUES ('36887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消化性溃疡病', 'XHXKYB', null);
INSERT INTO `icss_retrieval` VALUES ('36888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门管溃疡', 'YMGKY', null);
INSERT INTO `icss_retrieval` VALUES ('36889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿休克肺综合征', 'XEXKFZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合型肺癌', 'HHXFA', null);
INSERT INTO `icss_retrieval` VALUES ('36891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淋巴细胞型肺癌', 'LBXBXFA', null);
INSERT INTO `icss_retrieval` VALUES ('36892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中间细胞型肺癌', 'ZJXBXFA', null);
INSERT INTO `icss_retrieval` VALUES ('36893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '感染性心包积液', 'GRXXBJY', null);
INSERT INTO `icss_retrieval` VALUES ('36894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包积液', 'JXXBJY', null);
INSERT INTO `icss_retrieval` VALUES ('36895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包渗出', 'XBSC', null);
INSERT INTO `icss_retrieval` VALUES ('36896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包积液', 'XBJY', null);
INSERT INTO `icss_retrieval` VALUES ('36897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心包炎', 'XBY', null);
INSERT INTO `icss_retrieval` VALUES ('36898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏压塞', 'XZYS', null);
INSERT INTO `icss_retrieval` VALUES ('36899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包填塞', 'JXXBTS', null);
INSERT INTO `icss_retrieval` VALUES ('36900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性心包填塞', 'MXXBTS', null);
INSERT INTO `icss_retrieval` VALUES ('36901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏压塞', 'XZYS', null);
INSERT INTO `icss_retrieval` VALUES ('36902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性心包炎', 'BDXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心包炎', 'JXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性心包炎', 'MXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩窄性心包炎', 'SZXXBY', null);
INSERT INTO `icss_retrieval` VALUES ('36906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心外膜炎', 'XWMY', null);
INSERT INTO `icss_retrieval` VALUES ('36907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '持续性房颤', 'CXXFC', null);
INSERT INTO `icss_retrieval` VALUES ('36908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房颤', 'FC', null);
INSERT INTO `icss_retrieval` VALUES ('36909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性颤动', 'FXCD', null);
INSERT INTO `icss_retrieval` VALUES ('36910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '永久性房颤', 'YJXFC', null);
INSERT INTO `icss_retrieval` VALUES ('36911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性心房颤动', 'ZFXXFCD', null);
INSERT INTO `icss_retrieval` VALUES ('36912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房扑', 'FP', null);
INSERT INTO `icss_retrieval` VALUES ('36913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性扑动', 'FXPD', null);
INSERT INTO `icss_retrieval` VALUES ('36914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '陈旧性心肌梗死', 'CJXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心肌梗死', 'JXXJGS', null);
INSERT INTO `icss_retrieval` VALUES ('36916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心肌病', 'XJB', null);
INSERT INTO `icss_retrieval` VALUES ('36917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '不稳定性心绞痛', 'BWDXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '稳定性心绞痛', 'WDXXJT', null);
INSERT INTO `icss_retrieval` VALUES ('36919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '充血性心力衰竭', 'CXXXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性心力衰竭', 'JXXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '老年心力衰竭', 'LNXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性心力衰竭', 'MXXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '收缩性心力衰竭', 'SSXXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒张性心力衰竭', 'SZXXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('36925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心功能不全', 'XGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心收缩不全', 'XSSBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心衰', 'XS', null);
INSERT INTO `icss_retrieval` VALUES ('36928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏衰弱', 'XZSR', null);
INSERT INTO `icss_retrieval` VALUES ('36929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦性心律失常', 'ZXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('36930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室交界性心律失常', 'FSJJXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('36931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房性心律失常', 'FXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('36932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性心律失常', 'SXXLSC', null);
INSERT INTO `icss_retrieval` VALUES ('36933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏传导阻滞', 'XZCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '预激综合征', 'YJZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室颤', 'SC', null);
INSERT INTO `icss_retrieval` VALUES ('36936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性颤动', 'SXCD', null);
INSERT INTO `icss_retrieval` VALUES ('36937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室扑', 'SP', null);
INSERT INTO `icss_retrieval` VALUES ('36938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室性扑动', 'SXPD', null);
INSERT INTO `icss_retrieval` VALUES ('36939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏性猝死', 'XZXZS', null);
INSERT INTO `icss_retrieval` VALUES ('36940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓣膜关闭不全', 'BMGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓣膜口狭窄', 'BMKXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣关闭不全', 'EJBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二尖瓣狭窄', 'EJBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肺动脉瓣病变', 'FDMBBB', null);
INSERT INTO `icss_retrieval` VALUES ('36945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性心脏瓣膜', 'FSXXZBM', null);
INSERT INTO `icss_retrieval` VALUES ('36946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后天性心脏瓣膜病', 'HTXXZBMB', null);
INSERT INTO `icss_retrieval` VALUES ('36947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联合瓣膜病变', 'LHBMBB', null);
INSERT INTO `icss_retrieval` VALUES ('36948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖瓣病变', 'SJBBB', null);
INSERT INTO `icss_retrieval` VALUES ('36949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性心脏瓣膜病', 'XTXXZBMB', null);
INSERT INTO `icss_retrieval` VALUES ('36950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏瓣膜疾病', 'XZBMJB', null);
INSERT INTO `icss_retrieval` VALUES ('36951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣关闭不全', 'ZDMBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('36952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄', 'ZDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('36953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '后天性心脏病', 'HTXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('36954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性心脏病', 'XTXXZB', null);
INSERT INTO `icss_retrieval` VALUES ('36955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '窦房传导阻滞', 'ZFCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '房室传导阻滞', 'FSCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '室内传导阻滞', 'SNCDZZ', null);
INSERT INTO `icss_retrieval` VALUES ('36958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'effort syndrome', 'effort syndrome', null);
INSERT INTO `icss_retrieval` VALUES ('36959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奋力综合征', 'FLZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奋力综合征(effort syndrome)', 'FLZHZ(effort syndrome)', null);
INSERT INTO `icss_retrieval` VALUES ('36961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '功能性心脏不适', 'GNXXZBS', null);
INSERT INTO `icss_retrieval` VALUES ('36962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经性循环高敏症', 'SJXXHGMZ', null);
INSERT INTO `icss_retrieval` VALUES ('36963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经性循环无力症', 'SJXXHWLZ', null);
INSERT INTO `icss_retrieval` VALUES ('36964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经性循环系统功能障碍', 'SJXXHXTGNZA', null);
INSERT INTO `icss_retrieval` VALUES ('36965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经血循环衰弱症', 'SJXXHSRZ', null);
INSERT INTO `icss_retrieval` VALUES ('36966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心血管神经官能症', 'XXGSJGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('36967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心血管神经症', 'XXGSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏神经症', 'XZSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('36969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构性心脏病晕厥', 'JGXXZBYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心律失常晕厥', 'XLSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性晕厥', 'XYXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('36972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'NRDS', 'NRDS', null);
INSERT INTO `icss_retrieval` VALUES ('36973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新生儿肺透明膜病', 'XSEFTMMB', null);
INSERT INTO `icss_retrieval` VALUES ('36974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔出口综合征', 'XQCKZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('36975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性胸腔积液', 'EXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('36976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核性胸腔积液', 'JHXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('36977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '类肺炎性胸腔积液', 'LFYXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('36978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '漏出性胸腔积液', 'LCXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('36979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脓性胸腔积液', 'NXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('36980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '渗出性胸腔积液', 'SCXXQJY', null);
INSERT INTO `icss_retrieval` VALUES ('36981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸水', 'XS', null);
INSERT INTO `icss_retrieval` VALUES ('36982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺恶性肿瘤', 'XXEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺良性肿瘤', 'XXLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('36984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心源性休克', 'XYXXK', null);
INSERT INTO `icss_retrieval` VALUES ('36985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血行播散型肺结核（Ⅱ型）', 'XXBSXFJH（ⅡX）', null);
INSERT INTO `icss_retrieval` VALUES ('36986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性血气胸', 'CSXXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性血气胸', 'JXXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自发性血气胸', 'ZFXXQX', null);
INSERT INTO `icss_retrieval` VALUES ('36989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '深静脉血栓形成', 'SJMXSXC', null);
INSERT INTO `icss_retrieval` VALUES ('36990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓性浅静脉炎', 'XSXQJMY', null);
INSERT INTO `icss_retrieval` VALUES ('36991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性血吸虫病', 'JXXXCB', null);
INSERT INTO `icss_retrieval` VALUES ('36992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裂体吸虫', 'LTXC', null);
INSERT INTO `icss_retrieval` VALUES ('36993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性血吸虫病', 'MXXXCB', null);
INSERT INTO `icss_retrieval` VALUES ('36994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '晚期血吸虫病', 'WQXXCB', null);
INSERT INTO `icss_retrieval` VALUES ('36995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板减少症', 'YFXXXBJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('36996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性血小板增多症', 'YFXXXBZDZ', null);
INSERT INTO `icss_retrieval` VALUES ('36997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '创伤性血胸', 'CSXXX', null);
INSERT INTO `icss_retrieval` VALUES ('36998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非创伤性血胸', 'FCSXXX', null);
INSERT INTO `icss_retrieval` VALUES ('36999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸膜腔积血', 'XMQJX', null);
INSERT INTO `icss_retrieval` VALUES ('37000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腔积血', 'XQJX', null);
INSERT INTO `icss_retrieval` VALUES ('37001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '褥疮', 'RC', null);
INSERT INTO `icss_retrieval` VALUES ('37002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '压力性溃疡', 'YLXKY', null);
INSERT INTO `icss_retrieval` VALUES ('37003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齿槽突不齐', 'CCTBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牙列拥挤', 'YLYJ', null);
INSERT INTO `icss_retrieval` VALUES ('37005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙髓炎', 'MXYSY', null);
INSERT INTO `icss_retrieval` VALUES ('37006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙龈炎', 'MXYZY', null);
INSERT INTO `icss_retrieval` VALUES ('37007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性牙周炎', 'JXYZY', null);
INSERT INTO `icss_retrieval` VALUES ('37008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性牙周炎', 'MXYZY', null);
INSERT INTO `icss_retrieval` VALUES ('37009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '（假）巨细胞甲状腺炎', '（J）JXBJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'DeQuervain甲状腺炎', 'DeQuervainJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性甲状腺炎', 'BDXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '德奎尔万甲状腺炎', 'DKEWJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '德奎尔万氏甲状腺炎', 'DKEWSJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非典型亚急性甲状腺炎', 'FDXYJXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非感染性甲状腺炎', 'FGRXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假巨细胞甲状腺炎', 'JJXBJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '假肉芽肿性甲状腺炎', 'JRYZXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞甲状腺炎', 'JXBJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巨细胞性甲状腺炎', 'JXBXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉芽肿性甲状腺炎', 'RYZXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性肉芽肿型甲状腺炎', 'YJXRYZXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性肉芽肿性甲状腺炎', 'YJXRYZXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚甲炎', 'YJY', null);
INSERT INTO `icss_retrieval` VALUES ('37024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '移行性甲状腺炎', 'YXXJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚临床甲亢', 'YLCJK', null);
INSERT INTO `icss_retrieval` VALUES ('37026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生化妊娠', 'SHRS', null);
INSERT INTO `icss_retrieval` VALUES ('37027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '播散性咽白喉', 'BSXYBH', null);
INSERT INTO `icss_retrieval` VALUES ('37028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '局限型咽白喉', 'JXXYBH', null);
INSERT INTO `icss_retrieval` VALUES ('37029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中毒型咽白喉', 'ZDXYBH', null);
INSERT INTO `icss_retrieval` VALUES ('37030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性腺样体炎', 'JXXYTY', null);
INSERT INTO `icss_retrieval` VALUES ('37031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺样体炎', 'XYTY', null);
INSERT INTO `icss_retrieval` VALUES ('37032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咽鼓管梗阻', 'YGGGZ', null);
INSERT INTO `icss_retrieval` VALUES ('37033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽喉炎', 'JXYHY', null);
INSERT INTO `icss_retrieval` VALUES ('37034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性咽喉炎', 'MXYHY', null);
INSERT INTO `icss_retrieval` VALUES ('37035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '病毒性咽炎', 'BDXYY', null);
INSERT INTO `icss_retrieval` VALUES ('37036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性咽炎', 'JXYY', null);
INSERT INTO `icss_retrieval` VALUES ('37037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '链球菌性咽炎', 'LQJXYY', null);
INSERT INTO `icss_retrieval` VALUES ('37038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性单纯性咽炎', 'MXDCXYY', null);
INSERT INTO `icss_retrieval` VALUES ('37039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性咽炎', 'MXYY', null);
INSERT INTO `icss_retrieval` VALUES ('37040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘脱出伴脊髓病', 'ZJPTCBJSB', null);
INSERT INTO `icss_retrieval` VALUES ('37041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘突出', 'YZJPTC', null);
INSERT INTO `icss_retrieval` VALUES ('37042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腰椎间盘脱出', 'YZJPTC', null);
INSERT INTO `icss_retrieval` VALUES ('37043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '椎间盘突出', 'ZJPTC', null);
INSERT INTO `icss_retrieval` VALUES ('37044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '发疹性药疹', 'FZXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('37045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荨麻疹样药疹', 'ZMZYYZ', null);
INSERT INTO `icss_retrieval` VALUES ('37046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药疹', 'YZ', null);
INSERT INTO `icss_retrieval` VALUES ('37047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '服药过量中毒', 'FYGLZD', null);
INSERT INTO `icss_retrieval` VALUES ('37048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药物滥用中毒', 'YWLYZD', null);
INSERT INTO `icss_retrieval` VALUES ('37049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狐臭', 'HC', null);
INSERT INTO `icss_retrieval` VALUES ('37050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性一氧化碳中毒', 'JXYYHTZD', null);
INSERT INTO `icss_retrieval` VALUES ('37051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工气胸', 'RGQX', null);
INSERT INTO `icss_retrieval` VALUES ('37052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医院内肺炎', 'YYNFY', null);
INSERT INTO `icss_retrieval` VALUES ('37053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高脂血症性胰腺炎', 'GZXZXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('37054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性胰腺炎', 'JXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('37055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性胰腺炎', 'MXYXY', null);
INSERT INTO `icss_retrieval` VALUES ('37056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单纯性大疱性表皮松解症', 'DCXDZXBPSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('37057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交界性大疱性表皮松解症', 'JJXDZXBPSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('37058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先天性大疱性表皮松懈症', 'XTXDZXBPSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '遗传性EB', 'YCXEB', null);
INSERT INTO `icss_retrieval` VALUES ('37060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养不良性大疱性表皮松解症', 'YYBLXDZXBPSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('37061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性酒精中毒', 'JXJJZD', null);
INSERT INTO `icss_retrieval` VALUES ('37062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒精中毒', 'JJZD', null);
INSERT INTO `icss_retrieval` VALUES ('37063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性酒精中毒', 'MXJJZD', null);
INSERT INTO `icss_retrieval` VALUES ('37064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醉酒', 'ZJ', null);
INSERT INTO `icss_retrieval` VALUES ('37065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性活动型乙型病毒性肝炎', 'MXHDXYXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('37066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性乙型病毒性肝炎', 'MXYXBDXGY', null);
INSERT INTO `icss_retrieval` VALUES ('37067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝', 'YG', null);
INSERT INTO `icss_retrieval` VALUES ('37068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙肝病毒携带者', 'YGBDXDZ', null);
INSERT INTO `icss_retrieval` VALUES ('37069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙型肝炎', 'YXGY', null);
INSERT INTO `icss_retrieval` VALUES ('37070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫外孕', 'GWY', null);
INSERT INTO `icss_retrieval` VALUES ('37071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢妊娠', 'LCRS', null);
INSERT INTO `icss_retrieval` VALUES ('37072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输卵管妊娠', 'SLGRS', null);
INSERT INTO `icss_retrieval` VALUES ('37073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫壁妊娠', 'ZGBRS', null);
INSERT INTO `icss_retrieval` VALUES ('37074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫角妊娠', 'ZGJRS', null);
INSERT INTO `icss_retrieval` VALUES ('37075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈妊娠', 'ZGJRS', null);
INSERT INTO `icss_retrieval` VALUES ('37076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁发作', 'YYFZ', null);
INSERT INTO `icss_retrieval` VALUES ('37077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁障碍', 'YYZA', null);
INSERT INTO `icss_retrieval` VALUES ('37078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁', 'YY', null);
INSERT INTO `icss_retrieval` VALUES ('37079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抑郁情绪', 'YYQX', null);
INSERT INTO `icss_retrieval` VALUES ('37080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性阴道炎', 'MXYDY', null);
INSERT INTO `icss_retrieval` VALUES ('37081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道炎症', 'YDYZ', null);
INSERT INTO `icss_retrieval` VALUES ('37082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '常染色体隐性遗传型多囊肾', 'CRSTYXYCXDNS', null);
INSERT INTO `icss_retrieval` VALUES ('37083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性营养不良', 'JFXYYBL', null);
INSERT INTO `icss_retrieval` VALUES ('37084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '营养不良症', 'YYBLZ', null);
INSERT INTO `icss_retrieval` VALUES ('37085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性营养不良', 'YFXYYBL', null);
INSERT INTO `icss_retrieval` VALUES ('37086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性硬膜外血肿', 'JXYMWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性硬膜外血肿', 'MXYMWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性硬膜外血肿', 'YJXYMWXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脑膜下出血', 'YNMXCX', null);
INSERT INTO `icss_retrieval` VALUES ('37090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性硬膜下血肿', 'JXYMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性硬膜下血肿', 'MXYMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性硬膜下血肿', 'YJXYMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脑膜下血肿', 'YNMXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '幽门前区溃疡', 'YMQQKY', null);
INSERT INTO `icss_retrieval` VALUES ('37095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性右心衰竭', 'JXYXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性右心衰竭', 'MXYXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心功能不全', 'YXGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心力衰竭', 'YXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右心衰', 'YXS', null);
INSERT INTO `icss_retrieval` VALUES ('37100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低张力性皮炎', 'DZLXPY', null);
INSERT INTO `icss_retrieval` VALUES ('37101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静脉曲张性湿疹', 'JMQZXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('37102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淤积性皮炎(下肢静脉曲张性皮炎)', 'YJXPY(XZJMQZXPY)', null);
INSERT INTO `icss_retrieval` VALUES ('37103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '淤积性湿疹', 'YJXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('37104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重力性湿疹', 'ZLXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('37105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇皮癣', 'SPX', null);
INSERT INTO `icss_retrieval` VALUES ('37106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'WPW综合征', 'WPWZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('37107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '初染结核', 'CRJH', null);
INSERT INTO `icss_retrieval` VALUES ('37108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发型肺结核（Ⅰ型）', 'YFXFJH（ⅠX）', null);
INSERT INTO `icss_retrieval` VALUES ('37109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性胆汁性肝硬变', 'YFXDZXGYB', null);
INSERT INTO `icss_retrieval` VALUES ('37110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入性肺脓肿', 'XRXFNZ', null);
INSERT INTO `icss_retrieval` VALUES ('37111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特发性气胸', 'TFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('37112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性醛固酮过多症', 'YFXQGTGDZ', null);
INSERT INTO `icss_retrieval` VALUES ('37113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经不规则', 'YJBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('37114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经不调', 'YJBD', null);
INSERT INTO `icss_retrieval` VALUES ('37115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月经异常', 'YJYC', null);
INSERT INTO `icss_retrieval` VALUES ('37116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神经介导性晕厥', 'SJJDXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('37117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '体位性晕厥', 'TWXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('37118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脏性晕厥', 'XZXYZ', null);
INSERT INTO `icss_retrieval` VALUES ('37119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠胆汁淤积症', 'RSDZYJZ', null);
INSERT INTO `icss_retrieval` VALUES ('37120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妊娠期肝内胆汁淤积症', 'RSQGNDZYJZ', null);
INSERT INTO `icss_retrieval` VALUES ('37121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过早搏动', 'GZBD', null);
INSERT INTO `icss_retrieval` VALUES ('37122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '期前收缩', 'QQSS', null);
INSERT INTO `icss_retrieval` VALUES ('37123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '未成熟胎儿', 'WCSTE', null);
INSERT INTO `icss_retrieval` VALUES ('37124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '增生性肠结核', 'ZSXCJH', null);
INSERT INTO `icss_retrieval` VALUES ('37125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠粘连伴梗阻', 'CZLBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('37126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高压性气胸', 'GYXQX', null);
INSERT INTO `icss_retrieval` VALUES ('37127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '掌跖角皮症', 'ZZJPZ', null);
INSERT INTO `icss_retrieval` VALUES ('37128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '念珠菌性肺炎', 'NZJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('37129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '隐球菌性肺炎', 'YQJXFY', null);
INSERT INTO `icss_retrieval` VALUES ('37130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阵发性房颤', 'ZFXFC', null);
INSERT INTO `icss_retrieval` VALUES ('37131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正常血钾型周期性瘫痪', 'ZCXJXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('37132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张', 'ZQGKZ', null);
INSERT INTO `icss_retrieval` VALUES ('37133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张伴感染', 'ZQGKZBGR', null);
INSERT INTO `icss_retrieval` VALUES ('37134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管扩张伴咯血', 'ZQGKZBKX', null);
INSERT INTO `icss_retrieval` VALUES ('37135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哮喘', 'XC', null);
INSERT INTO `icss_retrieval` VALUES ('37136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '支气管哮喘急性发作', 'ZQGXCJXFZ', null);
INSERT INTO `icss_retrieval` VALUES ('37137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性支气管炎', 'JXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('37138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性支气管炎', 'MXZQGY', null);
INSERT INTO `icss_retrieval` VALUES ('37139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性皮服炎', 'ZYXPFY', null);
INSERT INTO `icss_retrieval` VALUES ('37140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溢性湿疹', 'ZYXSZ', null);
INSERT INTO `icss_retrieval` VALUES ('37141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雄性激素源性脱发', 'XXJSYXTF', null);
INSERT INTO `icss_retrieval` VALUES ('37142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '油脂性脱发', 'YZXTF', null);
INSERT INTO `icss_retrieval` VALUES ('37143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '直肠恶性肿瘤', 'ZCEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('37144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠道静脉曲张破裂', 'CDJMQZPL', null);
INSERT INTO `icss_retrieval` VALUES ('37145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性直肠炎', 'MXZCY', null);
INSERT INTO `icss_retrieval` VALUES ('37146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓性痔', 'XSXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智齿', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('37148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性中毒', 'JXZD', null);
INSERT INTO `icss_retrieval` VALUES ('37149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性中毒', 'MXZD', null);
INSERT INTO `icss_retrieval` VALUES ('37150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚急性中毒', 'YJXZD', null);
INSERT INTO `icss_retrieval` VALUES ('37151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性中耳炎', 'JXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('37152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性中耳炎', 'MXZEY', null);
INSERT INTO `icss_retrieval` VALUES ('37153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '轻症中暑', 'QZZS', null);
INSERT INTO `icss_retrieval` VALUES ('37154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '先兆中暑', 'XZZS', null);
INSERT INTO `icss_retrieval` VALUES ('37155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症中暑', 'ZZZS', null);
INSERT INTO `icss_retrieval` VALUES ('37156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中浆病', 'ZJB', null);
INSERT INTO `icss_retrieval` VALUES ('37157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症肌无力症', 'ZZJWLZ', null);
INSERT INTO `icss_retrieval` VALUES ('37158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热痉挛', 'RJL', null);
INSERT INTO `icss_retrieval` VALUES ('37159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热射病', 'RSB', null);
INSERT INTO `icss_retrieval` VALUES ('37160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热衰竭', 'RSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性周期性瘫痪', 'JFXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('37162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性周期性瘫痪', 'YFXZQXTH', null);
INSERT INTO `icss_retrieval` VALUES ('37163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '周期性麻痹', 'ZQXMB', null);
INSERT INTO `icss_retrieval` VALUES ('37164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肘管综合症', 'ZGZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('37165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛛网膜下出血', 'ZWMXCX', null);
INSERT INTO `icss_retrieval` VALUES ('37166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛛网膜下腔血肿', 'ZWMXQXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性主动脉瓣关闭不全', 'JXZDMBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性主动脉瓣关闭不全', 'MXZDMBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣闭锁不全', 'ZDMBBSBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓣膜型主动脉瓣狭窄', 'BMXZDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓣上型主动脉瓣狭窄', 'BSXZDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瓣下型主动脉瓣狭窄', 'BXXZDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣病变', 'ZDMBBB', null);
INSERT INTO `icss_retrieval` VALUES ('37174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣关闭不全', 'ZDMBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄', 'ZDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '风湿性主动脉瓣狭窄', 'FSXZDMBXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄伴关闭不全', 'ZDMBXZBGBBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '主动脉瓣狭窄闭锁不全', 'ZDMBXZBSBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹主动脉瘤', 'FZDML', null);
INSERT INTO `icss_retrieval` VALUES ('37180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降主动脉瘤', 'JZDML', null);
INSERT INTO `icss_retrieval` VALUES ('37181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '升主动脉瘤', 'SZDML', null);
INSERT INTO `icss_retrieval` VALUES ('37182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸主动脉瘤', 'XZDML', null);
INSERT INTO `icss_retrieval` VALUES ('37183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝转移性癌', 'GZYXA', null);
INSERT INTO `icss_retrieval` VALUES ('37184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瘢痕子宫妊娠', 'ZHZGRS', null);
INSERT INTO `icss_retrieval` VALUES ('37185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤维肌瘤', 'XWJL', null);
INSERT INTO `icss_retrieval` VALUES ('37186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫平滑肌瘤', 'ZGPHJL', null);
INSERT INTO `icss_retrieval` VALUES ('37187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫纤维瘤', 'ZGXWL', null);
INSERT INTO `icss_retrieval` VALUES ('37188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肥大', 'ZGFD', null);
INSERT INTO `icss_retrieval` VALUES ('37189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫肌瘤', 'ZGJL', null);
INSERT INTO `icss_retrieval` VALUES ('37190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫囊肿', 'ZGNZ', null);
INSERT INTO `icss_retrieval` VALUES ('37191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜癌', 'ZGNMA', null);
INSERT INTO `icss_retrieval` VALUES ('37192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜炎', 'ZGNMY', null);
INSERT INTO `icss_retrieval` VALUES ('37193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜异位症', 'ZGNMYWZ', null);
INSERT INTO `icss_retrieval` VALUES ('37194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫脱垂', 'ZGTC', null);
INSERT INTO `icss_retrieval` VALUES ('37195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫息肉', 'ZGXR', null);
INSERT INTO `icss_retrieval` VALUES ('37196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫颈鳞状上皮不典型增生', 'GJLZSPBDXZS', null);
INSERT INTO `icss_retrieval` VALUES ('37197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈鳞状上皮高度不典型增生', 'ZGJLZSPGDBDXZS', null);
INSERT INTO `icss_retrieval` VALUES ('37198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈鳞状上皮轻度不典型增生', 'ZGJLZSPQDBDXZS', null);
INSERT INTO `icss_retrieval` VALUES ('37199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈鳞状上皮中度不典型增生', 'ZGJLZSPZDBDXZS', null);
INSERT INTO `icss_retrieval` VALUES ('37200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '宫体癌', 'GTA', null);
INSERT INTO `icss_retrieval` VALUES ('37201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫癌', 'ZGA', null);
INSERT INTO `icss_retrieval` VALUES ('37202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜恶性肿瘤', 'ZGNMEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('37203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫体癌', 'ZGTA', null);
INSERT INTO `icss_retrieval` VALUES ('37204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵巢巧克力样囊肿', 'LCQKLYNZ', null);
INSERT INTO `icss_retrieval` VALUES ('37205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '内异症', 'NYZ', null);
INSERT INTO `icss_retrieval` VALUES ('37206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巧克力囊肿', 'QKLNZ', null);
INSERT INTO `icss_retrieval` VALUES ('37207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巧克力样囊肿', 'QKLYNZ', null);
INSERT INTO `icss_retrieval` VALUES ('37208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜异位囊肿', 'ZGNMYWNZ', null);
INSERT INTO `icss_retrieval` VALUES ('37209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜增厚', 'ZGNMZH', null);
INSERT INTO `icss_retrieval` VALUES ('37210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恶性息肉', 'EXXR', null);
INSERT INTO `icss_retrieval` VALUES ('37211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜息肉', 'ZGNMXR', null);
INSERT INTO `icss_retrieval` VALUES ('37212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫内膜腺肌瘤性息肉', 'ZGNMXJLXXR', null);
INSERT INTO `icss_retrieval` VALUES ('37213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫颈管粘连', 'ZGJGZL', null);
INSERT INTO `icss_retrieval` VALUES ('37214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫腔粘连', 'ZGQZL', null);
INSERT INTO `icss_retrieval` VALUES ('37215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫恶性肿瘤', 'ZGEXZL', null);
INSERT INTO `icss_retrieval` VALUES ('37216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫良性肿瘤', 'ZGLXZL', null);
INSERT INTO `icss_retrieval` VALUES ('37217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子宫腺肌症', 'ZGXJZ', null);
INSERT INTO `icss_retrieval` VALUES ('37218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大脑漏水', 'DNLS', null);
INSERT INTO `icss_retrieval` VALUES ('37219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '闭合性气胸', 'BHXQX', null);
INSERT INTO `icss_retrieval` VALUES ('37220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '继发性自发性气胸', 'JFXZFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('37221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开放性气胸', 'KFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('37222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '原发性自发性气胸', 'YFXZFXQX', null);
INSERT INTO `icss_retrieval` VALUES ('37223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '张力性气胸', 'ZLXQX', null);
INSERT INTO `icss_retrieval` VALUES ('37224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '自身免疫活动性慢性肝炎', 'ZSMYHDXMXGY', null);
INSERT INTO `icss_retrieval` VALUES ('37225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'Graves病', 'GravesB', null);
INSERT INTO `icss_retrieval` VALUES ('37226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桥本甲状腺炎', 'QBJZXY', null);
INSERT INTO `icss_retrieval` VALUES ('37227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚痛', 'JT', null);
INSERT INTO `icss_retrieval` VALUES ('37228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚气', 'JQ', null);
INSERT INTO `icss_retrieval` VALUES ('37229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脚癣', 'JX', null);
INSERT INTO `icss_retrieval` VALUES ('37230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香港脚', 'XGJ', null);
INSERT INTO `icss_retrieval` VALUES ('37231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '局限性阻塞性肺气肿', 'JXXZSXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('37232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弥漫性阻塞性肺气肿', 'MMXZSXFQZ', null);
INSERT INTO `icss_retrieval` VALUES ('37233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '睡眠呼吸暂停低通气综合征', 'SMHXZTDTQZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('37234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重症鼾病', 'ZZZB', null);
INSERT INTO `icss_retrieval` VALUES ('37235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻塞性睡眠呼吸暂停低通气综合征', 'ZSXSMHXZTDTQZHZ', null);
INSERT INTO `icss_retrieval` VALUES ('37236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '智齿', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('37237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阻生齿', 'ZSC', null);
INSERT INTO `icss_retrieval` VALUES ('37238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心房粘液瘤', 'ZXFZYL', null);
INSERT INTO `icss_retrieval` VALUES ('37239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '急性左心衰竭', 'JXZXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '慢性左心衰竭', 'MXZXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心功能不全', 'ZXGNBQ', null);
INSERT INTO `icss_retrieval` VALUES ('37242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心力衰竭', 'ZXLSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左心衰', 'ZXS', null);
INSERT INTO `icss_retrieval` VALUES ('37244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坐骨神经损害', 'ZGSJSH', null);
INSERT INTO `icss_retrieval` VALUES ('37245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0.9%氯化钠', '0.9%LHN', null);
INSERT INTO `icss_retrieval` VALUES ('37246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0.9%氯化钠注射液(软袋)', '0.9%LHNZSY(RD)', null);
INSERT INTO `icss_retrieval` VALUES ('37247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '0.9%氯化钠注射液(塑瓶)', '0.9%LHNZSY(SP)', null);
INSERT INTO `icss_retrieval` VALUES ('37248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钠注射液', 'LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钠注射液 塑', 'LHNZSY S', null);
INSERT INTO `icss_retrieval` VALUES ('37250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理氯化钠', 'SLLHN', null);
INSERT INTO `icss_retrieval` VALUES ('37251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理氯化钠溶液', 'SLLHNRY', null);
INSERT INTO `icss_retrieval` VALUES ('37252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理盐水', 'SLYS', null);
INSERT INTO `icss_retrieval` VALUES ('37253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理盐水注射液', 'SLYSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用生理盐水', 'ZSYSLYS', null);
INSERT INTO `icss_retrieval` VALUES ('37255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用12种复合维生素', 'ZSY12ZFHWSS', null);
INSERT INTO `icss_retrieval` VALUES ('37256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23价肺炎球菌', '23JFYQJ', null);
INSERT INTO `icss_retrieval` VALUES ('37257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30/70混合重组人胰岛素注射液', '30/70HHZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5%葡萄糖注射液(软袋)', '5%PTTZSY(RD)', null);
INSERT INTO `icss_retrieval` VALUES ('37259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5%葡萄糖注射液(塑瓶)', '5%PTTZSY(SP)', null);
INSERT INTO `icss_retrieval` VALUES ('37260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/50混合重组人胰岛素说明书', '50/50HHZZRYDSSMS', null);
INSERT INTO `icss_retrieval` VALUES ('37261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/50混合重组人胰岛素注射液说明书', '50/50HHZZRYDSZSYSMS', null);
INSERT INTO `icss_retrieval` VALUES ('37262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ACYW135群脑膜炎球菌', 'ACYW135QNMYQJ', null);
INSERT INTO `icss_retrieval` VALUES ('37263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌', 'AQCQNMYQJ', null);
INSERT INTO `icss_retrieval` VALUES ('37264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群C群脑膜炎球菌', 'AQCQNMYQJ', null);
INSERT INTO `icss_retrieval` VALUES ('37265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用A群链球菌', 'ZSYAQLQJ', null);
INSERT INTO `icss_retrieval` VALUES ('37266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A群脑膜炎球菌', 'AQNMYQJ', null);
INSERT INTO `icss_retrieval` VALUES ('37267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用A型肉毒毒素', 'ZSYAXRDDS', null);
INSERT INTO `icss_retrieval` VALUES ('37268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'b型流感嗜血杆菌', 'bXLGSXGJ', null);
INSERT INTO `icss_retrieval` VALUES ('37269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-谷氨酰胺呱仑酸钠颗粒', 'L-GAZAZLSNKL', null);
INSERT INTO `icss_retrieval` VALUES ('37270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-赖氨酸盐酸盐颗粒剂', 'L-LASYSYKLJ', null);
INSERT INTO `icss_retrieval` VALUES ('37271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N(2)-L-丙氨酰-L-谷氨酰胺注射液', 'N(2)-L-BAZ-L-GAZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙氨酰谷氨酰胺', 'BAZGAZA', null);
INSERT INTO `icss_retrieval` VALUES ('37273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用N(2)-L-丙氨酰-L-谷氨酰胺', 'ZSYN(2)-L-BAZ-L-GAZA', null);
INSERT INTO `icss_retrieval` VALUES ('37274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ω-3鱼油脂肪乳注射液', 'ω-3YYZFRZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿巴卡韦', 'LSABKW', null);
INSERT INTO `icss_retrieval` VALUES ('37276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿巴卡韦片', 'LSABKWP', null);
INSERT INTO `icss_retrieval` VALUES ('37277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿柏西普眼内注射溶液', 'ABXPYNZSRY', null);
INSERT INTO `icss_retrieval` VALUES ('37278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿苯达唑胶囊', 'ABDZJN', null);
INSERT INTO `icss_retrieval` VALUES ('37279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿苯达唑颗粒', 'ABDZKL', null);
INSERT INTO `icss_retrieval` VALUES ('37280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿苯达唑片', 'ABDZP', null);
INSERT INTO `icss_retrieval` VALUES ('37281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇胶丸', 'AFGHCJW', null);
INSERT INTO `icss_retrieval` VALUES ('37282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇片', 'AFGHCP', null);
INSERT INTO `icss_retrieval` VALUES ('37283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇软胶囊', 'AFGHCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿比多尔', 'YSABDE', null);
INSERT INTO `icss_retrieval` VALUES ('37285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿比多尔颗粒', 'YSABDEKL', null);
INSERT INTO `icss_retrieval` VALUES ('37286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸阿比特龙', 'CSABTL', null);
INSERT INTO `icss_retrieval` VALUES ('37287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸阿比特龙片', 'CSABTLP', null);
INSERT INTO `icss_retrieval` VALUES ('37288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿达木单抗注射液', 'ADMDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿达帕林凝胶', 'ADPLNJ', null);
INSERT INTO `icss_retrieval` VALUES ('37290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿德福韦酯胶囊', 'ADFWZJN', null);
INSERT INTO `icss_retrieval` VALUES ('37291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿德福韦酯片', 'ADFWZP', null);
INSERT INTO `icss_retrieval` VALUES ('37292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿伐斯汀胶曩', 'AFSTJZ', null);
INSERT INTO `icss_retrieval` VALUES ('37293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇胶囊', 'AFGHCJN', null);
INSERT INTO `icss_retrieval` VALUES ('37294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇片', 'AFGHCP', null);
INSERT INTO `icss_retrieval` VALUES ('37295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇软', 'AFGHCR', null);
INSERT INTO `icss_retrieval` VALUES ('37296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿法骨化醇软胶囊', 'AFGHCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸阿法替尼', 'MLSAFTN', null);
INSERT INTO `icss_retrieval` VALUES ('37298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸阿法替尼片', 'MLSAFTNP', null);
INSERT INTO `icss_retrieval` VALUES ('37299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿夫唑嗪', 'YSAFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('37300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿夫唑嗪缓释片', 'YSAFZZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿戈美拉汀片', 'AGMLTP', null);
INSERT INTO `icss_retrieval` VALUES ('37302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲酸阿格列汀', 'BJSAGLT', null);
INSERT INTO `icss_retrieval` VALUES ('37303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲酸阿格列汀片', 'BJSAGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('37304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿归养血', 'AGYX', null);
INSERT INTO `icss_retrieval` VALUES ('37305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿加曲班注射液', 'AJQBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿桔片', 'AJP', null);
INSERT INTO `icss_retrieval` VALUES ('37307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿桔', 'AJ', null);
INSERT INTO `icss_retrieval` VALUES ('37308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗片', 'FFJGP', null);
INSERT INTO `icss_retrieval` VALUES ('37309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿咖酚胶囊', 'AKFJN', null);
INSERT INTO `icss_retrieval` VALUES ('37310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿咖酚散', 'AKFS', null);
INSERT INTO `icss_retrieval` VALUES ('37311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿卡波糖胶囊', 'AKBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿卡波糖片', 'AKBTP', null);
INSERT INTO `icss_retrieval` VALUES ('37313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿拉坦五味丸（阿拉坦-5）', 'ALTWWW（ALT-5）', null);
INSERT INTO `icss_retrieval` VALUES ('37314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿立哌唑胶囊', 'ALZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('37315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿立哌唑口崩片', 'ALZZKBP', null);
INSERT INTO `icss_retrieval` VALUES ('37316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿立哌唑口腔崩解片', 'ALZZKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('37317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿立哌唑片', 'ALZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿利沙坦酯片', 'ALSTZP', null);
INSERT INTO `icss_retrieval` VALUES ('37319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠肠溶片', 'ALZSNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠片', 'ALZSNP', null);
INSERT INTO `icss_retrieval` VALUES ('37321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D<sub>3', 'ALZSNWD<sub>3', null);
INSERT INTO `icss_retrieval` VALUES ('37322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D<sub>3(Ⅱ)', 'ALZSNWD<sub>3(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('37323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D<sub>3片', 'ALZSNWD<sub>3P', null);
INSERT INTO `icss_retrieval` VALUES ('37324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D<sub>3片(Ⅱ)', 'ALZSNWD<sub>3P(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('37325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿仑膦酸钠维D3片', 'ALZSNWD3P', null);
INSERT INTO `icss_retrieval` VALUES ('37326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿罗洛尔', 'YSALLE', null);
INSERT INTO `icss_retrieval` VALUES ('37327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿罗洛尔片', 'YSALLEP', null);
INSERT INTO `icss_retrieval` VALUES ('37328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿洛西林钠', 'ALXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿洛西林钠(冻干粉)', 'ALXLN(DGF)', null);
INSERT INTO `icss_retrieval` VALUES ('37330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿洛西林钠', 'ZSYALXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿洛西林钠(冻干粉)', 'ZSYALXLN(DGF)', null);
INSERT INTO `icss_retrieval` VALUES ('37332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿米卡星', 'LSAMKX', null);
INSERT INTO `icss_retrieval` VALUES ('37333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿米卡星注射液', 'LSAMKXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通用名:硫酸阿米卡星', 'TYM:LSAMKX', null);
INSERT INTO `icss_retrieval` VALUES ('37335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通用名:硫酸阿米卡星注射液', 'TYM:LSAMKXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸阿米卡星', 'ZSYLSAMKX', null);
INSERT INTO `icss_retrieval` VALUES ('37337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿米洛利', 'YSAMLL', null);
INSERT INTO `icss_retrieval` VALUES ('37338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿米洛利片', 'YSAMLLP', null);
INSERT INTO `icss_retrieval` VALUES ('37339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿米替林', 'YSAMTL', null);
INSERT INTO `icss_retrieval` VALUES ('37340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿米替林片', 'YSAMTLP', null);
INSERT INTO `icss_retrieval` VALUES ('37341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿莫罗芬', 'YSAMLF', null);
INSERT INTO `icss_retrieval` VALUES ('37342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿莫罗芬搽剂', 'YSAMLFCJ', null);
INSERT INTO `icss_retrieval` VALUES ('37343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿莫罗芬乳膏', 'YSAMLFRG', null);
INSERT INTO `icss_retrieval` VALUES ('37344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林分散', 'AMXLFS', null);
INSERT INTO `icss_retrieval` VALUES ('37345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林分散片', 'AMXLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林胶囊', 'AMXLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林咀嚼片', 'AMXLJJP', null);
INSERT INTO `icss_retrieval` VALUES ('37348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林颗粒', 'AMXLKL', null);
INSERT INTO `icss_retrieval` VALUES ('37349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林钠', 'AMXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林片', 'AMXLP', null);
INSERT INTO `icss_retrieval` VALUES ('37351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠', 'ZSYAMXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林钠氟氯西林钠', 'AMXLNFLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠氟氯西林钠', 'ZSYAMXLNFLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(14:1)干混悬剂', 'AMXLKLWSJ(14:1)GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('37355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(2:1)片', 'AMXLKLWSJ(2:1)P', null);
INSERT INTO `icss_retrieval` VALUES ('37356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4:1)分散片', 'AMXLKLWSJ(4:1)FSP', null);
INSERT INTO `icss_retrieval` VALUES ('37357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4:1)干混悬剂', 'AMXLKLWSJ(4:1)GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('37358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4:1)胶囊', 'AMXLKLWSJ(4:1)JN', null);
INSERT INTO `icss_retrieval` VALUES ('37359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4:1)颗粒', 'AMXLKLWSJ(4:1)KL', null);
INSERT INTO `icss_retrieval` VALUES ('37360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(4:1)片', 'AMXLKLWSJ(4:1)P', null);
INSERT INTO `icss_retrieval` VALUES ('37361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7:1)分散片', 'AMXLKLWSJ(7:1)FSP', null);
INSERT INTO `icss_retrieval` VALUES ('37362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7:1)干混悬剂', 'AMXLKLWSJ(7:1)GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('37363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7:1)咀嚼片', 'AMXLKLWSJ(7:1)JJP', null);
INSERT INTO `icss_retrieval` VALUES ('37364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(7:1)片', 'AMXLKLWSJ(7:1)P', null);
INSERT INTO `icss_retrieval` VALUES ('37365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(8:1)咀嚼片', 'AMXLKLWSJ(8:1)JJP', null);
INSERT INTO `icss_retrieval` VALUES ('37366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾分散', 'AMXLKLWSJFS', null);
INSERT INTO `icss_retrieval` VALUES ('37367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾分散片', 'AMXLKLWSJFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾分散片(7:1)', 'AMXLKLWSJFSP(7:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾干混悬剂', 'AMXLKLWSJGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('37370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾胶囊(4:1)', 'AMXLKLWSJJN(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾颗粒', 'AMXLKLWSJKL', null);
INSERT INTO `icss_retrieval` VALUES ('37372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾片', 'AMXLKLWSJP', null);
INSERT INTO `icss_retrieval` VALUES ('37373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸颗粒', 'AMXLKLWSKL', null);
INSERT INTO `icss_retrieval` VALUES ('37374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林钠克拉维酸钾', 'AMXLNKLWSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林钠克拉维酸钾(5:1)', 'AMXLNKLWSJ(5:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠克拉维酸钾', 'ZSYAMXLNKLWSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠克拉维酸钾(5:1)', 'ZSYAMXLNKLWSJ(5:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾(14:1)干混悬剂', 'AMXLKLWSJ(14:1)GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('37379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾（4', 'AMXLKLWSJ（4', null);
INSERT INTO `icss_retrieval` VALUES ('37380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾分散片（4', 'AMXLKLWSJFSP（4', null);
INSERT INTO `icss_retrieval` VALUES ('37381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾（4:1）', 'AMXLKLWSJ（4:1）', null);
INSERT INTO `icss_retrieval` VALUES ('37382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾胶囊（4:1）', 'AMXLKLWSJJN（4:1）', null);
INSERT INTO `icss_retrieval` VALUES ('37383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾（7', 'AMXLKLWSJ（7', null);
INSERT INTO `icss_retrieval` VALUES ('37384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾干混悬剂（7', 'AMXLKLWSJGHXJ（7', null);
INSERT INTO `icss_retrieval` VALUES ('37385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾片(7', 'AMXLKLWSJP(7', null);
INSERT INTO `icss_retrieval` VALUES ('37386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾分散片(7:1)', 'AMXLKLWSJFSP(7:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾干混悬剂(7:1)', 'AMXLKLWSJGHXJ(7:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林克拉维酸钾片(7:1)', 'AMXLKLWSJP(7:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林钠舒巴坦钠', 'AMXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('37390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林钠舒巴坦钠(2', 'AMXLNSBTN(2', null);
INSERT INTO `icss_retrieval` VALUES ('37391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林钠舒巴坦钠(2:1)', 'AMXLNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林舒巴坦匹酯', 'AMXLSBTPZ', null);
INSERT INTO `icss_retrieval` VALUES ('37393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿莫西林舒巴坦匹酯片', 'AMXLSBTPZP', null);
INSERT INTO `icss_retrieval` VALUES ('37394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠舒巴坦钠', 'ZSYAMXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('37395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠舒巴坦钠(2', 'ZSYAMXLNSBTN(2', null);
INSERT INTO `icss_retrieval` VALUES ('37396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿莫西林钠舒巴坦钠(2:1)', 'ZSYAMXLNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿那曲唑片', 'ANQZP', null);
INSERT INTO `icss_retrieval` VALUES ('37398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸阿帕替尼', 'JHSAPTN', null);
INSERT INTO `icss_retrieval` VALUES ('37399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸阿帕替尼片', 'JHSAPTNP', null);
INSERT INTO `icss_retrieval` VALUES ('37400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸奥希替尼片', 'JHSAXTNP', null);
INSERT INTO `icss_retrieval` VALUES ('37401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿哌沙班片', 'AZSBP', null);
INSERT INTO `icss_retrieval` VALUES ('37402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿普唑仑片', 'APZLP', null);
INSERT INTO `icss_retrieval` VALUES ('37403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素肠溶胶囊', 'AQMSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素肠溶片', 'AQMSCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素分散', 'AQMSFS', null);
INSERT INTO `icss_retrieval` VALUES ('37406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素分散片', 'AQMSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素干混悬剂', 'AQMSGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('37408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素胶囊', 'AQMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素颗粒', 'AQMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('37410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素颗粒（Ⅱ）', 'AQMSKL（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('37411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素片', 'AQMSP', null);
INSERT INTO `icss_retrieval` VALUES ('37412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素软胶囊', 'AQMSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素散剂', 'AQMSSJ', null);
INSERT INTO `icss_retrieval` VALUES ('37414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素糖浆', 'AQMSTJ', null);
INSERT INTO `icss_retrieval` VALUES ('37415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿奇霉素注射液', 'AQMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糖酸阿奇霉素注射液', 'RTSAQMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿奇霉素', 'YSAQMS', null);
INSERT INTO `icss_retrieval` VALUES ('37418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿奇霉素注射液', 'YSAQMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿奇霉素', 'ZSYAQMS', null);
INSERT INTO `icss_retrieval` VALUES ('37420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿奇霉素(冻干)', 'ZSYAQMS(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('37421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿奇霉素(乳糖酸)', 'ZSYAQMS(RTS)', null);
INSERT INTO `icss_retrieval` VALUES ('37422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乳糖酸阿奇霉素', 'ZSYRTSAQMS', null);
INSERT INTO `icss_retrieval` VALUES ('37423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿奇霉素枸橼酸二氢钠', 'ZSYAQMSZZSEQN', null);
INSERT INTO `icss_retrieval` VALUES ('37424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿奇霉素磷酸二氢钠', 'ZSYAQMSLSEQN', null);
INSERT INTO `icss_retrieval` VALUES ('37425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺顺阿曲库铵注射液', 'BHSAQKZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸阿曲库铵', 'BHSAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('37427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯磺顺阿曲库铵', 'ZSYBHSAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('37428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯磺酸阿曲库铵', 'ZSYBHSAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('37429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿瑞匹坦胶囊', 'ARPTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿舒瑞韦软胶囊', 'ASRWRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林肠溶', 'ASPLCR', null);
INSERT INTO `icss_retrieval` VALUES ('37432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林肠溶缓释片', 'ASPLCRHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林肠溶胶囊', 'ASPLCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林肠溶片', 'ASPLCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林泡腾', 'ASPLPT', null);
INSERT INTO `icss_retrieval` VALUES ('37436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林泡腾片', 'ASPLPTP', null);
INSERT INTO `icss_retrieval` VALUES ('37437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿司匹林片', 'ASPLP', null);
INSERT INTO `icss_retrieval` VALUES ('37438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿糖胞苷注射液', 'ATBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿糖胞苷', 'YSATBZ', null);
INSERT INTO `icss_retrieval` VALUES ('37440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿糖胞苷', 'ZSYATBZ', null);
INSERT INTO `icss_retrieval` VALUES ('37441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸阿糖胞苷', 'ZSYYSATBZ', null);
INSERT INTO `icss_retrieval` VALUES ('37442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因肾上腺素', 'ATKYSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('37443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因肾上腺素注射液', 'ATKYSSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替卡因肾上腺素注射液', 'ATKYSSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替洛尔片', 'ATLEP', null);
INSERT INTO `icss_retrieval` VALUES ('37446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿替洛尔注射液', 'ATLEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿替普酶', 'ZSYATPM', null);
INSERT INTO `icss_retrieval` VALUES ('37448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙', 'ATFTTG', null);
INSERT INTO `icss_retrieval` VALUES ('37449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙胶囊', 'ATFTTGJN', null);
INSERT INTO `icss_retrieval` VALUES ('37450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙片', 'ATFTTGP', null);
INSERT INTO `icss_retrieval` VALUES ('37451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙胶囊', 'ATFTTGJN', null);
INSERT INTO `icss_retrieval` VALUES ('37452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿托伐他汀钙片', 'ATFTTGP', null);
INSERT INTO `icss_retrieval` VALUES ('37453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿托品', 'LSATP', null);
INSERT INTO `icss_retrieval` VALUES ('37454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿托品片', 'LSATPP', null);
INSERT INTO `icss_retrieval` VALUES ('37455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿托品眼膏', 'LSATPYG', null);
INSERT INTO `icss_retrieval` VALUES ('37456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿托品眼用', 'LSATPYY', null);
INSERT INTO `icss_retrieval` VALUES ('37457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿托品眼用凝胶', 'LSATPYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('37458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸阿托品注射液', 'LSATPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸阿托西班', 'CSATXB', null);
INSERT INTO `icss_retrieval` VALUES ('37460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸阿托西班注射液', 'CSATXBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿维A胶囊', 'AWAJN', null);
INSERT INTO `icss_retrieval` VALUES ('37462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠片', 'AWSNP', null);
INSERT INTO `icss_retrieval` VALUES ('37463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠注射液', 'AWSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎素', 'CZS', null);
INSERT INTO `icss_retrieval` VALUES ('37465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿魏酸钠', 'ZSYAWSN', null);
INSERT INTO `icss_retrieval` VALUES ('37466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿魏酸钠(冻干)', 'ZSYAWSN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('37467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸钠葡萄糖注射液', 'AWSNPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸哌嗪分散', 'AWSZZFS', null);
INSERT INTO `icss_retrieval` VALUES ('37469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸哌嗪分散片', 'AWSZZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸哌嗪胶囊', 'AWSZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('37471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿魏酸哌嗪片', 'AWSZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿西美辛缓释', 'AXMXHS', null);
INSERT INTO `icss_retrieval` VALUES ('37473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿西美辛缓释胶囊', 'AXMXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦滴眼液', 'AXLWDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦滴眼液(含玻璃酸钠)', 'AXLWDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('37476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦分散', 'AXLWFS', null);
INSERT INTO `icss_retrieval` VALUES ('37477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦分散片', 'AXLWFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦缓释片', 'AXLWHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦胶囊', 'AXLWJN', null);
INSERT INTO `icss_retrieval` VALUES ('37480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦咀嚼片', 'AXLWJJP', null);
INSERT INTO `icss_retrieval` VALUES ('37481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦颗粒', 'AXLWKL', null);
INSERT INTO `icss_retrieval` VALUES ('37482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦凝胶', 'AXLWNJ', null);
INSERT INTO `icss_retrieval` VALUES ('37483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦片', 'AXLWP', null);
INSERT INTO `icss_retrieval` VALUES ('37484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔洛韦乳膏', 'AXLWRG', null);
INSERT INTO `icss_retrieval` VALUES ('37485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿昔洛韦', 'ZSYAXLW', null);
INSERT INTO `icss_retrieval` VALUES ('37486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔莫司胶囊', 'AXMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿昔替尼片', 'AXTNP', null);
INSERT INTO `icss_retrieval` VALUES ('37488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用阿扎胞苷', 'ZSYAZBZ', null);
INSERT INTO `icss_retrieval` VALUES ('37489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿扎司琼', 'YSAZSQ', null);
INSERT INTO `icss_retrieval` VALUES ('37490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿扎司琼注射液', 'YSAZSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿扎司琼氯化钠', 'YSAZSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('37492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸阿扎司琼氯化钠注射液', 'YSAZSQLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阿折地平片', 'AZDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸埃克替尼', 'YSAKTN', null);
INSERT INTO `icss_retrieval` VALUES ('37495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸埃克替尼片', 'YSAKTNP', null);
INSERT INTO `icss_retrieval` VALUES ('37496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑肠溶胶囊', 'ASMLZCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑镁肠溶片', 'ASMLZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑钠', 'ASMLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用埃索美拉唑钠', 'ZSYASMLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '埃索美拉唑镁肠溶片', 'ASMLZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾地苯醌片', 'ADBZP', null);
INSERT INTO `icss_retrieval` VALUES ('37502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾拉莫德片', 'ALMDP', null);
INSERT INTO `icss_retrieval` VALUES ('37503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾普拉唑肠溶片', 'APLZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾瑞昔布片', 'ARXBP', null);
INSERT INTO `icss_retrieval` VALUES ('37505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾塞那肽微球', 'ASNZWQ', null);
INSERT INTO `icss_retrieval` VALUES ('37506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾塞那肽注射液', 'ASNZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用艾塞那肽微球', 'ZSYASNZWQ', null);
INSERT INTO `icss_retrieval` VALUES ('37508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑镁', 'ASAMLZM', null);
INSERT INTO `icss_retrieval` VALUES ('37509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑镁肠溶片', 'ASAMLZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑钠', 'ASAMLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用艾司奥美拉唑钠', 'ZSYASAMLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司奥美拉唑镁肠溶片', 'ASAMLZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸艾司洛尔', 'YSASLE', null);
INSERT INTO `icss_retrieval` VALUES ('37514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸艾司洛尔注射液', 'YSASLEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸艾司洛尔', 'ZSYYSASLE', null);
INSERT INTO `icss_retrieval` VALUES ('37516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草酸艾司西酞普兰', 'CSASXTPL', null);
INSERT INTO `icss_retrieval` VALUES ('37517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草酸艾司西酞普兰片', 'CSASXTPLP', null);
INSERT INTO `icss_retrieval` VALUES ('37518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司唑仑片', 'ASZLP', null);
INSERT INTO `icss_retrieval` VALUES ('37519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '艾司唑仑注射液', 'ASZLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '爱普列特片', 'APLTP', null);
INSERT INTO `icss_retrieval` VALUES ('37521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安多霖胶囊', 'ADLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安非他酮', 'YSAFTT', null);
INSERT INTO `icss_retrieval` VALUES ('37523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安非他酮缓释片', 'YSAFTTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安非他酮片', 'YSAFTTP', null);
INSERT INTO `icss_retrieval` VALUES ('37525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安立生坦片', 'ALSTP', null);
INSERT INTO `icss_retrieval` VALUES ('37526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安罗替尼', 'YSALTN', null);
INSERT INTO `icss_retrieval` VALUES ('37527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安罗替尼胶囊', 'YSALTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('37528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乃近片', 'ANJP', null);
INSERT INTO `icss_retrieval` VALUES ('37529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安乃近注射液', 'ANJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴鼻用安乃近溶液', 'DBYANJRY', null);
INSERT INTO `icss_retrieval` VALUES ('37531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴鼻用安乃近溶液片', 'DBYANJRYP', null);
INSERT INTO `icss_retrieval` VALUES ('37532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安他唑啉', 'YSATZZ', null);
INSERT INTO `icss_retrieval` VALUES ('37533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安他唑啉片', 'YSATZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安体舒通', 'ATST', null);
INSERT INTO `icss_retrieval` VALUES ('37535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安体舒通片', 'ATSTP', null);
INSERT INTO `icss_retrieval` VALUES ('37536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺内酯', 'LNZ', null);
INSERT INTO `icss_retrieval` VALUES ('37537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '安替可胶囊', 'ATKJN', null);
INSERT INTO `icss_retrieval` VALUES ('37538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安妥沙星', 'YSATSX', null);
INSERT INTO `icss_retrieval` VALUES ('37539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸安妥沙星片', 'YSATSXP', null);
INSERT INTO `icss_retrieval` VALUES ('37540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桉柠蒎肠溶', 'ZNZCR', null);
INSERT INTO `icss_retrieval` VALUES ('37541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桉柠蒎肠溶软', 'ZNZCRR', null);
INSERT INTO `icss_retrieval` VALUES ('37542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桉柠蒎肠溶软胶囊', 'ZNZCRRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苯蝶啶片', 'ABDZP', null);
INSERT INTO `icss_retrieval` VALUES ('37544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苯蝶啶氢氯噻嗪片', 'ABDZQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林胶囊', 'AZXLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林钠', 'AZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林片', 'AZXLP', null);
INSERT INTO `icss_retrieval` VALUES ('37548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨苄西林钠', 'ZSYAZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林钠舒巴坦钠', 'AZXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('37550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨苄西林钠舒巴坦钠(2:1)', 'AZXLNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨苄西林钠舒巴坦钠', 'ZSYAZXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('37552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨苄西林钠舒巴坦钠(2:1)', 'ZSYAZXLNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('37553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨茶碱缓释片', 'ACJHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨茶碱片', 'ACJP', null);
INSERT INTO `icss_retrieval` VALUES ('37555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨茶碱注射液', 'ACJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨碘肽滴眼液', 'ADZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨碘肽注射液', 'ADZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚待因片(Ⅰ)', 'AFDYP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('37559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚甲硫氨酸胶囊', 'AFJLASJN', null);
INSERT INTO `icss_retrieval` VALUES ('37560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖黄烷胺片', 'AFKHWAP', null);
INSERT INTO `icss_retrieval` VALUES ('37561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚咖那敏片', 'AFKNMP', null);
INSERT INTO `icss_retrieval` VALUES ('37562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯雷伪麻缓释片', 'AFLLWMHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚氯汀伪麻片', 'AFLTWMP', null);
INSERT INTO `icss_retrieval` VALUES ('37564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚麻美干混悬剂', 'AFMMGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('37565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚麻美口服溶液', 'AFMMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚麻美糖浆', 'AFMMTJ', null);
INSERT INTO `icss_retrieval` VALUES ('37567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚美伪麻片与苯酚伪麻片', 'AFMWMPYBFWMP', null);
INSERT INTO `icss_retrieval` VALUES ('37568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚美伪麻与苯酚伪麻', 'AFMWMYBFWM', null);
INSERT INTO `icss_retrieval` VALUES ('37569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚那敏三味浸膏胶囊', 'AFNMSWJGJN', null);
INSERT INTO `icss_retrieval` VALUES ('37570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚羟考酮胶囊', 'AFZKTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚羟考酮片', 'AFZKTP', null);
INSERT INTO `icss_retrieval` VALUES ('37572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲麻', 'AFQM', null);
INSERT INTO `icss_retrieval` VALUES ('37573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲麻片', 'AFQMP', null);
INSERT INTO `icss_retrieval` VALUES ('37574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲马多', 'AFQMD', null);
INSERT INTO `icss_retrieval` VALUES ('37575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲马多片', 'AFQMDP', null);
INSERT INTO `icss_retrieval` VALUES ('37576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚曲马多片', 'AFQMDP', null);
INSERT INTO `icss_retrieval` VALUES ('37577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚沙芬口服溶液', 'AFSFKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚双氢可待因片', 'AFSQKDYP', null);
INSERT INTO `icss_retrieval` VALUES ('37579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚烷胺那敏胶囊', 'AFWANMJN', null);
INSERT INTO `icss_retrieval` VALUES ('37580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻分散', 'AFWMFS', null);
INSERT INTO `icss_retrieval` VALUES ('37581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻分散片', 'AFWMFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻胶囊', 'AFWMJN', null);
INSERT INTO `icss_retrieval` VALUES ('37583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻（Ⅱ）', 'AFWM（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('37584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻片（Ⅱ）', 'AFWMP（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('37585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬II', 'AFWMMFII', null);
INSERT INTO `icss_retrieval` VALUES ('37586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬胶囊', 'AFWMMFJN', null);
INSERT INTO `icss_retrieval` VALUES ('37587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片II', 'AFWMMFPII', null);
INSERT INTO `icss_retrieval` VALUES ('37588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片(Ⅲ)/氨麻美敏片(Ⅲ)', 'AFWMMFP(Ⅲ)/AMMMP(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('37589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片(日片)/氨麻美敏片Ⅱ(夜片)', 'AFWMMFP(RP)/AMMMPⅡ(YP)', null);
INSERT INTO `icss_retrieval` VALUES ('37590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片Ⅱ', 'AFWMMFPⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('37591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片Ⅱ/氨麻苯美', 'AFWMMFPⅡ/AMBM', null);
INSERT INTO `icss_retrieval` VALUES ('37592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻美芬片Ⅱ/氨麻苯美片', 'AFWMMFPⅡ/AMBMP', null);
INSERT INTO `icss_retrieval` VALUES ('37593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏分散', 'AFWMNMFS', null);
INSERT INTO `icss_retrieval` VALUES ('37594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏分散片', 'AFWMNMFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏分散片(Ⅲ)', 'AFWMNMFSP(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('37596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏胶囊', 'AFWMNMJN', null);
INSERT INTO `icss_retrieval` VALUES ('37597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏片(Ⅱ)', 'AFWMNMP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('37598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏片(Ⅰ)', 'AFWMNMP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('37599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏片(Ⅱ)', 'AFWMNMP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('37600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚伪麻那敏分散片(Ⅲ)', 'AFWMNMFSP(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('37601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酚右敏口服溶液', 'AFYMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨磺必利片', 'AHBLP', null);
INSERT INTO `icss_retrieval` VALUES ('37603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索里昂', 'SLA', null);
INSERT INTO `icss_retrieval` VALUES ('37604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基比林咖啡因', 'AJBLKFY', null);
INSERT INTO `icss_retrieval` VALUES ('37605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基比林咖啡因片', 'AJBLKFYP', null);
INSERT INTO `icss_retrieval` VALUES ('37606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基己酸注射液', 'AJJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖', 'LSAJPTT', null);
INSERT INTO `icss_retrieval` VALUES ('37608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾胶囊', 'LSAJPTTJJN', null);
INSERT INTO `icss_retrieval` VALUES ('37609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖胶囊', 'LSAJPTTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖颗粒', 'LSAJPTTKL', null);
INSERT INTO `icss_retrieval` VALUES ('37611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖泡腾', 'LSAJPTTPT', null);
INSERT INTO `icss_retrieval` VALUES ('37612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖泡腾片', 'LSAJPTTPTP', null);
INSERT INTO `icss_retrieval` VALUES ('37613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨基葡萄糖', 'YSAJPTT', null);
INSERT INTO `icss_retrieval` VALUES ('37614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨基葡萄糖胶囊', 'YSAJPTTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨基葡萄糖颗粒', 'YSAJPTTKL', null);
INSERT INTO `icss_retrieval` VALUES ('37616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨基葡萄糖片', 'YSAJPTTP', null);
INSERT INTO `icss_retrieval` VALUES ('37617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾', 'LSAJPTTJ', null);
INSERT INTO `icss_retrieval` VALUES ('37618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾片', 'LSAJPTTJP', null);
INSERT INTO `icss_retrieval` VALUES ('37619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基酸注射液', 'AJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨基酸葡萄糖注射液', 'AJSPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸片', 'AJBSP', null);
INSERT INTO `icss_retrieval` VALUES ('37622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸注射液', 'AJBSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨甲苯酸', 'ZSYAJBS', null);
INSERT INTO `icss_retrieval` VALUES ('37624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲苯酸氯化钠注射液', 'AJBSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸片', 'AJHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸注射液', 'AJHSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨甲环酸', 'ZSYAJHS', null);
INSERT INTO `icss_retrieval` VALUES ('37628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨甲环酸氯化钠注射液', 'AJHSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨金黄敏颗粒', 'AJHMKL', null);
INSERT INTO `icss_retrieval` VALUES ('37630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖黄敏胶囊', 'AKHMJN', null);
INSERT INTO `icss_retrieval` VALUES ('37631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖黄敏口服溶液', 'AKHMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖黄敏口服溶液(人工牛黄)', 'AKHMKFRY(RGNH)', null);
INSERT INTO `icss_retrieval` VALUES ('37633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖黄敏片', 'AKHMP', null);
INSERT INTO `icss_retrieval` VALUES ('37634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨咖愈敏溶液', 'AKYMRY', null);
INSERT INTO `icss_retrieval` VALUES ('37635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨酪酸片', 'ALSP', null);
INSERT INTO `icss_retrieval` VALUES ('37636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨磷汀', 'ZSYALT', null);
INSERT INTO `icss_retrieval` VALUES ('37637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平', 'BHSALDP', null);
INSERT INTO `icss_retrieval` VALUES ('37638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平滴丸', 'BHSALDPDW', null);
INSERT INTO `icss_retrieval` VALUES ('37639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平分散片', 'BHSALDPFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平胶囊', 'BHSALDPJN', null);
INSERT INTO `icss_retrieval` VALUES ('37641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平片', 'BHSALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸氨氯地平', 'JHSALDP', null);
INSERT INTO `icss_retrieval` VALUES ('37643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸氨氯地平片', 'JHSALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氨氯地平', 'MLSALDP', null);
INSERT INTO `icss_retrieval` VALUES ('37645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氨氯地平片', 'MLSALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸氨氯地平片', 'MDASALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平阿托伐他汀钙片', 'ALDPATFTTGP', null);
INSERT INTO `icss_retrieval` VALUES ('37648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平贝那普利片(Ⅰ)', 'ALDPBNPLP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('37649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨氯地平贝那普利片（Ⅱ）', 'ALDPBNPLP（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('37650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美敏口服溶液', 'AMMMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美明分散', 'AMMMFS', null);
INSERT INTO `icss_retrieval` VALUES ('37652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨麻美明分散片', 'AMMMFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氨曲南', 'ZSYAQN', null);
INSERT INTO `icss_retrieval` VALUES ('37654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨肽素片', 'AZSP', null);
INSERT INTO `icss_retrieval` VALUES ('37655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨糖美辛肠溶片', 'ATMXCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨糖美辛缓释', 'ATMXHS', null);
INSERT INTO `icss_retrieval` VALUES ('37657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨糖美辛缓释胶囊', 'ATMXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨酮戊酸', 'YSATWS', null);
INSERT INTO `icss_retrieval` VALUES ('37659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨酮戊酸外用散', 'YSATWSWYS', null);
INSERT INTO `icss_retrieval` VALUES ('37660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索胶囊', 'AZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索口服液', 'AZSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('37662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索葡萄糖注射液', 'AZSPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴索注射液', 'AZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索', 'YSAZS', null);
INSERT INTO `icss_retrieval` VALUES ('37665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索分散', 'YSAZSFS', null);
INSERT INTO `icss_retrieval` VALUES ('37666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索分散片', 'YSAZSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索缓释胶囊', 'YSAZSHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索缓释片', 'YSAZSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索胶囊', 'YSAZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索颗粒', 'YSAZSKL', null);
INSERT INTO `icss_retrieval` VALUES ('37671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索口服溶液', 'YSAZSKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索口服溶液(无糖型)', 'YSAZSKFRY(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('37673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索口腔崩解片', 'YSAZSKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('37674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索片', 'YSAZSP', null);
INSERT INTO `icss_retrieval` VALUES ('37675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索糖浆', 'YSAZSTJ', null);
INSERT INTO `icss_retrieval` VALUES ('37676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索注射液', 'YSAZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸氨溴索', 'ZSYYSAZS', null);
INSERT INTO `icss_retrieval` VALUES ('37678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索氯化钠', 'YSAZSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('37679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索氯化钠注射液', 'YSAZSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索葡萄糖', 'YSAZSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('37681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氨溴索葡萄糖注射液', 'YSAZSPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氨溴特罗口服溶液', 'AZTLKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸胺碘酮', 'YSADT', null);
INSERT INTO `icss_retrieval` VALUES ('37684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸胺碘酮胶囊', 'YSADTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸胺碘酮片', 'YSADTP', null);
INSERT INTO `icss_retrieval` VALUES ('37686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸胺碘酮注射液', 'YSADTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸胺碘酮', 'ZSYYSADT', null);
INSERT INTO `icss_retrieval` VALUES ('37688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼', 'YSADSQ', null);
INSERT INTO `icss_retrieval` VALUES ('37689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼胶囊', 'YSADSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('37690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼口腔崩解', 'YSADSQKQBJ', null);
INSERT INTO `icss_retrieval` VALUES ('37691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼口腔崩解片', 'YSADSQKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('37692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼片', 'YSADSQP', null);
INSERT INTO `icss_retrieval` VALUES ('37693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼注射液', 'YSADSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸昂丹司琼', 'ZSYYSADSQ', null);
INSERT INTO `icss_retrieval` VALUES ('37695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼氯化钠', 'YSADSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('37696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼氯化钠注射液', 'YSADSQLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼葡萄糖', 'YSADSQPTT', null);
INSERT INTO `icss_retrieval` VALUES ('37698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸昂丹司琼葡萄糖注射液', 'YSADSQPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥布卡因', 'YSABKY', null);
INSERT INTO `icss_retrieval` VALUES ('37700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥布卡因滴眼液', 'YSABKYDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥布卡因凝胶', 'YSABKYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('37702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥氮平口崩', 'ADPKB', null);
INSERT INTO `icss_retrieval` VALUES ('37703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥氮平口崩片', 'ADPKBP', null);
INSERT INTO `icss_retrieval` VALUES ('37704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥氮平片', 'ADPP', null);
INSERT INTO `icss_retrieval` VALUES ('37705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥卡西平口服混悬液', 'AKXPKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('37706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥卡西平片', 'AKXPP', null);
INSERT INTO `icss_retrieval` VALUES ('37707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥拉西坦胶囊', 'ALXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥拉西坦注射液', 'ALXTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥拉西坦', 'ZSYALXT', null);
INSERT INTO `icss_retrieval` VALUES ('37710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥洛他定', 'YSALTD', null);
INSERT INTO `icss_retrieval` VALUES ('37711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥洛他定滴眼液', 'YSALTDDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥马珠单抗', 'ZSYAMZDK', null);
INSERT INTO `icss_retrieval` VALUES ('37713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉胶囊', 'AMLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑肠溶', 'AMLZCR', null);
INSERT INTO `icss_retrieval` VALUES ('37715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑肠溶胶囊', 'AMLZCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑肠溶片', 'AMLZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑镁', 'AMLZM', null);
INSERT INTO `icss_retrieval` VALUES ('37718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑镁肠溶片', 'AMLZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑钠', 'AMLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑钠肠溶片', 'AMLZNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥美拉唑纳', 'ZSYAMLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥美拉唑钠', 'ZSYAMLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥美拉唑钠(冻干)', 'ZSYAMLZN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('37724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥美拉唑钠(静脉滴注)', 'ZSYAMLZN(JMDZ)', null);
INSERT INTO `icss_retrieval` VALUES ('37725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美拉唑镁肠溶片', 'AMLZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯片', 'AMSTZP', null);
INSERT INTO `icss_retrieval` VALUES ('37727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥美沙坦酯氢氯噻嗪片', 'AMSTZQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥普力农', 'YSAPLN', null);
INSERT INTO `icss_retrieval` VALUES ('37729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥普力农注射液', 'YSAPLNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥曲肽微球', 'AQZWQ', null);
INSERT INTO `icss_retrieval` VALUES ('37731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸奥曲肽', 'CSAQZ', null);
INSERT INTO `icss_retrieval` VALUES ('37732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸奥曲肽微球', 'CSAQZWQ', null);
INSERT INTO `icss_retrieval` VALUES ('37733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸奥曲肽注射液', 'CSAQZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸奥曲肽', 'ZSYCSAQZ', null);
INSERT INTO `icss_retrieval` VALUES ('37735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸奥曲肽微球', 'ZSYCSAQZWQ', null);
INSERT INTO `icss_retrieval` VALUES ('37736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉秦钠', 'ASLQN', null);
INSERT INTO `icss_retrieval` VALUES ('37737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉秦钠胶囊', 'ASLQNJN', null);
INSERT INTO `icss_retrieval` VALUES ('37738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉嗪钠', 'ASLZN', null);
INSERT INTO `icss_retrieval` VALUES ('37739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙拉嗪钠胶囊', 'ASLZNJN', null);
INSERT INTO `icss_retrieval` VALUES ('37740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂注射液', 'ASLBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥沙利铂', 'ZSYASLB', null);
INSERT INTO `icss_retrieval` VALUES ('37742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙利铂甘露醇注射液', 'ASLBGLCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦肠溶', 'ASPQCR', null);
INSERT INTO `icss_retrieval` VALUES ('37744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦肠溶胶囊', 'ASPQCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦肠溶片', 'ASPQCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦分散', 'ASPQFS', null);
INSERT INTO `icss_retrieval` VALUES ('37747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦分散片', 'ASPQFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙普秦片', 'ASPQP', null);
INSERT INTO `icss_retrieval` VALUES ('37749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥沙西泮片', 'ASXZP', null);
INSERT INTO `icss_retrieval` VALUES ('37750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦', 'LSASTW', null);
INSERT INTO `icss_retrieval` VALUES ('37751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦胶囊', 'LSASTWJN', null);
INSERT INTO `icss_retrieval` VALUES ('37752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦颗粒', 'LSASTWKL', null);
INSERT INTO `icss_retrieval` VALUES ('37753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥替溴铵片', 'ATZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥昔布宁', 'YSAXBN', null);
INSERT INTO `icss_retrieval` VALUES ('37755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奥昔布宁缓释片', 'YSAXBNHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝注射液', 'AXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑分散', 'AXZFS', null);
INSERT INTO `icss_retrieval` VALUES ('37758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑分散片', 'AXZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑胶囊', 'AXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('37760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑片', 'AXZP', null);
INSERT INTO `icss_retrieval` VALUES ('37761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑栓', 'AXZS', null);
INSERT INTO `icss_retrieval` VALUES ('37762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑阴道栓', 'AXZYDS', null);
INSERT INTO `icss_retrieval` VALUES ('37763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑注射液', 'AXZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥硝唑', 'ZSYAXZ', null);
INSERT INTO `icss_retrieval` VALUES ('37765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑氯化钠注射液', 'AXZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥硝唑葡萄糖注射液', 'AXZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷钠', 'AZGLN', null);
INSERT INTO `icss_retrieval` VALUES ('37768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷钠注射液', 'AZGLNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奥扎格雷钠', 'ZSYAZGLN', null);
INSERT INTO `icss_retrieval` VALUES ('37770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奥扎格雷钠氯化钠注射液', 'AZGLNLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '八珍', 'BZ', null);
INSERT INTO `icss_retrieval` VALUES ('37772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用巴利昔单抗', 'ZSYBLXDK', null);
INSERT INTO `icss_retrieval` VALUES ('37773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴柳氮钠片', 'BLDNP', null);
INSERT INTO `icss_retrieval` VALUES ('37774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴洛沙星片', 'BLSXP', null);
INSERT INTO `icss_retrieval` VALUES ('37775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴氯芬片', 'BLFP', null);
INSERT INTO `icss_retrieval` VALUES ('37776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴曲酶注射液', 'BQMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巴特日七味丸（巴特日-7）', 'BTRQWW（BTR-7）', null);
INSERT INTO `icss_retrieval` VALUES ('37778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用白眉蛇毒血凝酶', 'ZSYBMSDXNM', null);
INSERT INTO `icss_retrieval` VALUES ('37779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白葡奈氏菌片', 'BPNSJP', null);
INSERT INTO `icss_retrieval` VALUES ('37780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白芍总苷胶囊', 'BSZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('37781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白石清热', 'BSQR', null);
INSERT INTO `icss_retrieval` VALUES ('37782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '白消安注射液', 'BXAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸班布特罗', 'YSBBTL', null);
INSERT INTO `icss_retrieval` VALUES ('37784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸班布特罗胶囊', 'YSBBTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸班布特罗口服溶液', 'YSBBTLKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸班布特罗片', 'YSBBTLP', null);
INSERT INTO `icss_retrieval` VALUES ('37787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥素乳膏', 'BZSRG', null);
INSERT INTO `icss_retrieval` VALUES ('37788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥酸钠维生素B<sub>6', 'BZSNWSSB<sub>6', null);
INSERT INTO `icss_retrieval` VALUES ('37789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥酸钠维生素B6', 'BZSNWSSB6', null);
INSERT INTO `icss_retrieval` VALUES ('37790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥酸钠维生素B6注射液', 'BZSNWSSB6ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '斑蝥酸钠注射液', 'BZSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '板蓝根', 'BLG', null);
INSERT INTO `icss_retrieval` VALUES ('37793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '半水合雌二醇贴片', 'BSHCECTP', null);
INSERT INTO `icss_retrieval` VALUES ('37794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包醛氧淀粉胶囊', 'BQYDFJN', null);
INSERT INTO `icss_retrieval` VALUES ('37795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '包醛氧淀粉散', 'BQYDFS', null);
INSERT INTO `icss_retrieval` VALUES ('37796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠', 'BLDJN', null);
INSERT INTO `icss_retrieval` VALUES ('37797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠胶囊', 'BLDJNJN', null);
INSERT INTO `icss_retrieval` VALUES ('37798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠片', 'BLDJNP', null);
INSERT INTO `icss_retrieval` VALUES ('37799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠注射液', 'BLDJNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胞磷胆碱钠', 'ZSYBLDJN', null);
INSERT INTO `icss_retrieval` VALUES ('37801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠氯化钠注射液', 'BLDJNLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠葡萄糖', 'BLDJNPTT', null);
INSERT INTO `icss_retrieval` VALUES ('37803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胞磷胆碱钠葡萄糖注射液', 'BLDJNPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄荷喉', 'BHH', null);
INSERT INTO `icss_retrieval` VALUES ('37805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薄芝糖肽注射液', 'BZTZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '保泰松片', 'BTSP', null);
INSERT INTO `icss_retrieval` VALUES ('37807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝伐珠单抗注射液', 'BFZDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝伐珠单抗注射液', 'BFZDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美前列素滴眼液', 'BMQLSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美素噻吗洛尔滴眼液', 'BMSZMLEDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝美索噻吗洛尔滴眼液', 'BMSZMLEDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝敏伪麻片', 'BMWMP', null);
INSERT INTO `icss_retrieval` VALUES ('37813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸贝那普利', 'YSBNPL', null);
INSERT INTO `icss_retrieval` VALUES ('37814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸贝那普利片', 'YSBNPLP', null);
INSERT INTO `icss_retrieval` VALUES ('37815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝那普利氢氯噻嗪片', 'BNPLQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸贝尼地平', 'YSBNDP', null);
INSERT INTO `icss_retrieval` VALUES ('37817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸贝尼地平片', 'YSBNDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝诺酯颗粒', 'BNZKL', null);
INSERT INTO `icss_retrieval` VALUES ('37819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝诺酯片', 'BNZP', null);
INSERT INTO `icss_retrieval` VALUES ('37820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝前列素钠', 'BQLSN', null);
INSERT INTO `icss_retrieval` VALUES ('37821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '贝前列素钠片', 'BQLSNP', null);
INSERT INTO `icss_retrieval` VALUES ('37822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他胡萝卜素胶囊', 'BTHLBSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他胡萝卜素软胶囊', 'BTHLBSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('37824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他洛尔', 'YSBTLE', null);
INSERT INTO `icss_retrieval` VALUES ('37825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他洛尔滴眼液', 'YSBTLEDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松片', 'BTMSP', null);
INSERT INTO `icss_retrieval` VALUES ('37827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '倍他米松磷酸钠注射液', 'BTMSLSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用倍他米松磷酸钠', 'ZSYBTMSLSN', null);
INSERT INTO `icss_retrieval` VALUES ('37829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸倍他司汀', 'JHSBTST', null);
INSERT INTO `icss_retrieval` VALUES ('37830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸倍他司汀片', 'JHSBTSTP', null);
INSERT INTO `icss_retrieval` VALUES ('37831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他司汀', 'YSBTST', null);
INSERT INTO `icss_retrieval` VALUES ('37832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他司汀口服液', 'YSBTSTKFY', null);
INSERT INTO `icss_retrieval` VALUES ('37833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他司汀片', 'YSBTSTP', null);
INSERT INTO `icss_retrieval` VALUES ('37834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸倍他司汀', 'ZSYYSBTST', null);
INSERT INTO `icss_retrieval` VALUES ('37835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他司汀氯化钠', 'YSBTSTLHN', null);
INSERT INTO `icss_retrieval` VALUES ('37836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸倍他司汀氯化钠注射液', 'YSBTSTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥钠', 'BBBTN', null);
INSERT INTO `icss_retrieval` VALUES ('37838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥钠注射液', 'BBBTNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥片', 'BBBTP', null);
INSERT INTO `icss_retrieval` VALUES ('37840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥针', 'BBBTZ', null);
INSERT INTO `icss_retrieval` VALUES ('37841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯巴比妥钠', 'ZSYBBBTN', null);
INSERT INTO `icss_retrieval` VALUES ('37842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯巴比妥东莨菪碱片', 'BBBTDZZJP', null);
INSERT INTO `icss_retrieval` VALUES ('37843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林', 'LSBBZL', null);
INSERT INTO `icss_retrieval` VALUES ('37844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林胶囊', 'LSBBZLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林片', 'LSBBZLP', null);
INSERT INTO `icss_retrieval` VALUES ('37846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯丁酸氮芥片', 'BDSDJP', null);
INSERT INTO `icss_retrieval` VALUES ('37847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸苯海拉明', 'YSBHLM', null);
INSERT INTO `icss_retrieval` VALUES ('37848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸苯海拉明片', 'YSBHLMP', null);
INSERT INTO `icss_retrieval` VALUES ('37849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸苯海拉明注射液', 'YSBHLMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯海拉明薄荷脑糖浆', 'BHLMBHNTJ', null);
INSERT INTO `icss_retrieval` VALUES ('37851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸苯海索', 'YSBHS', null);
INSERT INTO `icss_retrieval` VALUES ('37852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸苯海索片', 'YSBHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯磺顺阿曲库铵', 'ZSYBHSAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('37854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯磺酸阿曲库铵', 'ZSYBHSAQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('37855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平分散', 'BHSALDPFS', null);
INSERT INTO `icss_retrieval` VALUES ('37856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平分散片', 'BHSALDPFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平胶囊', 'BHSALDPJN', null);
INSERT INTO `icss_retrieval` VALUES ('37858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸氨氯地平片', 'BHSALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸左旋氨氯地平片', 'BHSZXALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('37860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲醇注射液', 'BJCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯妥英钠片', 'BTYNP', null);
INSERT INTO `icss_retrieval` VALUES ('37862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯酰甲硝唑分散片', 'BZJXZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯溴马隆胶囊', 'BZMLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯溴马隆片', 'BZMLP', null);
INSERT INTO `icss_retrieval` VALUES ('37865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎贝特分散', 'BZBTFS', null);
INSERT INTO `icss_retrieval` VALUES ('37866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎贝特分散片', 'BZBTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎贝特胶囊', 'BZBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎贝特片', 'BZBTP', null);
INSERT INTO `icss_retrieval` VALUES ('37869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎氯铵溶液', 'BZLZRY', null);
INSERT INTO `icss_retrieval` VALUES ('37870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎氯铵贴', 'BZLZT', null);
INSERT INTO `icss_retrieval` VALUES ('37871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎溴铵溶液', 'BZZZRY', null);
INSERT INTO `icss_retrieval` VALUES ('37872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯扎溴铵溶液（新洁而灭溶液）', 'BZZZRY（XJEMRY）', null);
INSERT INTO `icss_retrieval` VALUES ('37873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯唑西林钠', 'BZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苯唑西林钠', 'ZSYBZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('37875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用比阿培南', 'ZSYBAPN', null);
INSERT INTO `icss_retrieval` VALUES ('37876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用比伐芦定', 'ZSYBFLD', null);
INSERT INTO `icss_retrieval` VALUES ('37877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比卡鲁胺胶囊', 'BKLAJN', null);
INSERT INTO `icss_retrieval` VALUES ('37878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比卡鲁胺片', 'BKLAP', null);
INSERT INTO `icss_retrieval` VALUES ('37879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比沙可啶肠溶片', 'BSKZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸比索洛尔', 'FMSBSLE', null);
INSERT INTO `icss_retrieval` VALUES ('37881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸比索洛尔胶囊', 'FMSBSLEJN', null);
INSERT INTO `icss_retrieval` VALUES ('37882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸比索洛尔片', 'FMSBSLEP', null);
INSERT INTO `icss_retrieval` VALUES ('37883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '比索洛尔氢氯噻嗪片', 'BSLEQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡贝地尔缓释片', 'ZBDEHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡格列酮', 'YSZGLT', null);
INSERT INTO `icss_retrieval` VALUES ('37886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡格列酮分散片', 'YSZGLTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('37887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡格列酮胶囊', 'YSZGLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡格列酮口腔崩解片', 'YSZGLTKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('37889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡格列酮片', 'YSZGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('37890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡格列酮二甲双胍片', 'ZGLTEJSZP', null);
INSERT INTO `icss_retrieval` VALUES ('37891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡喹酮片', 'ZZTP', null);
INSERT INTO `icss_retrieval` VALUES ('37892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦胶囊', 'ZLXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('37893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦口服溶液', 'ZLXTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦片', 'ZLXTP', null);
INSERT INTO `icss_retrieval` VALUES ('37895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦注射液', 'ZLXTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用吡拉西坦', 'ZSYZLXT', null);
INSERT INTO `icss_retrieval` VALUES ('37897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡拉西坦氯化钠注射液', 'ZLXTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡硫醇', 'YSZLC', null);
INSERT INTO `icss_retrieval` VALUES ('37899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡硫醇片', 'YSZLCP', null);
INSERT INTO `icss_retrieval` VALUES ('37900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡硫醇注射液', 'YSZLCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡硫翁锌气雾剂', 'ZLWXQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('37902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康胶囊', 'ZLXKJN', null);
INSERT INTO `icss_retrieval` VALUES ('37903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康凝胶', 'ZLXKNJ', null);
INSERT INTO `icss_retrieval` VALUES ('37904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康片', 'ZLXKP', null);
INSERT INTO `icss_retrieval` VALUES ('37905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康贴', 'ZLXKT', null);
INSERT INTO `icss_retrieval` VALUES ('37906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康贴片', 'ZLXKTP', null);
INSERT INTO `icss_retrieval` VALUES ('37907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡罗昔康注射液', 'ZLXKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡美莫司乳膏', 'ZMMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('37909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嘧司特钾滴眼液', 'ZZSTJDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嘧司特钾片', 'ZZSTJP', null);
INSERT INTO `icss_retrieval` VALUES ('37911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡诺克辛滴眼液', 'ZNKXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡诺克辛钠', 'ZNKXN', null);
INSERT INTO `icss_retrieval` VALUES ('37913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡诺克辛钠滴眼液', 'ZNKXNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡哌酸片', 'ZZSP', null);
INSERT INTO `icss_retrieval` VALUES ('37915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嗪酰胺胶囊', 'ZZZAJN', null);
INSERT INTO `icss_retrieval` VALUES ('37916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吡嗪酰胺片', 'ZZZAP', null);
INSERT INTO `icss_retrieval` VALUES ('37917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吡柔比星', 'YSZRBX', null);
INSERT INTO `icss_retrieval` VALUES ('37918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸吡柔比星', 'ZSYYSZRBX', null);
INSERT INTO `icss_retrieval` VALUES ('37919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋雷尼替丁', 'ZZSZLNTD', null);
INSERT INTO `icss_retrieval` VALUES ('37920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋雷尼替丁胶囊', 'ZZSZLNTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('37921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋雷尼替丁片', 'ZZSZLNTDP', null);
INSERT INTO `icss_retrieval` VALUES ('37922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铋镁豆蔻片', 'ZMDZP', null);
INSERT INTO `icss_retrieval` VALUES ('37923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萆?分清丸', 'Z?FQW', null);
INSERT INTO `icss_retrieval` VALUES ('37924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萆解分清丸', 'ZJFQW', null);
INSERT INTO `icss_retrieval` VALUES ('37925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苄达赖氨酸滴眼液', 'ZDLASDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苄达赖氨酸滴眼液(含玻璃酸钠)', 'ZDLASDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('37927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苄星青霉素', 'ZSYZXQMS', null);
INSERT INTO `icss_retrieval` VALUES ('37928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油肠溶胶囊(成人装)', 'BZTJNYCRJN(CRZ)', null);
INSERT INTO `icss_retrieval` VALUES ('37929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油肠溶胶囊（成人装）', 'BZTJNYCRJN（CRZ）', null);
INSERT INTO `icss_retrieval` VALUES ('37930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油肠溶胶囊(儿童装)', 'BZTJNYCRJN(ETZ)', null);
INSERT INTO `icss_retrieval` VALUES ('37931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '标准桃金娘油肠溶胶囊（儿童装）', 'BZTJNYCRJN（ETZ）', null);
INSERT INTO `icss_retrieval` VALUES ('37932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桃金娘油', 'TJNY', null);
INSERT INTO `icss_retrieval` VALUES ('37933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸表柔比星', 'YSBRBX', null);
INSERT INTO `icss_retrieval` VALUES ('37934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸表柔比星(速溶)', 'YSBRBX(SR)', null);
INSERT INTO `icss_retrieval` VALUES ('37935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸表柔比星注射液', 'YSBRBXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸表柔比星', 'ZSYYSBRBX', null);
INSERT INTO `icss_retrieval` VALUES ('37937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸表柔比星(速溶)', 'ZSYYSBRBX(SR)', null);
INSERT INTO `icss_retrieval` VALUES ('37938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'e嘌醇缓释', 'eZCHS', null);
INSERT INTO `icss_retrieval` VALUES ('37939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '别嘌醇缓释胶囊', 'BZCHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('37940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '别嘌醇片', 'BZCP', null);
INSERT INTO `icss_retrieval` VALUES ('37941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N(2)-L-丙氨酰-L-谷氨酰胺注射液', 'N(2)-L-BAZ-L-GAZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙氨酰谷氨酰胺注射液', 'BAZGAZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丙氨酰谷氨酰胺', 'ZSYBAZGAZA', null);
INSERT INTO `icss_retrieval` VALUES ('37944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚乳状注射液', 'BBFRZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚注射液', 'BBFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚-脂肪乳', 'BBF-ZFR', null);
INSERT INTO `icss_retrieval` VALUES ('37947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚中/长链脂肪乳注射液', 'BBFZ/CLZFRZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙泊酚中/长链脂肪乳注射液', 'BBFZ/CLZFRZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙卡特罗', 'YSBKTL', null);
INSERT INTO `icss_retrieval` VALUES ('37950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙卡特罗胶囊', 'YSBKTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('37951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙卡特罗口服溶液', 'YSBKTLKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙卡特罗片', 'YSBKTLP', null);
INSERT INTO `icss_retrieval` VALUES ('37953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫氧嘧啶片', 'BLYZZP', null);
INSERT INTO `icss_retrieval` VALUES ('37954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫异烟胺肠溶片', 'BLYYACRP', null);
INSERT INTO `icss_retrieval` VALUES ('37955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙硫异烟胺片', 'BLYYAP', null);
INSERT INTO `icss_retrieval` VALUES ('37956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙美卡因', 'YSBMKY', null);
INSERT INTO `icss_retrieval` VALUES ('37957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙美卡因滴眼液', 'YSBMKYDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙帕他莫', 'YSBPTM', null);
INSERT INTO `icss_retrieval` VALUES ('37959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸丙帕他莫', 'ZSYYSBPTM', null);
INSERT INTO `icss_retrieval` VALUES ('37960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙哌维林', 'YSBZWL', null);
INSERT INTO `icss_retrieval` VALUES ('37961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丙哌维林片', 'YSBZWLP', null);
INSERT INTO `icss_retrieval` VALUES ('37962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸倍氯米松鼻', 'BSBLMSB', null);
INSERT INTO `icss_retrieval` VALUES ('37963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸倍氯米松鼻喷雾剂', 'BSBLMSBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('37964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸倍氯米松鼻气雾剂', 'BSBLMSBQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('37965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸倍氯米松气雾剂', 'BSBLMSQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('37966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用丙酸倍氯米松', 'XRYBSBLMS', null);
INSERT INTO `icss_retrieval` VALUES ('37967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用丙酸倍氯米松混悬液', 'XRYBSBLMSHXY', null);
INSERT INTO `icss_retrieval` VALUES ('37968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氟替卡松鼻', 'BSFTKSB', null);
INSERT INTO `icss_retrieval` VALUES ('37969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氟替卡松鼻喷雾剂', 'BSFTKSBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('37970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氟替卡松乳膏', 'BSFTKSRG', null);
INSERT INTO `icss_retrieval` VALUES ('37971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氟替卡松吸入气雾剂', 'BSFTKSXRQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('37972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸睾酮注射液', 'BSZTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸交沙霉素颗粒', 'BSJSMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('37974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙酸氯倍他索乳膏', 'BSLBTSRG', null);
INSERT INTO `icss_retrieval` VALUES ('37975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸镁缓释片', 'BWSMHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸镁片', 'BWSMP', null);
INSERT INTO `icss_retrieval` VALUES ('37977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸钠缓释片', 'BWSNHSP', null);
INSERT INTO `icss_retrieval` VALUES ('37978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸钠口服溶液', 'BWSNKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('37979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酸钠片', 'BWSNP', null);
INSERT INTO `icss_retrieval` VALUES ('37980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丙戊酸钠', 'ZSYBWSN', null);
INSERT INTO `icss_retrieval` VALUES ('37981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丙戊酰胺片', 'BWZAP', null);
INSERT INTO `icss_retrieval` VALUES ('37982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用玻璃酸酶', 'ZSYBLSM', null);
INSERT INTO `icss_retrieval` VALUES ('37983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸钠滴眼液', 'BLSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('37984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '玻璃酸钠注射液', 'BLSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '菠萝蛋白酶肠溶片', 'BLDBMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('37986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泊沙康唑口服混悬液', 'BSKZKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('37987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸博安霉素', 'YSBAMS', null);
INSERT INTO `icss_retrieval` VALUES ('37988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸博安霉素', 'ZSYYSBAMS', null);
INSERT INTO `icss_retrieval` VALUES ('37989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸博来霉素', 'YSBLMS', null);
INSERT INTO `icss_retrieval` VALUES ('37990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸博来霉素', 'ZSYYSBLMS', null);
INSERT INTO `icss_retrieval` VALUES ('37991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸博莱霉素', 'YSBLMS', null);
INSERT INTO `icss_retrieval` VALUES ('37992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸博莱霉素', 'ZSYYSBLMS', null);
INSERT INTO `icss_retrieval` VALUES ('37993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐Ⅰ', 'KFBYYⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('37994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐Ⅱ', 'KFBYYⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('37995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐Ⅲ', 'KFBYYⅢ', null);
INSERT INTO `icss_retrieval` VALUES ('37996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐散(Ⅰ)', 'KFBYYS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('37997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐散(Ⅱ)', 'KFBYYS(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('37998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '2%布比卡因注射液', '2%BBKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('37999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布比卡因', 'YSBBKY', null);
INSERT INTO `icss_retrieval` VALUES ('38000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布比卡因注射液', 'YSBBKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德鼻', 'BDNDB', null);
INSERT INTO `icss_retrieval` VALUES ('38002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德鼻喷雾剂', 'BDNDBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德粉', 'BDNDF', null);
INSERT INTO `icss_retrieval` VALUES ('38004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德粉吸入剂', 'BDNDFXRJ', null);
INSERT INTO `icss_retrieval` VALUES ('38005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德气雾剂', 'BDNDQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德吸入粉雾剂', 'BDNDXRFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用布地奈德', 'XRYBDND', null);
INSERT INTO `icss_retrieval` VALUES ('38008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用布地奈德混悬液', 'XRYBDNDHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德福莫特罗粉', 'BDNDFMTLF', null);
INSERT INTO `icss_retrieval` VALUES ('38010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布地奈德福莫特罗粉吸入剂', 'BDNDFMTLFXRJ', null);
INSERT INTO `icss_retrieval` VALUES ('38011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布桂嗪针', 'BGZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布桂嗪', 'YSBGZ', null);
INSERT INTO `icss_retrieval` VALUES ('38013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布桂嗪片', 'YSBGZP', null);
INSERT INTO `icss_retrieval` VALUES ('38014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布桂嗪注射液', 'YSBGZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布拉氏酵母菌胶囊', 'BLSJMJJN', null);
INSERT INTO `icss_retrieval` VALUES ('38016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布拉氏酵母菌散剂', 'BLSJMJSJ', null);
INSERT INTO `icss_retrieval` VALUES ('38017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布林佐胺滴眼液', 'BLZADYY', null);
INSERT INTO `icss_retrieval` VALUES ('38018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬分散', 'BLFFS', null);
INSERT INTO `icss_retrieval` VALUES ('38019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬分散片', 'BLFFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬干混悬剂', 'BLFGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('38021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬缓释', 'BLFHS', null);
INSERT INTO `icss_retrieval` VALUES ('38022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬缓释胶囊', 'BLFHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬缓释片', 'BLFHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬混悬滴剂', 'BLFHXDJ', null);
INSERT INTO `icss_retrieval` VALUES ('38025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬混悬液', 'BLFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬胶囊', 'BLFJN', null);
INSERT INTO `icss_retrieval` VALUES ('38027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬咀嚼', 'BLFJJ', null);
INSERT INTO `icss_retrieval` VALUES ('38028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬咀嚼片', 'BLFJJP', null);
INSERT INTO `icss_retrieval` VALUES ('38029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬颗粒', 'BLFKL', null);
INSERT INTO `icss_retrieval` VALUES ('38030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬口服溶液', 'BLFKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬口腔崩解', 'BLFKQBJ', null);
INSERT INTO `icss_retrieval` VALUES ('38032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬口腔崩解片', 'BLFKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('38033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬凝胶', 'BLFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬片', 'BLFP', null);
INSERT INTO `icss_retrieval` VALUES ('38035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬乳膏', 'BLFRG', null);
INSERT INTO `icss_retrieval` VALUES ('38036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬软胶囊', 'BLFRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛芬糖浆', 'BLFTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻分散', 'BLWMFS', null);
INSERT INTO `icss_retrieval` VALUES ('38039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻分散片', 'BLWMFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻胶囊', 'BLWMJN', null);
INSERT INTO `icss_retrieval` VALUES ('38041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻片', 'BLWMP', null);
INSERT INTO `icss_retrieval` VALUES ('38042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布洛伪麻那敏混悬液', 'BLWMNMHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布美他尼片', 'BMTNP', null);
INSERT INTO `icss_retrieval` VALUES ('38044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布美他尼片。', 'BMTNP。', null);
INSERT INTO `icss_retrieval` VALUES ('38045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布美他尼注射液', 'BMTNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用布美他尼', 'ZSYBMTN', null);
INSERT INTO `icss_retrieval` VALUES ('38047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '布南色林片', 'BNSLP', null);
INSERT INTO `icss_retrieval` VALUES ('38048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布替萘芬', 'YSBTZF', null);
INSERT INTO `icss_retrieval` VALUES ('38049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布替萘芬凝胶', 'YSBTZFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布替萘芬喷剂', 'YSBTZFPJ', null);
INSERT INTO `icss_retrieval` VALUES ('38051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布替萘芬喷雾剂', 'YSBTZFPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸布替萘芬乳膏', 'YSBTZFRG', null);
INSERT INTO `icss_retrieval` VALUES ('38053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸布托啡诺', 'JSSBTFN', null);
INSERT INTO `icss_retrieval` VALUES ('38054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸布托啡诺注射液', 'JSSBTFNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参柴肝康软', 'CCGKR', null);
INSERT INTO `icss_retrieval` VALUES ('38056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参维冻干蜂王浆', 'CWDGFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '参芎葡萄糖注射液', 'CZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草分枝杆菌F.U.36注射液', 'CFZGJF.U.36ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草木犀流浸液片', 'CMXLJYP', null);
INSERT INTO `icss_retrieval` VALUES ('38060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草酸艾司西酞普兰片', 'CSASXTPLP', null);
INSERT INTO `icss_retrieval` VALUES ('38061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草乌甲素片', 'CWJSP', null);
INSERT INTO `icss_retrieval` VALUES ('38062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '草乌甲素软胶囊', 'CWJSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶苯海明缓释胶囊', 'CBHMHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶苯海明片', 'CBHMP', null);
INSERT INTO `icss_retrieval` VALUES ('38065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释', 'CJHS', null);
INSERT INTO `icss_retrieval` VALUES ('38066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释胶囊', 'CJHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释胶囊(Ⅱ)', 'CJHSJN(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释片', 'CJHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱缓释胶囊(II)', 'CJHSJN(II)', null);
INSERT INTO `icss_retrieval` VALUES ('38070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茶碱麻黄碱片', 'CJMHJP', null);
INSERT INTO `icss_retrieval` VALUES ('38071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养粉剂(TP)', 'CNYYFJ(TP)', null);
INSERT INTO `icss_retrieval` VALUES ('38072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(SP)', 'CNYYHXY(SP)', null);
INSERT INTO `icss_retrieval` VALUES ('38073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF)', 'CNYYHXY(TPF)', null);
INSERT INTO `icss_retrieval` VALUES ('38074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF-D)', 'CNYYHXY(TPF-D)', null);
INSERT INTO `icss_retrieval` VALUES ('38075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF-DM)', 'CNYYHXY(TPF-DM)', null);
INSERT INTO `icss_retrieval` VALUES ('38076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF-FOS)', 'CNYYHXY(TPF-FOS)', null);
INSERT INTO `icss_retrieval` VALUES ('38077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TP-MCT)', 'CNYYHXY(TP-MCT)', null);
INSERT INTO `icss_retrieval` VALUES ('38078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TP)', 'CNYYRJ(TP)', null);
INSERT INTO `icss_retrieval` VALUES ('38079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TPF)', 'CNYYRJ(TPF)', null);
INSERT INTO `icss_retrieval` VALUES ('38080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TPF-D)', 'CNYYRJ(TPF-D)', null);
INSERT INTO `icss_retrieval` VALUES ('38081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TPF-T)(水果味)', 'CNYYRJ(TPF-T)(SGW)', null);
INSERT INTO `icss_retrieval` VALUES ('38082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TP-HE)', 'CNYYRJ(TP-HE)', null);
INSERT INTO `icss_retrieval` VALUES ('38083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(SP)', 'CNYYHXY(SP)', null);
INSERT INTO `icss_retrieval` VALUES ('38084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养粉剂(TP)', 'CNYYFJ(TP)', null);
INSERT INTO `icss_retrieval` VALUES ('38085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TP)', 'CNYYRJ(TP)', null);
INSERT INTO `icss_retrieval` VALUES ('38086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF)', 'CNYYHXY(TPF)', null);
INSERT INTO `icss_retrieval` VALUES ('38087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TPF)', 'CNYYRJ(TPF)', null);
INSERT INTO `icss_retrieval` VALUES ('38088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF-D)', 'CNYYHXY(TPF-D)', null);
INSERT INTO `icss_retrieval` VALUES ('38089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TPF-D)', 'CNYYRJ(TPF-D)', null);
INSERT INTO `icss_retrieval` VALUES ('38090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF-DM)', 'CNYYHXY(TPF-DM)', null);
INSERT INTO `icss_retrieval` VALUES ('38091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TPF-FOS)', 'CNYYHXY(TPF-FOS)', null);
INSERT INTO `icss_retrieval` VALUES ('38092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养（TPF-T)', 'CNYY（TPF-T)', null);
INSERT INTO `icss_retrieval` VALUES ('38093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养（TPF-T）', 'CNYY（TPF-T）', null);
INSERT INTO `icss_retrieval` VALUES ('38094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂（TPF-T)', 'CNYYRJ（TPF-T)', null);
INSERT INTO `icss_retrieval` VALUES ('38095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂（TPF-T）', 'CNYYRJ（TPF-T）', null);
INSERT INTO `icss_retrieval` VALUES ('38096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养乳剂(TP-HE)', 'CNYYRJ(TP-HE)', null);
INSERT INTO `icss_retrieval` VALUES ('38097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肠内营养混悬液(TP-MCT)', 'CNYYHXY(TP-MCT)', null);
INSERT INTO `icss_retrieval` VALUES ('38098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪', 'LSCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪滴丸', 'LSCZZDW', null);
INSERT INTO `icss_retrieval` VALUES ('38100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪胶囊', 'LSCZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪片', 'LSCZZP', null);
INSERT INTO `icss_retrieval` VALUES ('38102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸川芎嗪', 'YSCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸川芎嗪注射液', 'YSCZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷酸川芎嗪', 'ZSYLSCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸川芎嗪', 'ZSYYSCZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪氯化钠', 'LSCZZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('38107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪氯化钠注射液', 'LSCZZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸川芎嗪氯化钠', 'YSCZZLHN', null);
INSERT INTO `icss_retrieval` VALUES ('38109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸川芎嗪氯化钠注射液', 'YSCZZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸川芎嗪葡萄糖', 'YSCZZPTT', null);
INSERT INTO `icss_retrieval` VALUES ('38111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸川芎嗪葡萄糖注射液', 'YSCZZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '川芎清脑', 'CZQN', null);
INSERT INTO `icss_retrieval` VALUES ('38113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用穿琥宁', 'ZSYCZN', null);
INSERT INTO `icss_retrieval` VALUES ('38114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '垂体后叶注射液', 'CTHYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲酸雌二醇', 'BJSCEC', null);
INSERT INTO `icss_retrieval` VALUES ('38116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲酸雌二醇注射液', 'BJSCECZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇凝胶', 'CECNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇片/雌二醇地屈孕酮片复合包装', 'CECP/CECDQYTPFHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('38119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇地屈孕酮片', 'CECDQYTP', null);
INSERT INTO `icss_retrieval` VALUES ('38120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雌二醇屈螺酮片', 'CECQLTP', null);
INSERT INTO `icss_retrieval` VALUES ('38121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸雌莫司汀', 'LSCMST', null);
INSERT INTO `icss_retrieval` VALUES ('38122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸雌莫司汀胶囊', 'LSCMSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '次氯酸钠溶液', 'CLSNRY', null);
INSERT INTO `icss_retrieval` VALUES ('38124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苁黄补肾', 'ZHBS', null);
INSERT INTO `icss_retrieval` VALUES ('38125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肝细胞生长素肠溶', 'CGXBSCSCR', null);
INSERT INTO `icss_retrieval` VALUES ('38126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '促肝细胞生长素肠溶胶囊', 'CGXBSCSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用促肝细胞生长素', 'ZSYCGXBSCS', null);
INSERT INTO `icss_retrieval` VALUES ('38128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用促皮质素', 'ZSYCPZS', null);
INSERT INTO `icss_retrieval` VALUES ('38129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氨己酸锌胶囊', 'CAJSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('38130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋甲唑胺片', 'CJZAP', null);
INSERT INTO `icss_retrieval` VALUES ('38131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸肠溶胶囊', 'CLFSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸肠溶片', 'CLFSCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸分散', 'CLFSFS', null);
INSERT INTO `icss_retrieval` VALUES ('38134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸分散片', 'CLFSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸缓释片', 'CLFSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸胶囊', 'CLFSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸片', 'CLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋氯芬酸片(薄膜衣)', 'CLFSP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('38139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钙胶囊', 'CSGJN', null);
INSERT INTO `icss_retrieval` VALUES ('38140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钙颗粒', 'CSGKL', null);
INSERT INTO `icss_retrieval` VALUES ('38141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钙片', 'CSGP', null);
INSERT INTO `icss_retrieval` VALUES ('38142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸亮丙瑞林', 'ZSYCSLBRL', null);
INSERT INTO `icss_retrieval` VALUES ('38143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达比加群酯胶囊', 'DBJQZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸达泊西汀', 'YSDBXT', null);
INSERT INTO `icss_retrieval` VALUES ('38145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸达泊西汀片', 'YSDBXTP', null);
INSERT INTO `icss_retrieval` VALUES ('38146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素钠', 'DGSN', null);
INSERT INTO `icss_retrieval` VALUES ('38147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素钠注射液', 'DGSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达肝素钠注射液', 'DGSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达格列净片', 'DGLJP', null);
INSERT INTO `icss_retrieval` VALUES ('38150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用达卡巴嗪', 'ZSYDKBZ', null);
INSERT INTO `icss_retrieval` VALUES ('38151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸达克罗宁', 'YSDKLN', null);
INSERT INTO `icss_retrieval` VALUES ('38152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸达克罗宁胶浆', 'YSDKLNJJ', null);
INSERT INTO `icss_retrieval` VALUES ('38153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达克罗宁氯己定硫软膏', 'DKLNLJDLRG', null);
INSERT INTO `icss_retrieval` VALUES ('38154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸达拉他韦', 'YSDLTW', null);
INSERT INTO `icss_retrieval` VALUES ('38155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸达拉他韦片', 'YSDLTWP', null);
INSERT INTO `icss_retrieval` VALUES ('38156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达那唑胶囊', 'DNZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达诺瑞韦钠片', 'DNRWNP', null);
INSERT INTO `icss_retrieval` VALUES ('38158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '达沙替尼片', 'DSTNP', null);
INSERT INTO `icss_retrieval` VALUES ('38159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用达托霉素', 'ZSYDTMS', null);
INSERT INTO `icss_retrieval` VALUES ('38160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸大观霉素', 'YSDGMS', null);
INSERT INTO `icss_retrieval` VALUES ('38161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸大观霉素', 'ZSYYSDGMS', null);
INSERT INTO `icss_retrieval` VALUES ('38162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄碳酸氢钠片', 'DHTSQNP', null);
INSERT INTO `icss_retrieval` VALUES ('38163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄叶绿素铜钠胶囊', 'DHYLSTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('38164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄?虫丸', 'DH?CW', null);
INSERT INTO `icss_retrieval` VALUES ('38165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大黄䗪虫丸', 'DH䗪CW', null);
INSERT INTO `icss_retrieval` VALUES ('38166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜肠溶片', 'DSCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜素肠溶', 'DSSCR', null);
INSERT INTO `icss_retrieval` VALUES ('38168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜素肠溶胶囊', 'DSSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜素软', 'DSSR', null);
INSERT INTO `icss_retrieval` VALUES ('38170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '大蒜素软胶囊', 'DSSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参川芎嗪注射液', 'DCCZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参多酚酸', 'ZSYDCDFS', null);
INSERT INTO `icss_retrieval` VALUES ('38173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮Ⅱ<sub>A磺酸钠', 'DCTⅡ<sub>AHSN', null);
INSERT INTO `icss_retrieval` VALUES ('38174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参酮ⅡA磺酸钠注射液', 'DCTⅡAHSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹灯通脑', 'DDTN', null);
INSERT INTO `icss_retrieval` VALUES ('38176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚注射液', 'DPFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹皮酚磺酸钠注射液', 'DPFHSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹香冠心', 'DXGX', null);
INSERT INTO `icss_retrieval` VALUES ('38179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用单磷酸阿糖腺苷', 'ZSYDLSATXZ', null);
INSERT INTO `icss_retrieval` VALUES ('38180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单唾液酸四己糖神经节苷脂钠', 'DTYSSJTSJJZZN', null);
INSERT INTO `icss_retrieval` VALUES ('38181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单唾液酸四己糖神经节苷脂钠盐注射液', 'DTYSSJTSJJZZNYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单唾液酸四己糖神经节苷脂钠注射液', 'DTYSSJTSJJZZNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用单唾液酸四己糖神经节苷脂钠', 'ZSYDTYSSJTSJJZZN', null);
INSERT INTO `icss_retrieval` VALUES ('38184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯滴丸', 'DXSYSLZDW', null);
INSERT INTO `icss_retrieval` VALUES ('38185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯分散片', 'DXSYSLZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释胶囊', 'DXSYSLZHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释胶囊(Ⅰ)', 'DXSYSLZHSJN(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('38188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释胶囊（Ⅰ）', 'DXSYSLZHSJN（Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('38189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释胶囊(Ⅳ)', 'DXSYSLZHSJN(Ⅳ)', null);
INSERT INTO `icss_retrieval` VALUES ('38190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释胶囊(I)', 'DXSYSLZHSJN(I)', null);
INSERT INTO `icss_retrieval` VALUES ('38191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释胶囊(III)', 'DXSYSLZHSJN(III)', null);
INSERT INTO `icss_retrieval` VALUES ('38192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯缓释片', 'DXSYSLZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯胶囊', 'DXSYSLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯胶丸', 'DXSYSLZJW', null);
INSERT INTO `icss_retrieval` VALUES ('38195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯喷雾剂', 'DXSYSLZPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯片', 'DXSYSLZP', null);
INSERT INTO `icss_retrieval` VALUES ('38197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯注射液', 'DXSYSLZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用单硝酸异山梨酯', 'ZSYDXSYSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('38199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯氯化钠注射液', 'DXSYSLZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '单硝酸异山梨酯葡萄糖注射液', 'DXSYSLZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胆酸钠片', 'DSNP', null);
INSERT INTO `icss_retrieval` VALUES ('38202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '弹性酶肠溶片', 'DXMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛋白琥珀酸铁口服溶液', 'DBZZSTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮芥', 'YSDJ', null);
INSERT INTO `icss_retrieval` VALUES ('38205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮芥注射液', 'YSDJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮卓斯汀', 'YSDZST', null);
INSERT INTO `icss_retrieval` VALUES ('38207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮卓斯汀鼻', 'YSDZSTB', null);
INSERT INTO `icss_retrieval` VALUES ('38208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮卓斯汀鼻喷剂', 'YSDZSTBPJ', null);
INSERT INTO `icss_retrieval` VALUES ('38209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮卓斯汀鼻喷雾剂', 'YSDZSTBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮卓斯汀滴眼液', 'YSDZSTDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮卓斯汀片', 'YSDZSTP', null);
INSERT INTO `icss_retrieval` VALUES ('38212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锝[<sup>99Tc]亚甲基二膦酸盐', 'Z[<sup>99Tc]YJJEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锝[<sup>99Tc]亚甲基二膦酸盐注射液', 'Z[<sup>99Tc]YJJEZSYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用灯盏花素', 'ZSYDZHS', null);
INSERT INTO `icss_retrieval` VALUES ('38215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钙', 'DFZGSG', null);
INSERT INTO `icss_retrieval` VALUES ('38216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钙注射液', 'DFZGSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钠', 'DFZGSN', null);
INSERT INTO `icss_retrieval` VALUES ('38218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钠注射液', 'DFZGSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子量肝素钙注射液', 'DFZLGSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子量肝素钠', 'DFZLGSN', null);
INSERT INTO `icss_retrieval` VALUES ('38221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子量肝素钠注射液', 'DFZLGSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用低分子量肝素钠', 'ZSYDFZLGSN', null);
INSERT INTO `icss_retrieval` VALUES ('38223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子肝素钙注射液', 'DFZGSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子量肝素钙', 'DFZLGSG', null);
INSERT INTO `icss_retrieval` VALUES ('38225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子量肝素钙注射液', 'DFZLGSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用低分子量肝素钙', 'ZSYDFZLGSG', null);
INSERT INTO `icss_retrieval` VALUES ('38227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低分子右旋糖酐氨基酸注射液', 'DFZYXTZAJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G1.5%)', 'DGFMTXY(RSY-G1.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('38229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G2.5%)', 'DGFMTXY(RSY-G2.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('38230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低钙腹膜透析液(乳酸盐-G4.25%)', 'DGFMTXY(RSY-G4.25%)', null);
INSERT INTO `icss_retrieval` VALUES ('38231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低精蛋白锌胰岛素注射液', 'DJDBXYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '低精蛋白重组人胰岛素注射液', 'DJDBZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奥司明片', 'DASMP', null);
INSERT INTO `icss_retrieval` VALUES ('38234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地巴唑片', 'DBZP', null);
INSERT INTO `icss_retrieval` VALUES ('38235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫?', 'YSDEL?', null);
INSERT INTO `icss_retrieval` VALUES ('38236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫?缓释片', 'YSDEL?HSP', null);
INSERT INTO `icss_retrieval` VALUES ('38237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫?片', 'YSDEL?P', null);
INSERT INTO `icss_retrieval` VALUES ('38238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸地尔硫?', 'ZSYYSDEL?', null);
INSERT INTO `icss_retrieval` VALUES ('38239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒂尔丁', 'DED', null);
INSERT INTO `icss_retrieval` VALUES ('38240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '合心爽', 'HXS', null);
INSERT INTO `icss_retrieval` VALUES ('38241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫氮卓酮', 'LDZT', null);
INSERT INTO `icss_retrieval` VALUES ('38242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恬尔心', 'TEX', null);
INSERT INTO `icss_retrieval` VALUES ('38243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓', 'YSDELZ', null);
INSERT INTO `icss_retrieval` VALUES ('38244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓(Ⅱ)', 'YSDELZ(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓缓释胶囊', 'YSDELZHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓缓释胶囊(Ⅱ)', 'YSDELZHSJN(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓缓释片', 'YSDELZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓控释胶囊', 'YSDELZKSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓片', 'YSDELZP', null);
INSERT INTO `icss_retrieval` VALUES ('38250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸地尔硫卓', 'ZSYYSDELZ', null);
INSERT INTO `icss_retrieval` VALUES ('38251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓（Ⅱ）', 'YSDELZ（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('38252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地尔硫卓缓释胶囊（Ⅱ）', 'YSDELZHSJN（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('38253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地芬尼多', 'YSDFND', null);
INSERT INTO `icss_retrieval` VALUES ('38254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸地芬尼多片', 'YSDFNDP', null);
INSERT INTO `icss_retrieval` VALUES ('38255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛口服溶液', 'DGXKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛片', 'DGXP', null);
INSERT INTO `icss_retrieval` VALUES ('38257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛酏', 'DGXZ', null);
INSERT INTO `icss_retrieval` VALUES ('38258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地高辛酏剂', 'DGXZJ', null);
INSERT INTO `icss_retrieval` VALUES ('38259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素肠溶', 'DHMSCR', null);
INSERT INTO `icss_retrieval` VALUES ('38260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素肠溶胶囊', 'DHMSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素肠溶片', 'DHMSCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地红霉素肠溶胶囊', 'DHMSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地喹氯铵含', 'DZLZH', null);
INSERT INTO `icss_retrieval` VALUES ('38264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地喹氯铵含片', 'DZLZHP', null);
INSERT INTO `icss_retrieval` VALUES ('38265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地拉罗司分散片', 'DLLSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定分散', 'DLLTDFS', null);
INSERT INTO `icss_retrieval` VALUES ('38267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定分散片', 'DLLTDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定干混悬剂', 'DLLTDGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('38269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定胶囊', 'DLLTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('38270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定片', 'DLLTDP', null);
INSERT INTO `icss_retrieval` VALUES ('38271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地氯雷他定糖浆', 'DLLTDTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地奈德乳膏', 'DNDRG', null);
INSERT INTO `icss_retrieval` VALUES ('38273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地诺前列酮栓', 'DNQLTS', null);
INSERT INTO `icss_retrieval` VALUES ('38274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地屈孕酮片', 'DQYTP', null);
INSERT INTO `icss_retrieval` VALUES ('38275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸地塞米松', 'CSDSMS', null);
INSERT INTO `icss_retrieval` VALUES ('38276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸地塞米松片', 'CSDSMSP', null);
INSERT INTO `icss_retrieval` VALUES ('38277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸地塞米松乳膏', 'CSDSMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸地塞米松粘贴', 'CSDSMSZT', null);
INSERT INTO `icss_retrieval` VALUES ('38279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸地塞米松粘贴片', 'CSDSMSZTP', null);
INSERT INTO `icss_retrieval` VALUES ('38280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地塞米松磷酸钠', 'DSMSLSN', null);
INSERT INTO `icss_retrieval` VALUES ('38281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地塞米松磷酸钠注射液', 'DSMSLSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用地塞米松磷酸钠', 'ZSYDSMSLSN', null);
INSERT INTO `icss_retrieval` VALUES ('38283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地特胰岛素注射液', 'DTYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西泮片', 'DXZP', null);
INSERT INTO `icss_retrieval` VALUES ('38285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西泮针', 'DXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地西泮注射液', 'DXZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用地西他滨', 'ZSYDXTB', null);
INSERT INTO `icss_retrieval` VALUES ('38288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌', 'DYYZGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('38289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌胶囊', 'DYYZGJHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('38290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌颗粒', 'DYYZGJHJKL', null);
INSERT INTO `icss_retrieval` VALUES ('38291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌胶囊', 'DYYZGJHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('38292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地衣芽孢杆菌活菌颗粒', 'DYYZGJHJKL', null);
INSERT INTO `icss_retrieval` VALUES ('38293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '地佐辛注射液', 'DZXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '递法明片', 'DFMP', null);
INSERT INTO `icss_retrieval` VALUES ('38295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '颠茄口腔崩解片', 'DQKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('38296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘比醇注射液', 'DBCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘', 'D', null);
INSERT INTO `icss_retrieval` VALUES ('38298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘佛醇注射液', 'DFCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘海醇注射液', 'DHCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘化油注射液', 'DHYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘解磷定注射液', 'DJLDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘克沙醇注射液', 'DKSCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘帕醇注射液', 'DPCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碘普罗胺注射液', 'DPLAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯羟酸乳膏', 'DBZSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞软胶囊', 'DBTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁苯酞氯化钠注射液', 'DBTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁丙诺啡透皮贴剂', 'DBNFTPTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁丙诺啡', 'YSDBNF', null);
INSERT INTO `icss_retrieval` VALUES ('38310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁丙诺啡舌下', 'YSDBNFSX', null);
INSERT INTO `icss_retrieval` VALUES ('38311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁丙诺啡舌下片', 'YSDBNFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('38312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁二磺酸腺苷蛋氨酸肠溶片', 'DEHSXZDASCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丁二磺酸腺苷蛋氨酸', 'ZSYDEHSXZDAS', null);
INSERT INTO `icss_retrieval` VALUES ('38314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁咯地尔', 'YSDKDE', null);
INSERT INTO `icss_retrieval` VALUES ('38315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁咯地尔注射液', 'YSDKDEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁卡因', 'YSDKY', null);
INSERT INTO `icss_retrieval` VALUES ('38317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁卡因胶浆', 'YSDKYJJ', null);
INSERT INTO `icss_retrieval` VALUES ('38318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁卡因注射液', 'YSDKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸丁卡因', 'ZSYYSDKY', null);
INSERT INTO `icss_retrieval` VALUES ('38320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁螺环酮', 'YSDLHT', null);
INSERT INTO `icss_retrieval` VALUES ('38321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸丁螺环酮片', 'YSDLHTP', null);
INSERT INTO `icss_retrieval` VALUES ('38322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁硼乳膏', 'DPRG', null);
INSERT INTO `icss_retrieval` VALUES ('38323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁酸氢化可的松乳膏', 'DSQHKDSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丁溴东莨菪碱注射液', 'DZDZZJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丁溴东莨菪碱', 'ZSYDZDZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('38326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸东莨菪碱', 'QZSDZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('38327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸东莨菪碱注射液', 'QZSDZZJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干人用狂犬病疫苗（Vero细胞）', 'DGRYKQBYM（VeroXB）', null);
INSERT INTO `icss_retrieval` VALUES ('38329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸度洛西汀', 'YSDLXT', null);
INSERT INTO `icss_retrieval` VALUES ('38330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸度洛西汀肠溶胶囊', 'YSDLXTCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸度洛西汀肠溶片', 'YSDLXTCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '度他雄胺软胶囊', 'DTXARJN', null);
INSERT INTO `icss_retrieval` VALUES ('38333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '断血流', 'DXL', null);
INSERT INTO `icss_retrieval` VALUES ('38334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对氨基水杨酸钠肠溶片', 'DAJSYSNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用对氨基水杨酸钠', 'ZSYDAJSYSN', null);
INSERT INTO `icss_retrieval` VALUES ('38336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对氨基水杨酸异烟肼片', 'DAJSYSYYZP', null);
INSERT INTO `icss_retrieval` VALUES ('38337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚滴剂', 'DYZAJFDJ', null);
INSERT INTO `icss_retrieval` VALUES ('38338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚干混悬剂', 'DYZAJFGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('38339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚缓释片', 'DYZAJFHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚混悬滴剂', 'DYZAJFHXDJ', null);
INSERT INTO `icss_retrieval` VALUES ('38341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚胶囊', 'DYZAJFJN', null);
INSERT INTO `icss_retrieval` VALUES ('38342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚咀嚼', 'DYZAJFJJ', null);
INSERT INTO `icss_retrieval` VALUES ('38343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚咀嚼片', 'DYZAJFJJP', null);
INSERT INTO `icss_retrieval` VALUES ('38344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚颗粒', 'DYZAJFKL', null);
INSERT INTO `icss_retrieval` VALUES ('38345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚口服混悬液', 'DYZAJFKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚口服溶液', 'DYZAJFKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚口腔崩解片', 'DYZAJFKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('38348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚泡腾', 'DYZAJFPT', null);
INSERT INTO `icss_retrieval` VALUES ('38349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚泡腾颗粒', 'DYZAJFPTKL', null);
INSERT INTO `icss_retrieval` VALUES ('38350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚泡腾片', 'DYZAJFPTP', null);
INSERT INTO `icss_retrieval` VALUES ('38351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚片', 'DYZAJFP', null);
INSERT INTO `icss_retrieval` VALUES ('38352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚栓', 'DYZAJFS', null);
INSERT INTO `icss_retrieval` VALUES ('38353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚糖浆', 'DYZAJFTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚维生素C泡腾', 'DYZAJFWSSCPT', null);
INSERT INTO `icss_retrieval` VALUES ('38355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '对乙酰氨基酚维生素C泡腾片', 'DYZAJFWSSCPTP', null);
INSERT INTO `icss_retrieval` VALUES ('38356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多巴胺', 'YSDBA', null);
INSERT INTO `icss_retrieval` VALUES ('38357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多巴胺注射液', 'YSDBAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多巴酚丁胺', 'YSDBFDA', null);
INSERT INTO `icss_retrieval` VALUES ('38359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多巴酚丁胺注射液', 'YSDBFDAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴丝肼胶囊', 'DBSZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多巴丝肼片', 'DBSZP', null);
INSERT INTO `icss_retrieval` VALUES ('38362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多磺酸粘多糖乳膏', 'DHSZDTRG', null);
INSERT INTO `icss_retrieval` VALUES ('38363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多拉司琼', 'JHSDLSQ', null);
INSERT INTO `icss_retrieval` VALUES ('38364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多拉司琼注射液', 'JHSDLSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多酶', 'DM', null);
INSERT INTO `icss_retrieval` VALUES ('38366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多奈哌齐', 'YSDNZQ', null);
INSERT INTO `icss_retrieval` VALUES ('38367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多奈哌齐滴丸', 'YSDNZQDW', null);
INSERT INTO `icss_retrieval` VALUES ('38368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多奈哌齐分散片', 'YSDNZQFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多奈哌齐胶囊', 'YSDNZQJN', null);
INSERT INTO `icss_retrieval` VALUES ('38370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多奈哌齐口腔崩解片', 'YSDNZQKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('38371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多奈哌齐片', 'YSDNZQP', null);
INSERT INTO `icss_retrieval` VALUES ('38372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸多黏菌素B', 'LSDZJSB', null);
INSERT INTO `icss_retrieval` VALUES ('38373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸多黏菌素B', 'ZSYLSDZJSB', null);
INSERT INTO `icss_retrieval` VALUES ('38374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多廿烷醇片', 'DZWCP', null);
INSERT INTO `icss_retrieval` VALUES ('38375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮分散', 'DPLTFS', null);
INSERT INTO `icss_retrieval` VALUES ('38376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮分散片', 'DPLTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮混悬液', 'DPLTHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮胶囊', 'DPLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮口腔崩解片', 'DPLTKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('38380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多潘立酮片', 'DPLTP', null);
INSERT INTO `icss_retrieval` VALUES ('38381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸多潘立酮', 'MLSDPLT', null);
INSERT INTO `icss_retrieval` VALUES ('38382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸多潘立酮片', 'MLSDPLTP', null);
INSERT INTO `icss_retrieval` VALUES ('38383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多柔比星', 'YSDRBX', null);
INSERT INTO `icss_retrieval` VALUES ('38384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸多柔比星', 'ZSYYSDRBX', null);
INSERT INTO `icss_retrieval` VALUES ('38385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多柔比星脂质体', 'YSDRBXZZT', null);
INSERT INTO `icss_retrieval` VALUES ('38386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多柔比星脂质体注射液', 'YSDRBXZZTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多塞平', 'YSDSP', null);
INSERT INTO `icss_retrieval` VALUES ('38388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多塞平片', 'YSDSPP', null);
INSERT INTO `icss_retrieval` VALUES ('38389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多塞平乳膏', 'YSDSPRG', null);
INSERT INTO `icss_retrieval` VALUES ('38390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多沙普仑', 'YSDSPL', null);
INSERT INTO `icss_retrieval` VALUES ('38391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多沙普仑注射液', 'YSDSPLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多沙唑嗪', 'JHSDSZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多沙唑嗪缓释片', 'JHSDSZZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多沙唑嗪胶囊', 'JHSDSZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸多沙唑嗪片', 'JHSDSZZP', null);
INSERT INTO `icss_retrieval` VALUES ('38396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱胶囊', 'DSCJJN', null);
INSERT INTO `icss_retrieval` VALUES ('38397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱片', 'DSCJP', null);
INSERT INTO `icss_retrieval` VALUES ('38398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱注射液', 'DSCJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用多索茶碱', 'ZSYDSCJ', null);
INSERT INTO `icss_retrieval` VALUES ('38400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱葡萄糖．', 'DSCJPTT．', null);
INSERT INTO `icss_retrieval` VALUES ('38401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱葡萄糖注射液', 'DSCJPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多索茶碱葡萄糖注射液．', 'DSCJPTTZSY．', null);
INSERT INTO `icss_retrieval` VALUES ('38403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖蛋白片', 'DTDBP', null);
INSERT INTO `icss_retrieval` VALUES ('38404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多糖铁复合物胶囊', 'DTTFHWJN', null);
INSERT INTO `icss_retrieval` VALUES ('38405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维片(6)', 'DWP(6)', null);
INSERT INTO `icss_retrieval` VALUES ('38406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维铁口服溶液', 'DWTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素胶囊(13)', 'DWYSJN(13)', null);
INSERT INTO `icss_retrieval` VALUES ('38408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素胶囊(15)', 'DWYSJN(15)', null);
INSERT INTO `icss_retrieval` VALUES ('38409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素片(21)', 'DWYSP(21)', null);
INSERT INTO `icss_retrieval` VALUES ('38410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素片(23)', 'DWYSP(23)', null);
INSERT INTO `icss_retrieval` VALUES ('38411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素胶囊(15)', 'DWYSJN(15)', null);
INSERT INTO `icss_retrieval` VALUES ('38412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素', 'DWYS', null);
INSERT INTO `icss_retrieval` VALUES ('38413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素（21）', 'DWYS（21）', null);
INSERT INTO `icss_retrieval` VALUES ('38414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素分散片（21）', 'DWYSFSP（21）', null);
INSERT INTO `icss_retrieval` VALUES ('38415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素片(21)', 'DWYSP(21)', null);
INSERT INTO `icss_retrieval` VALUES ('38416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素片（21）', 'DWYSP（21）', null);
INSERT INTO `icss_retrieval` VALUES ('38417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多维元素片(29)', 'DWYSP(29)', null);
INSERT INTO `icss_retrieval` VALUES ('38418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多西环素', 'YSDXHS', null);
INSERT INTO `icss_retrieval` VALUES ('38419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多西环素肠溶', 'YSDXHSCR', null);
INSERT INTO `icss_retrieval` VALUES ('38420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多西环素肠溶胶囊', 'YSDXHSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多西环素胶囊', 'YSDXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸多西环素片', 'YSDXHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸多西环素', 'ZSYYSDXHS', null);
INSERT INTO `icss_retrieval` VALUES ('38424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多西他赛注射液', 'DXTSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯磷脂酰胆碱胶囊', 'DXLZZDJJN', null);
INSERT INTO `icss_retrieval` VALUES ('38426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯磷脂酰胆碱注射液', 'DXLZZDJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯酸乙酯软', 'DXSYZR', null);
INSERT INTO `icss_retrieval` VALUES ('38428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多烯酸乙酯软胶囊', 'DXSYZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素注射液(Ⅱ)', 'DZWLYSZSY(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素注射液(Ⅰ)', 'DZWLYSZSY(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('38431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种微量元素注射液(Ⅱ)', 'DZWLYSZSY(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用多种维生素(12)', 'ZSYDZWSS(12)', null);
INSERT INTO `icss_retrieval` VALUES ('38433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '多种油脂肪乳注射液(C6-24)', 'DZYZFRZSY(C6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('38434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹅去氧胆酸胶囊', 'EQYDSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦分散', 'EBSTFS', null);
INSERT INTO `icss_retrieval` VALUES ('38436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦分散片', 'EBSTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦胶囊', 'EBSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦片', 'EBSTP', null);
INSERT INTO `icss_retrieval` VALUES ('38439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦氢氯噻嗪分散片', 'EBSTQLZZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦氢氯噻嗪胶囊', 'EBSTQLZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄贝沙坦氢氯噻嗪片', 'EBSTQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('38442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄多司坦分散', 'EDSTFS', null);
INSERT INTO `icss_retrieval` VALUES ('38443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄多司坦分散片', 'EDSTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄多司坦胶囊', 'EDSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '厄多司坦片', 'EDSTP', null);
INSERT INTO `icss_retrieval` VALUES ('38446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸厄洛替尼', 'YSELTN', null);
INSERT INTO `icss_retrieval` VALUES ('38447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸厄洛替尼片', 'YSELTNP', null);
INSERT INTO `icss_retrieval` VALUES ('38448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用厄他培南', 'ZSYETPN', null);
INSERT INTO `icss_retrieval` VALUES ('38449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩曲他滨胶囊', 'EQTBJN', null);
INSERT INTO `icss_retrieval` VALUES ('38450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩曲他滨替诺福韦片', 'EQTBTNFWP', null);
INSERT INTO `icss_retrieval` VALUES ('38451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋片', 'ETKPP', null);
INSERT INTO `icss_retrieval` VALUES ('38452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩他卡朋双多巴片、恩他卡朋双多巴片(Ⅱ)、恩他卡朋双多巴片(Ⅲ)', 'ETKPSDBP、ETKPSDBP(Ⅱ)、ETKPSDBP(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('38453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩替卡韦分散片', 'ETKWFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩替卡韦胶囊', 'ETKWJN', null);
INSERT INTO `icss_retrieval` VALUES ('38455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '恩替卡韦片', 'ETKWP', null);
INSERT INTO `icss_retrieval` VALUES ('38456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用二丁酰环磷腺苷钙', 'ZSYEDZHLXZG', null);
INSERT INTO `icss_retrieval` VALUES ('38457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氟尼柳分散', 'EFNLFS', null);
INSERT INTO `icss_retrieval` VALUES ('38458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氟尼柳分散片', 'EFNLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氟尼柳胶囊', 'EFNLJN', null);
INSERT INTO `icss_retrieval` VALUES ('38460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氟尼柳片', 'EFNLP', null);
INSERT INTO `icss_retrieval` VALUES ('38461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲弗林', 'YSEJFL', null);
INSERT INTO `icss_retrieval` VALUES ('38462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲弗林注射液', 'YSEJFLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲硅油片', 'EJGYP', null);
INSERT INTO `icss_retrieval` VALUES ('38464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲硅油乳剂', 'EJGYRJ', null);
INSERT INTO `icss_retrieval` VALUES ('38465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲硅油散', 'EJGYS', null);
INSERT INTO `icss_retrieval` VALUES ('38466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍', 'YSEJSZ', null);
INSERT INTO `icss_retrieval` VALUES ('38467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍肠溶', 'YSEJSZCR', null);
INSERT INTO `icss_retrieval` VALUES ('38468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍肠溶胶囊', 'YSEJSZCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍肠溶片', 'YSEJSZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍缓释', 'YSEJSZHS', null);
INSERT INTO `icss_retrieval` VALUES ('38471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍缓释胶囊', 'YSEJSZHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍缓释片', 'YSEJSZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍缓释片、', 'YSEJSZHSP、', null);
INSERT INTO `icss_retrieval` VALUES ('38474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍胶囊', 'YSEJSZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二甲双胍片', 'YSEJSZP', null);
INSERT INTO `icss_retrieval` VALUES ('38476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列本脲胶囊', 'EJSZGLBZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列吡嗪片', 'EJSZGLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('38478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二甲双胍格列齐特片', 'EJSZGLQTP', null);
INSERT INTO `icss_retrieval` VALUES ('38479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二硫化硒洗剂', 'ELHXXJ', null);
INSERT INTO `icss_retrieval` VALUES ('38480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二氯乙酸二异丙胺片', 'ELYSEYBAP', null);
INSERT INTO `icss_retrieval` VALUES ('38481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二羟丙茶碱片', 'EZBCJP', null);
INSERT INTO `icss_retrieval` VALUES ('38482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二羟丙茶碱注射液', 'EZBCJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二羟丙茶碱氯化钠注射液', 'EZBCJLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸二氢麦角碱', 'JHSEQMJJ', null);
INSERT INTO `icss_retrieval` VALUES ('38485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸二氢麦角碱缓释胶囊', 'JHSEQMJJHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸二氢麦角碱缓释片', 'JHSEQMJJHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二巯丙磺钠', 'EZBHN', null);
INSERT INTO `icss_retrieval` VALUES ('38488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二巯丙磺钠注射液', 'EZBHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维葡醛内酯片', 'EWPQNZP', null);
INSERT INTO `icss_retrieval` VALUES ('38490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维三七桂利嗪胶囊', 'EWSQGLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二维亚铁颗粒', 'EWYTKL', null);
INSERT INTO `icss_retrieval` VALUES ('38492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二氧丙嗪', 'YSEYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('38493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸二氧丙嗪片', 'YSEYBZP', null);
INSERT INTO `icss_retrieval` VALUES ('38494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '二乙酰氨乙酸乙二胺注射液', 'EYZAYSYEAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用二乙酰氨乙酸乙二胺', 'ZSYEYZAYSYEA', null);
INSERT INTO `icss_retrieval` VALUES ('38496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐地那非', 'YSFDNF', null);
INSERT INTO `icss_retrieval` VALUES ('38497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐地那非片', 'YSFDNFP', null);
INSERT INTO `icss_retrieval` VALUES ('38498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸伐尼克兰', 'JSSFNKL', null);
INSERT INTO `icss_retrieval` VALUES ('38499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸伐尼克兰片', 'JSSFNKLP', null);
INSERT INTO `icss_retrieval` VALUES ('38500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐昔洛韦', 'YSFXLW', null);
INSERT INTO `icss_retrieval` VALUES ('38501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐昔洛韦分散', 'YSFXLWFS', null);
INSERT INTO `icss_retrieval` VALUES ('38502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐昔洛韦分散片', 'YSFXLWFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐昔洛韦胶囊', 'YSFXLWJN', null);
INSERT INTO `icss_retrieval` VALUES ('38504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐昔洛韦颗粒', 'YSFXLWKL', null);
INSERT INTO `icss_retrieval` VALUES ('38505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伐昔洛韦片', 'YSFXLWP', null);
INSERT INTO `icss_retrieval` VALUES ('38506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法可林滴眼液', 'FKLDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法罗培南钠', 'FLPNN', null);
INSERT INTO `icss_retrieval` VALUES ('38508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法罗培南钠胶囊', 'FLPNNJN', null);
INSERT INTO `icss_retrieval` VALUES ('38509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法罗培南钠颗粒', 'FLPNNKL', null);
INSERT INTO `icss_retrieval` VALUES ('38510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法罗培南钠片', 'FLPNNP', null);
INSERT INTO `icss_retrieval` VALUES ('38511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁分散片', 'FMTDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁胶囊', 'FMTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('38513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁咀嚼片', 'FMTDJJP', null);
INSERT INTO `icss_retrieval` VALUES ('38514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁片', 'FMTDP', null);
INSERT INTO `icss_retrieval` VALUES ('38515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁注射液', 'FMTDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用法莫替丁', 'ZSYFMTD', null);
INSERT INTO `icss_retrieval` VALUES ('38517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁钙镁咀嚼片', 'FMTDGMJJP', null);
INSERT INTO `icss_retrieval` VALUES ('38518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '法莫替丁氯化钠注射液', 'FMTDLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸法舒地尔', 'JHSFSDE', null);
INSERT INTO `icss_retrieval` VALUES ('38520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸法舒地尔', 'YSFSDE', null);
INSERT INTO `icss_retrieval` VALUES ('38521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸法舒地尔注射液', 'YSFSDEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸法舒地尔', 'ZSYJHSFSDE', null);
INSERT INTO `icss_retrieval` VALUES ('38523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛酸钙', 'FSG', null);
INSERT INTO `icss_retrieval` VALUES ('38524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦分散', 'FXLWFS', null);
INSERT INTO `icss_retrieval` VALUES ('38525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦分散片', 'FXLWFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦胶囊', 'FXLWJN', null);
INSERT INTO `icss_retrieval` VALUES ('38527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦颗粒', 'FXLWKL', null);
INSERT INTO `icss_retrieval` VALUES ('38528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦片', 'FXLWP', null);
INSERT INTO `icss_retrieval` VALUES ('38529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛昔洛韦片(薄膜衣)', 'FXLWP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('38530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泛影葡胺注射液', 'FYPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用放线菌素D', 'ZSYFXJSD', null);
INSERT INTO `icss_retrieval` VALUES ('38532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布丙醇胶丸', 'FBBCJW', null);
INSERT INTO `icss_retrieval` VALUES ('38533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非布司他片', 'FBSTP', null);
INSERT INTO `icss_retrieval` VALUES ('38534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平缓释', 'FLDPHS', null);
INSERT INTO `icss_retrieval` VALUES ('38535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平缓释胶囊', 'FLDPHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平缓释片', 'FLDPHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平缓释片(Ⅱ)', 'FLDPHSP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平片', 'FLDPP', null);
INSERT INTO `icss_retrieval` VALUES ('38539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非洛地平缓释片(Ⅱ)', 'FLDPHSP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非那雄胺分散片', 'FNXAFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非那雄胺胶囊', 'FNXAJN', null);
INSERT INTO `icss_retrieval` VALUES ('38542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非那雄胺片', 'FNXAP', null);
INSERT INTO `icss_retrieval` VALUES ('38543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸非尼拉敏盐酸萘甲唑啉', 'MLSFNLMYSZJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸非尼拉敏盐酸萘甲唑啉滴眼液', 'MLSFNLMYSZJZZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸非尼拉敏盐酸萘甲唑啉', 'MLSFNLMYSZJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸非尼拉敏盐酸萘甲唑啉滴眼液', 'MLSFNLMYSZJZZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特分散片', 'FNBTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特缓释胶囊', 'FNBTHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特胶囊', 'FNBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特胶囊(Ⅱ)(微粒化制剂)', 'FNBTJN(Ⅱ)(WLHZJ)', null);
INSERT INTO `icss_retrieval` VALUES ('38551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特胶囊(微粒化制剂)', 'FNBTJN(WLHZJ)', null);
INSERT INTO `icss_retrieval` VALUES ('38552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特胶丸', 'FNBTJW', null);
INSERT INTO `icss_retrieval` VALUES ('38553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特片', 'FNBTP', null);
INSERT INTO `icss_retrieval` VALUES ('38554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特片(Ⅲ)', 'FNBTP(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('38555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特软胶囊(微粒化制剂)', 'FNBTRJN(WLHZJ)', null);
INSERT INTO `icss_retrieval` VALUES ('38556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特（Ⅱ）', 'FNBT（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('38557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '非诺贝特胶囊（Ⅱ）', 'FNBTJN（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('38558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸非索非那定', 'YSFSFND', null);
INSERT INTO `icss_retrieval` VALUES ('38559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸非索非那定胶囊', 'YSFSFNDJN', null);
INSERT INTO `icss_retrieval` VALUES ('38560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸非索非那定片', 'YSFSFNDP', null);
INSERT INTO `icss_retrieval` VALUES ('38561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬布芬胶囊', 'FBFJN', null);
INSERT INTO `icss_retrieval` VALUES ('38562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬布芬片', 'FBFP', null);
INSERT INTO `icss_retrieval` VALUES ('38563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬太尼透皮贴', 'FTNTPT', null);
INSERT INTO `icss_retrieval` VALUES ('38564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬太尼透皮贴剂', 'FTNTPTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芬太尼针', 'FTNZ', null);
INSERT INTO `icss_retrieval` VALUES ('38566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸芬太尼', 'ZZSFTN', null);
INSERT INTO `icss_retrieval` VALUES ('38567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸芬太尼注射液', 'ZZSFTNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚氨咖敏片', 'FAKMP', null);
INSERT INTO `icss_retrieval` VALUES ('38569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸酚苄明', 'YSFZM', null);
INSERT INTO `icss_retrieval` VALUES ('38570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸酚苄明片', 'YSFZMP', null);
INSERT INTO `icss_retrieval` VALUES ('38571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚磺乙胺注射液', 'FHYAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖片', 'FKP', null);
INSERT INTO `icss_retrieval` VALUES ('38573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚咖麻敏胶囊', 'FKMMJN', null);
INSERT INTO `icss_retrieval` VALUES ('38574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美软', 'FMMR', null);
INSERT INTO `icss_retrieval` VALUES ('38575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美软胶囊', 'FMMRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美敏混悬液', 'FMMMHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美敏口服溶液', 'FMMMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美敏片', 'FMMMP', null);
INSERT INTO `icss_retrieval` VALUES ('38579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚麻美软胶囊', 'FMMRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚美愈伪麻分散', 'FMYWMFS', null);
INSERT INTO `icss_retrieval` VALUES ('38581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚美愈伪麻分散片', 'FMYWMFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚酞含', 'FTH', null);
INSERT INTO `icss_retrieval` VALUES ('38583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚酞含片', 'FTHP', null);
INSERT INTO `icss_retrieval` VALUES ('38584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酚酞片', 'FTP', null);
INSERT INTO `icss_retrieval` VALUES ('38585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果导', 'GD', null);
INSERT INTO `icss_retrieval` VALUES ('38586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果导片', 'GDP', null);
INSERT INTO `icss_retrieval` VALUES ('38587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸酚妥拉明', 'JHSFTLM', null);
INSERT INTO `icss_retrieval` VALUES ('38588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸酚妥拉明片', 'JHSFTLMP', null);
INSERT INTO `icss_retrieval` VALUES ('38589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸酚妥拉明注射液', 'JHSFTLMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸酚妥拉明', 'ZSYJHSFTLM', null);
INSERT INTO `icss_retrieval` VALUES ('38591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '粉尘螨滴剂', 'FCZDJ', null);
INSERT INTO `icss_retrieval` VALUES ('38592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奋乃静片', 'FNJP', null);
INSERT INTO `icss_retrieval` VALUES ('38593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫西地酸钠', 'FXDSN', null);
INSERT INTO `icss_retrieval` VALUES ('38594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夫西地酸乳膏', 'FXDSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用夫西地酸钠', 'ZSYFXDSN', null);
INSERT INTO `icss_retrieval` VALUES ('38596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用夫西地酸钠', 'ZSYFXDSN', null);
INSERT INTO `icss_retrieval` VALUES ('38597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋苄西林钠', 'ZZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('38598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用呋苄西林钠', 'ZSYZZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('38599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋布西林钠', 'ZBXLN', null);
INSERT INTO `icss_retrieval` VALUES ('38600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用呋布西林钠', 'ZSYZBXLN', null);
INSERT INTO `icss_retrieval` VALUES ('38601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋麻滴鼻液', 'ZMDBY', null);
INSERT INTO `icss_retrieval` VALUES ('38602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃硫胺片', 'ZZLAP', null);
INSERT INTO `icss_retrieval` VALUES ('38603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃坦丁', 'ZZTD', null);
INSERT INTO `icss_retrieval` VALUES ('38604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃坦啶', 'ZZTZ', null);
INSERT INTO `icss_retrieval` VALUES ('38605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃妥因肠溶片', 'ZZTYCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃妥因片', 'ZZTYP', null);
INSERT INTO `icss_retrieval` VALUES ('38607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋妥因', 'XZTY', null);
INSERT INTO `icss_retrieval` VALUES ('38608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝基呋喃妥因', 'XJZZTY', null);
INSERT INTO `icss_retrieval` VALUES ('38609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋喃唑酮片', 'ZZZTP', null);
INSERT INTO `icss_retrieval` VALUES ('38610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痢特灵', 'LTL', null);
INSERT INTO `icss_retrieval` VALUES ('38611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋塞米片', 'ZSMP', null);
INSERT INTO `icss_retrieval` VALUES ('38612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呋塞米注射液', 'ZSMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用呋塞米', 'ZSYZSM', null);
INSERT INTO `icss_retrieval` VALUES ('38614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏格列波糖分散片', 'FGLBTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏格列波糖胶囊', 'FGLBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏格列波糖咀嚼片', 'FGLBTJJP', null);
INSERT INTO `icss_retrieval` VALUES ('38617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏格列波糖片', 'FGLBTP', null);
INSERT INTO `icss_retrieval` VALUES ('38618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏立康唑胶囊', 'FLKZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伏立康唑片', 'FLKZP', null);
INSERT INTO `icss_retrieval` VALUES ('38620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用伏立康唑', 'ZSYFLKZ', null);
INSERT INTO `icss_retrieval` VALUES ('38621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸伏硫西汀', 'QZSFLXT', null);
INSERT INTO `icss_retrieval` VALUES ('38622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸伏硫西汀片', 'QZSFLXTP', null);
INSERT INTO `icss_retrieval` VALUES ('38623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟胞嘧啶片', 'FBZZP', null);
INSERT INTO `icss_retrieval` VALUES ('38624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟胞嘧啶注射液', 'FBZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬凝', 'FBLFN', null);
INSERT INTO `icss_retrieval` VALUES ('38626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬凝胶贴膏', 'FBLFNJTG', null);
INSERT INTO `icss_retrieval` VALUES ('38627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬巴布膏', 'FBLFBBG', null);
INSERT INTO `icss_retrieval` VALUES ('38628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬凝胶贴膏', 'FBLFNJTG', null);
INSERT INTO `icss_retrieval` VALUES ('38629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟比洛芬酯注射液', 'FBLFZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氟吡汀', 'MLSFZT', null);
INSERT INTO `icss_retrieval` VALUES ('38631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氟吡汀胶囊', 'MLSFZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氟达拉滨', 'LSFDLB', null);
INSERT INTO `icss_retrieval` VALUES ('38633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷酸氟达拉滨', 'ZSYLSFDLB', null);
INSERT INTO `icss_retrieval` VALUES ('38634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伐他汀钠', 'FFTTN', null);
INSERT INTO `icss_retrieval` VALUES ('38635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伐他汀钠缓释片', 'FFTTNHSP', null);
INSERT INTO `icss_retrieval` VALUES ('38636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟伐他汀钠胶囊', 'FFTTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('38637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟芬那酸丁酯软膏', 'FFNSDZRG', null);
INSERT INTO `icss_retrieval` VALUES ('38638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟奋乃静', 'YSFFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟奋乃静片', 'YSFFNJP', null);
INSERT INTO `icss_retrieval` VALUES ('38640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氟伏沙明', 'MLSFFSM', null);
INSERT INTO `icss_retrieval` VALUES ('38641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氟伏沙明片', 'MLSFFSMP', null);
INSERT INTO `icss_retrieval` VALUES ('38642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟桂利嗪', 'YSFGLZ', null);
INSERT INTO `icss_retrieval` VALUES ('38643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟桂利嗪滴丸', 'YSFGLZDW', null);
INSERT INTO `icss_retrieval` VALUES ('38644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟桂利嗪分散片', 'YSFGLZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟桂利嗪胶囊', 'YSFGLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟桂利嗪片', 'YSFGLZP', null);
INSERT INTO `icss_retrieval` VALUES ('38647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑滴眼液', 'FKZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑滴眼液(含玻璃酸钠)', 'FKZDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('38649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑分散片', 'FKZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑胶囊', 'FKZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑颗粒', 'FKZKL', null);
INSERT INTO `icss_retrieval` VALUES ('38652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑氯化钠注射用', 'FKZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑片', 'FKZP', null);
INSERT INTO `icss_retrieval` VALUES ('38654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑注射液', 'FKZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氟康唑', 'ZSYFKZ', null);
INSERT INTO `icss_retrieval` VALUES ('38656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑氯化钠注射液', 'FKZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟康唑葡萄糖注射液', 'FKZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星分散', 'FLSXFS', null);
INSERT INTO `icss_retrieval` VALUES ('38659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星分散片', 'FLSXFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟罗沙星葡萄糖注射液', 'FLSXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟氯西林钠', 'FLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('38662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟氯西林钠胶囊', 'FLXLNJN', null);
INSERT INTO `icss_retrieval` VALUES ('38663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氟氯西林钠', 'ZSYFLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('38664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟马西尼注射液', 'FMXNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟米龙滴', 'FMLD', null);
INSERT INTO `icss_retrieval` VALUES ('38666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟米龙滴眼液', 'FMLDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟尿嘧啶植入剂', 'FNZZZRJ', null);
INSERT INTO `icss_retrieval` VALUES ('38668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟尿嘧啶注射液', 'FNZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氟脲苷', 'ZSYFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶醇片', 'FZZCP', null);
INSERT INTO `icss_retrieval` VALUES ('38671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶醇片', 'FZZCP', null);
INSERT INTO `icss_retrieval` VALUES ('38672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌啶醇注射液', 'FZZCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸酸氟哌啶醇注射液', 'GSFZZCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌利多注射液', 'FZLDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟哌噻吨美利曲辛片', 'FZZDMLQXP', null);
INSERT INTO `icss_retrieval` VALUES ('38676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氟轻松', 'CSFQS', null);
INSERT INTO `icss_retrieval` VALUES ('38677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氟轻松冰片乳膏', 'CSFQSBPRG', null);
INSERT INTO `icss_retrieval` VALUES ('38678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氟轻松乳膏', 'CSFQSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟轻松维B6乳膏', 'FQSWB6RG', null);
INSERT INTO `icss_retrieval` VALUES ('38680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟他胺片', 'FTAP', null);
INSERT INTO `icss_retrieval` VALUES ('38681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氟维司群注射液', 'FWSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟西汀', 'YSFXT', null);
INSERT INTO `icss_retrieval` VALUES ('38683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟西汀分散片', 'YSFXTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟西汀胶囊', 'YSFXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氟西汀片', 'YSFXTP', null);
INSERT INTO `icss_retrieval` VALUES ('38686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福多司坦片', 'FDSTP', null);
INSERT INTO `icss_retrieval` VALUES ('38687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用福莫司汀', 'ZSYFMST', null);
INSERT INTO `icss_retrieval` VALUES ('38688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸福莫特罗', 'FMSFMTL', null);
INSERT INTO `icss_retrieval` VALUES ('38689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸福莫特罗粉吸入剂', 'FMSFMTLFXRJ', null);
INSERT INTO `icss_retrieval` VALUES ('38690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸福莫特罗片', 'FMSFMTLP', null);
INSERT INTO `icss_retrieval` VALUES ('38691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福辛普利钠', 'FXPLN', null);
INSERT INTO `icss_retrieval` VALUES ('38692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福辛普利钠胶囊', 'FXPLNJN', null);
INSERT INTO `icss_retrieval` VALUES ('38693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '福辛普利钠片', 'FXPLNP', null);
INSERT INTO `icss_retrieval` VALUES ('38694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用辅酶Ⅰ', 'ZSYFMⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('38695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用辅酶A', 'ZSYFMA', null);
INSERT INTO `icss_retrieval` VALUES ('38696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q<sub>10', 'FMQ<sub>10', null);
INSERT INTO `icss_retrieval` VALUES ('38697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q<sub>10胶囊', 'FMQ<sub>10JN', null);
INSERT INTO `icss_retrieval` VALUES ('38698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10胶囊', 'FMQ10JN', null);
INSERT INTO `icss_retrieval` VALUES ('38699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10片', 'FMQ10P', null);
INSERT INTO `icss_retrieval` VALUES ('38700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10软', 'FMQ10R', null);
INSERT INTO `icss_retrieval` VALUES ('38701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10软胶囊', 'FMQ10RJN', null);
INSERT INTO `icss_retrieval` VALUES ('38702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q软胶囊', 'FMQRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅酶Q10氯化钠注射液', 'FMQ10LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妇炎康复片(薄膜衣片)', 'FYKFP(BMYP)', null);
INSERT INTO `icss_retrieval` VALUES ('38705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方α-酮酸片', 'FFα-TSP', null);
INSERT INTO `icss_retrieval` VALUES ('38706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方阿嗪米特肠溶片', 'FFAZMTCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨茶碱片', 'FFACJP', null);
INSERT INTO `icss_retrieval` VALUES ('38708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚甲麻口服液', 'FFAFJMKFY', null);
INSERT INTO `icss_retrieval` VALUES ('38709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚那敏颗粒', 'FFAFNMKL', null);
INSERT INTO `icss_retrieval` VALUES ('38710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚葡锌片', 'FFAFPXP', null);
INSERT INTO `icss_retrieval` VALUES ('38711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺胶囊', 'FFAFWAJN', null);
INSERT INTO `icss_retrieval` VALUES ('38712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺胶囊(人工牛黄)', 'FFAFWAJN(RGNH)', null);
INSERT INTO `icss_retrieval` VALUES ('38713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺颗粒', 'FFAFWAKL', null);
INSERT INTO `icss_retrieval` VALUES ('38714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺颗粒(人工牛黄)', 'FFAFWAKL(RGNH)', null);
INSERT INTO `icss_retrieval` VALUES ('38715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺片', 'FFAFWAP', null);
INSERT INTO `icss_retrieval` VALUES ('38716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚烷胺片(人工牛黄)', 'FFAFWAP(RGNH)', null);
INSERT INTO `icss_retrieval` VALUES ('38717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚溴敏胶囊', 'FFAFZMJN', null);
INSERT INTO `icss_retrieval` VALUES ('38718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨酚愈敏口服溶液', 'FFAFYMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基丁酸维E胶囊', 'FFAJDSWEJN', null);
INSERT INTO `icss_retrieval` VALUES ('38720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15AA)', 'FFAJS(15AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸（15AA）', 'FFAJS（15AA）', null);
INSERT INTO `icss_retrieval` VALUES ('38722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15-HBC)', 'FFAJS(15-HBC)', null);
INSERT INTO `icss_retrieval` VALUES ('38723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸（17AA）', 'FFAJS（17AA）', null);
INSERT INTO `icss_retrieval` VALUES ('38724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(17AA-Ⅲ)', 'FFAJS(17AA-Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('38725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(18AA)', 'FFAJS(18AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(18AA-Ⅱ)', 'FFAJS(18AA-Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(18AA-Ⅳ)', 'FFAJS(18AA-Ⅳ)', null);
INSERT INTO `icss_retrieval` VALUES ('38728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(18AA-Ⅶ)', 'FFAJS(18AA-Ⅶ)', null);
INSERT INTO `icss_retrieval` VALUES ('38729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸（18AA-I）', 'FFAJS（18AA-I）', null);
INSERT INTO `icss_retrieval` VALUES ('38730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(18AA-V)', 'FFAJS(18AA-V)', null);
INSERT INTO `icss_retrieval` VALUES ('38731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸（18AA-V）', 'FFAJS（18AA-V）', null);
INSERT INTO `icss_retrieval` VALUES ('38732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(20AA)', 'FFAJS(20AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(3AA)', 'FFAJS(3AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(6AA)', 'FFAJS(6AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(9AA)', 'FFAJS(9AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸（9AA）', 'FFAJS（9AA）', null);
INSERT INTO `icss_retrieval` VALUES ('38737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸胶囊(8-11)', 'FFAJSJN(8-11)', null);
INSERT INTO `icss_retrieval` VALUES ('38738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液', 'FFAJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(15AA)', 'FFAJSZSY(15AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液（15AA）', 'FFAJSZSY（15AA）', null);
INSERT INTO `icss_retrieval` VALUES ('38741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(15-HBC)', 'FFAJSZSY(15-HBC)', null);
INSERT INTO `icss_retrieval` VALUES ('38742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液（17AA）', 'FFAJSZSY（17AA）', null);
INSERT INTO `icss_retrieval` VALUES ('38743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(17AA-Ⅲ)', 'FFAJSZSY(17AA-Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('38744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA)', 'FFAJSZSY(18AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA-Ⅰ)', 'FFAJSZSY(18AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('38746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA-Ⅱ)', 'FFAJSZSY(18AA-Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA-Ⅲ)', 'FFAJSZSY(18AA-Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('38748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA-Ⅳ)', 'FFAJSZSY(18AA-Ⅳ)', null);
INSERT INTO `icss_retrieval` VALUES ('38749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA-Ⅴ)', 'FFAJSZSY(18AA-Ⅴ)', null);
INSERT INTO `icss_retrieval` VALUES ('38750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA-Ⅶ)', 'FFAJSZSY(18AA-Ⅶ)', null);
INSERT INTO `icss_retrieval` VALUES ('38751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液（18AA-I）', 'FFAJSZSY（18AA-I）', null);
INSERT INTO `icss_retrieval` VALUES ('38752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(18AA-V)', 'FFAJSZSY(18AA-V)', null);
INSERT INTO `icss_retrieval` VALUES ('38753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液（18AA-V）', 'FFAJSZSY（18AA-V）', null);
INSERT INTO `icss_retrieval` VALUES ('38754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(20AA)', 'FFAJSZSY(20AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(3AA)', 'FFAJSZSY(3AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(6AA)', 'FFAJSZSY(6AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液(9AA)', 'FFAJSZSY(9AA)', null);
INSERT INTO `icss_retrieval` VALUES ('38758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸注射液（9AA）', 'FFAJSZSY（9AA）', null);
INSERT INTO `icss_retrieval` VALUES ('38759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15)双肽(2)注射液', 'FFAJS(15)SZ(2)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15)双肽(2)', 'FFAJS(15)SZ(2)', null);
INSERT INTO `icss_retrieval` VALUES ('38761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨基酸(15)双肽(2)注射液', 'FFAJS(15)SZ(2)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨林巴比妥注射液', 'FFALBBTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨肽素片', 'FFAZSP', null);
INSERT INTO `icss_retrieval` VALUES ('38764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨维胶囊', 'FFAWJN', null);
INSERT INTO `icss_retrieval` VALUES ('38765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氨维片', 'FFAWP', null);
INSERT INTO `icss_retrieval` VALUES ('38766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方八维甲睾酮胶囊', 'FFBWJZTJN', null);
INSERT INTO `icss_retrieval` VALUES ('38767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方北豆根氨酚那敏片', 'FFBDGAFNMP', null);
INSERT INTO `icss_retrieval` VALUES ('38768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍氯米松樟脑乳膏', 'FFBLMSZNRG', null);
INSERT INTO `icss_retrieval` VALUES ('38769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方倍他米松注射液', 'FFBTMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白水解物', 'FFZLXTNDBSJW', null);
INSERT INTO `icss_retrieval` VALUES ('38771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白水解物片', 'FFZLXTNDBSJWP', null);
INSERT INTO `icss_retrieval` VALUES ('38772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方吡拉西坦脑蛋白水解物片', 'FFZLXTNDBSJWP', null);
INSERT INTO `icss_retrieval` VALUES ('38773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方别嘌醇片', 'FFBZCP', null);
INSERT INTO `icss_retrieval` VALUES ('38774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丙谷胺西咪替丁片', 'FFBGAXZTDP', null);
INSERT INTO `icss_retrieval` VALUES ('38775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丙酸氯倍他索软膏', 'FFBSLBTSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方次没食子酸铋栓Ⅱ', 'FFCMSZSZSⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('38777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸地塞米松乳膏', 'FFCSDSMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸氟轻松酊', 'FFCSFQSZ', null);
INSERT INTO `icss_retrieval` VALUES ('38779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸棉酚片', 'FFCSMFP', null);
INSERT INTO `icss_retrieval` VALUES ('38780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方醋酸曲安奈德溶液', 'FFCSQANDRY', null);
INSERT INTO `icss_retrieval` VALUES ('38781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参', 'FFDC', null);
INSERT INTO `icss_retrieval` VALUES ('38782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丹参片（薄膜衣）', 'FFDCP（BMY）', null);
INSERT INTO `icss_retrieval` VALUES ('38783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地芬诺酯片', 'FFDFNZP', null);
INSERT INTO `icss_retrieval` VALUES ('38784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方地西泮片', 'FFDXZP', null);
INSERT INTO `icss_retrieval` VALUES ('38785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方颠茄铋镁片', 'FFDQZMP', null);
INSERT INTO `icss_retrieval` VALUES ('38786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方电解质注射液', 'FFDJZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方丁香罗勒口服混悬液', 'FFDXLLKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方对乙酰氨基酚片', 'FFDYZAJFP', null);
INSERT INTO `icss_retrieval` VALUES ('38789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方对乙酰氨基酚片(Ⅱ)', 'FFDYZAJFP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方对乙酰氨基酚片(II)', 'FFDYZAJFP(II)', null);
INSERT INTO `icss_retrieval` VALUES ('38791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多维元素片(23)', 'FFDWYSP(23)', null);
INSERT INTO `icss_retrieval` VALUES ('38792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方多粘菌素B软膏', 'FFDZJSBRG', null);
INSERT INTO `icss_retrieval` VALUES ('38793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方莪术油栓', 'FFZSYS', null);
INSERT INTO `icss_retrieval` VALUES ('38794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方二氯醋酸二异丙胺注射液', 'FFELCSEYBAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方二氯醋酸二异丙胺', 'ZSYFFELCSEYBA', null);
INSERT INTO `icss_retrieval` VALUES ('38796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方泛影葡胺注射液', 'FFFYPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酚咖伪麻胶囊', 'FFFKWMJN', null);
INSERT INTO `icss_retrieval` VALUES ('38798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟米松软膏', 'FFFMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氟尿嘧啶口服溶液', 'FFFNZZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方福尔可定口服溶液', 'FFFEKDKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方福尔可定糖浆', 'FFFEKDTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草口服溶液', 'FFGCKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草片', 'FFGCP', null);
INSERT INTO `icss_retrieval` VALUES ('38804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸铵注射液', 'FFGCSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵注射液', 'FFGCSDZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷胶囊', 'FFGCSZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷片', 'FFGCSZP', null);
INSERT INTO `icss_retrieval` VALUES ('38808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷注射液', 'FFGCSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵注射液', 'FFGCSDZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S注射液', 'FFGCSDZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方甘草酸单铵S', 'ZSYFFGCSDZS', null);
INSERT INTO `icss_retrieval` VALUES ('38812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方甘草酸单铵S(冻干)', 'ZSYFFGCSDZS(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('38813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸单铵S氯化钠注射液', 'FFGCSDZSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷胶囊', 'FFGCSZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷片', 'FFGCSZP', null);
INSERT INTO `icss_retrieval` VALUES ('38816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草酸苷注射液', 'FFGCSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方甘草酸苷', 'ZSYFFGCSZ', null);
INSERT INTO `icss_retrieval` VALUES ('38818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘草浙贝氯化铵片', 'FFGCZBLHZP', null);
INSERT INTO `icss_retrieval` VALUES ('38819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甘露醇注射液', 'FFGLCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝', 'FFG', null);
INSERT INTO `icss_retrieval` VALUES ('38821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝浸膏片', 'FFGJGP', null);
INSERT INTO `icss_retrieval` VALUES ('38822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素钠尿囊素凝胶', 'FFGSNNNSNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素钠尿囊素', 'FFGSNNNS', null);
INSERT INTO `icss_retrieval` VALUES ('38824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方肝素钠尿囊素凝胶', 'FFGSNNNSNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方谷氨酰胺肠溶', 'FFGAZACR', null);
INSERT INTO `icss_retrieval` VALUES ('38826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方谷氨酰胺肠溶胶囊', 'FFGAZACRJN', null);
INSERT INTO `icss_retrieval` VALUES ('38827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方谷氨酰胺颗粒', 'FFGAZAKL', null);
INSERT INTO `icss_retrieval` VALUES ('38828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方骨肽注射液', 'FFGZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方骨肽', 'ZSYFFGZ', null);
INSERT INTO `icss_retrieval` VALUES ('38830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方猴头', 'FFHT', null);
INSERT INTO `icss_retrieval` VALUES ('38831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方虎杖氨敏片', 'FFHZAMP', null);
INSERT INTO `icss_retrieval` VALUES ('38832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方环磷酰胺片', 'FFHLZAP', null);
INSERT INTO `icss_retrieval` VALUES ('38833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲f唑', 'FFHAJfZ', null);
INSERT INTO `icss_retrieval` VALUES ('38834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲f唑口服混悬液', 'FFHAJfZKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('38835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲f唑片', 'FFHAJfZP', null);
INSERT INTO `icss_retrieval` VALUES ('38836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲噁唑', 'FFHAJ噁Z', null);
INSERT INTO `icss_retrieval` VALUES ('38837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲噁唑分散片', 'FFHAJ噁ZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲噁唑片', 'FFHAJ噁ZP', null);
INSERT INTO `icss_retrieval` VALUES ('38839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲噁唑注射液', 'FFHAJ噁ZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺甲恶唑片', 'FFHAJEZP', null);
INSERT INTO `icss_retrieval` VALUES ('38841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺嘧啶片', 'FFHAZZP', null);
INSERT INTO `icss_retrieval` VALUES ('38842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磺胺嘧啶锌凝胶', 'FFHAZZXNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲苯咪唑片', 'FFJBZZP', null);
INSERT INTO `icss_retrieval` VALUES ('38844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲硝唑阴道栓', 'FFJXZYDS', null);
INSERT INTO `icss_retrieval` VALUES ('38845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方甲氧那明胶囊', 'FFJYNMJN', null);
INSERT INTO `icss_retrieval` VALUES ('38846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方角菜酸酯乳膏', 'FFJCSZRG', null);
INSERT INTO `icss_retrieval` VALUES ('38847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方角菜酸酯栓', 'FFJCSZS', null);
INSERT INTO `icss_retrieval` VALUES ('38848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方金刚烷胺氨基比林片', 'FFJGWAAJBLP', null);
INSERT INTO `icss_retrieval` VALUES ('38849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗氯化铵口服溶液', 'FFJGLHZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方桔梗麻黄碱糖浆(Ⅱ)', 'FFJGMHJTJ(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散', 'FFJYECDJZS', null);
INSERT INTO `icss_retrieval` VALUES ('38852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散(Ⅰ)', 'FFJYECDJZS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('38853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散(Ⅱ)', 'FFJYECDJZS(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散（Ⅱ）', 'FFJYECDJZS（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('38855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散(Ⅲ)', 'FFJYECDJZS(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('38856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散(Ⅳ)', 'FFJYECDJZS(Ⅳ)', null);
INSERT INTO `icss_retrieval` VALUES ('38857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散（Ⅳ）', 'FFJYECDJZS（Ⅳ）', null);
INSERT INTO `icss_retrieval` VALUES ('38858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方聚乙二醇电解质散（I）', 'FFJYECDJZS（I）', null);
INSERT INTO `icss_retrieval` VALUES ('38859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡力孜然酊', 'FFKLZRZ', null);
INSERT INTO `icss_retrieval` VALUES ('38860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方卡托普利片', 'FFKTPLP', null);
INSERT INTO `icss_retrieval` VALUES ('38861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方可待因口服溶液', 'FFKDYKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑乳膏', 'FFKMZRG', null);
INSERT INTO `icss_retrieval` VALUES ('38863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑乳膏(Ⅱ)', 'FFKMZRG(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑（II）', 'FFKMZ（II）', null);
INSERT INTO `icss_retrieval` VALUES ('38865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方克霉唑乳膏（II）', 'FFKMZRG（II）', null);
INSERT INTO `icss_retrieval` VALUES ('38866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方苦参水杨酸散', 'FFKCSYSS', null);
INSERT INTO `icss_retrieval` VALUES ('38867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方赖氨酸颗粒', 'FFLASKL', null);
INSERT INTO `icss_retrieval` VALUES ('38868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方蓝棕果片', 'FFLZGP', null);
INSERT INTO `icss_retrieval` VALUES ('38869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方雷尼替丁胶囊', 'FFLNTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('38870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利多卡因乳膏', 'FFLDKYRG', null);
INSERT INTO `icss_retrieval` VALUES ('38871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平片', 'FFLXPP', null);
INSERT INTO `icss_retrieval` VALUES ('38872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方利血平氨苯蝶啶片', 'FFLXPABDZP', null);
INSERT INTO `icss_retrieval` VALUES ('38873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磷酸可待因口服溶液', 'FFLSKDYKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磷酸可待因溶液', 'FFLSKDYRY', null);
INSERT INTO `icss_retrieval` VALUES ('38875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磷酸可待因溶液(Ⅱ)', 'FFLSKDYRY(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方磷酸可待因糖浆', 'FFLSKDYTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫黄乳膏', 'FFLHRG', null);
INSERT INTO `icss_retrieval` VALUES ('38878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸氢黄连素软膏', 'FFLSQHLSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸软骨素滴眼液', 'FFLSRGSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸软骨素片', 'FFLSRGSP', null);
INSERT INTO `icss_retrieval` VALUES ('38881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸软骨素眼用', 'FFLSRGSYY', null);
INSERT INTO `icss_retrieval` VALUES ('38882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸软骨素眼用凝胶', 'FFLSRGSYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('38883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸双肼屈嗪片', 'FFLSSZQZP', null);
INSERT INTO `icss_retrieval` VALUES ('38884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸新霉素滴眼液', 'FFLSXMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸新霉素滴眼液(含玻璃酸钠)', 'FFLSXMSDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('38886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁颗粒', 'FFLSYTKL', null);
INSERT INTO `icss_retrieval` VALUES ('38887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方硫酸亚铁叶酸片', 'FFLSYTYSP', null);
INSERT INTO `icss_retrieval` VALUES ('38888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳安咖注射液', 'FFLAKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方柳唑气雾剂', 'FFLZQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方芦丁片', 'FFLDP', null);
INSERT INTO `icss_retrieval` VALUES ('38891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗布麻颗粒', 'FFLBMKL', null);
INSERT INTO `icss_retrieval` VALUES ('38892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗布麻颗粒(无糖型)', 'FFLBMKL(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('38893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方罗布麻片(Ⅰ)', 'FFLBMP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('38894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方铝酸铋颗粒', 'FFLSZKL', null);
INSERT INTO `icss_retrieval` VALUES ('38895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方铝酸铋片', 'FFLSZP', null);
INSERT INTO `icss_retrieval` VALUES ('38896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯丙那林溴己新片', 'FFLBNLZJXP', null);
INSERT INTO `icss_retrieval` VALUES ('38897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯化钠滴眼液', 'FFLHNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯化钠注射液', 'FFLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林格氏液', 'LGSY', null);
INSERT INTO `icss_retrieval` VALUES ('38900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定含漱液', 'FFLJDHSY', null);
INSERT INTO `icss_retrieval` VALUES ('38901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯己定地塞米松膜', 'FFLJDDSMSM', null);
INSERT INTO `icss_retrieval` VALUES ('38902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯霉素栓', 'FFLMSS', null);
INSERT INTO `icss_retrieval` VALUES ('38903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯唑沙宗分散', 'FFLZSZFS', null);
INSERT INTO `icss_retrieval` VALUES ('38904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯唑沙宗分散片', 'FFLZSZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('38905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯唑沙宗胶囊', 'FFLZSZJN', null);
INSERT INTO `icss_retrieval` VALUES ('38906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氯唑沙宗片', 'FFLZSZP', null);
INSERT INTO `icss_retrieval` VALUES ('38907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方门冬维甘滴眼液', 'FFMDWGDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方米非司酮片', 'FFMFSTP', null);
INSERT INTO `icss_retrieval` VALUES ('38909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方木尼孜其颗粒', 'FFMNZQKL', null);
INSERT INTO `icss_retrieval` VALUES ('38910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方萘普生栓', 'FFZPSS', null);
INSERT INTO `icss_retrieval` VALUES ('38911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑蛋白水解物片', 'FFNDBSJWP', null);
INSERT INTO `icss_retrieval` VALUES ('38912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方脑肽节苷脂注射液', 'FFNZJZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿囊素片', 'FFNNSP', null);
INSERT INTO `icss_retrieval` VALUES ('38914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方尿维氨滴眼液', 'FFNWADYY', null);
INSERT INTO `icss_retrieval` VALUES ('38915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方牛胎肝提取物片', 'FFNTGTQWP', null);
INSERT INTO `icss_retrieval` VALUES ('38916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胚肝铁铵片', 'FFPGTZP', null);
INSERT INTO `icss_retrieval` VALUES ('38917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢溴酸右美沙芬颗粒', 'FFQZSYMSFKL', null);
INSERT INTO `icss_retrieval` VALUES ('38918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢溴酸右美沙芬糖浆', 'FFQZSYMSFTJ', null);
INSERT INTO `icss_retrieval` VALUES ('38919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝片', 'FFQYHLP', null);
INSERT INTO `icss_retrieval` VALUES ('38920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方氢氧化铝镁片', 'FFQYHLMP', null);
INSERT INTO `icss_retrieval` VALUES ('38921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素膜', 'FFQDMSM', null);
INSERT INTO `icss_retrieval` VALUES ('38922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素普鲁卡因胶囊', 'FFQDMSPLKYJN', null);
INSERT INTO `icss_retrieval` VALUES ('38923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方庆大霉素普鲁卡因维B12胶囊', 'FFQDMSPLKYWB12JN', null);
INSERT INTO `icss_retrieval` VALUES ('38924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲安奈德乳膏', 'FFQANDRG', null);
INSERT INTO `icss_retrieval` VALUES ('38925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲马多片', 'FFQMDP', null);
INSERT INTO `icss_retrieval` VALUES ('38926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲尼司特片', 'FFQNSTP', null);
INSERT INTO `icss_retrieval` VALUES ('38927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方曲肽注射液', 'FFQZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸乳膏', 'FFRSRG', null);
INSERT INTO `icss_retrieval` VALUES ('38929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乳酸钠葡萄糖注射液', 'FFRSNPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三维B(Ⅱ)', 'FFSWB(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方三维B', 'ZSYFFSWB', null);
INSERT INTO `icss_retrieval` VALUES ('38932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方三维B(Ⅱ)', 'ZSYFFSWB(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方三维亚油酸胶丸Ⅰ', 'FFSWYYSJWⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('38934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方十一烯酸锌曲安奈德软膏', 'FFSYXSXQANDRG', null);
INSERT INTO `icss_retrieval` VALUES ('38935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方嗜酸乳杆菌片', 'FFSSRGJP', null);
INSERT INTO `icss_retrieval` VALUES ('38936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方双氯芬酸钠注射液', 'FFSLFSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯巴布膏', 'FFSYSJZBBG', null);
INSERT INTO `icss_retrieval` VALUES ('38938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方水杨酸甲酯苯海拉明喷雾剂', 'FFSYSJZBHLMPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('38939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方碳酸钙颗粒', 'FFTSGKL', null);
INSERT INTO `icss_retrieval` VALUES ('38940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方碳酸钙泡腾', 'FFTSGPT', null);
INSERT INTO `icss_retrieval` VALUES ('38941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方碳酸钙泡腾颗粒', 'FFTSGPTKL', null);
INSERT INTO `icss_retrieval` VALUES ('38942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方天麻蜜环糖肽片', 'FFTMMHTZP', null);
INSERT INTO `icss_retrieval` VALUES ('38943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酮康唑发用', 'FFTKZFY', null);
INSERT INTO `icss_retrieval` VALUES ('38944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酮康唑发用洗剂', 'FFTKZFYXJ', null);
INSERT INTO `icss_retrieval` VALUES ('38945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酮康唑乳膏', 'FFTKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('38946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方酮康唑软膏', 'FFTKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('38947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方头孢克洛干混悬剂', 'FFTZKLGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('38948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方头孢克洛胶囊', 'FFTZKLJN', null);
INSERT INTO `icss_retrieval` VALUES ('38949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方托吡卡胺滴眼液', 'FFTZKADYY', null);
INSERT INTO `icss_retrieval` VALUES ('38950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维U颠茄铋铝片', 'FFWUDQZLP', null);
INSERT INTO `icss_retrieval` VALUES ('38951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素注射液(4)', 'FFWSSZSY(4)', null);
INSERT INTO `icss_retrieval` VALUES ('38952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素(3)注射液', 'FFWSS(3)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复方维生素(3)', 'ZSYFFWSS(3)', null);
INSERT INTO `icss_retrieval` VALUES ('38954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素注射液(4)', 'FFWSSZSY(4)', null);
INSERT INTO `icss_retrieval` VALUES ('38955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方维生素B12溶液', 'FFWSSB12RY', null);
INSERT INTO `icss_retrieval` VALUES ('38956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白酶颗粒', 'FFWDBMKL', null);
INSERT INTO `icss_retrieval` VALUES ('38957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白酶散', 'FFWDBMS', null);
INSERT INTO `icss_retrieval` VALUES ('38958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白酶颗粒', 'FFWDBMKL', null);
INSERT INTO `icss_retrieval` VALUES ('38959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方胃蛋白酶散', 'FFWDBMS', null);
INSERT INTO `icss_retrieval` VALUES ('38960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶胶囊', 'FFXHMJN', null);
INSERT INTO `icss_retrieval` VALUES ('38961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶胶囊(Ⅱ)', 'FFXHMJN(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶片', 'FFXHMP', null);
INSERT INTO `icss_retrieval` VALUES ('38963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消化酶胶囊(Ⅱ)', 'FFXHMJN(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('38964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方消旋山莨菪碱滴眼液', 'FFXXSZZJDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌布颗粒', 'FFXBKL', null);
INSERT INTO `icss_retrieval` VALUES ('38966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌布颗粒剂', 'FFXBKLJ', null);
INSERT INTO `icss_retrieval` VALUES ('38967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方锌铁钙口服溶液', 'FFXTGKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方新霉素多粘菌素滴眼液', 'FFXMSDZJSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('38969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方亚油酸乙酯胶丸', 'FFYYSYZJW', null);
INSERT INTO `icss_retrieval` VALUES ('38970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿米洛利片', 'FFYSAMLLP', null);
INSERT INTO `icss_retrieval` VALUES ('38971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸阿替卡因注射液', 'FFYSATKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸利多卡因注射液', 'FFYSLDKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸麻黄碱软膏', 'FFYSMHJRG', null);
INSERT INTO `icss_retrieval` VALUES ('38974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸伪麻黄碱缓释', 'FFYSWMHJHS', null);
INSERT INTO `icss_retrieval` VALUES ('38975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方盐酸伪麻黄碱缓释胶囊', 'FFYSWMHJHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('38976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方乙酰水杨酸片', 'FFYZSYSP', null);
INSERT INTO `icss_retrieval` VALUES ('38977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用复方异丙托溴铵', 'XRYFFYBTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('38978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用复方异丙托溴铵溶液', 'XRYFFYBTZZRY', null);
INSERT INTO `icss_retrieval` VALUES ('38979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨酚维C片', 'FFYQAFWCP', null);
INSERT INTO `icss_retrieval` VALUES ('38980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨敏<p>', 'FFYQAM<p>', null);
INSERT INTO `icss_retrieval` VALUES ('38981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨敏胶囊', 'FFYQAMJN', null);
INSERT INTO `icss_retrieval` VALUES ('38982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方银翘氨敏胶囊<p>', 'FFYQAMJN<p>', null);
INSERT INTO `icss_retrieval` VALUES ('38983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养混悬剂', 'FFYYHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('38984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方营养混悬剂(整蛋白型肠内营养剂)', 'FFYYHXJ(ZDBXCNYYJ)', null);
INSERT INTO `icss_retrieval` VALUES ('38985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐40注射液', 'FFYXTZ40ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方右旋糖酐70滴眼液', 'FFYXTZ70DYY', null);
INSERT INTO `icss_retrieval` VALUES ('38987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方愈创木酚磺酸钾口服溶液', 'FFYCMFHSJKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('38988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟柳碱注射液', 'FFZLJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方樟脑乳膏', 'FFZNRG', null);
INSERT INTO `icss_retrieval` VALUES ('38990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复方紫荆皮水杨酸溶液', 'FFZJPSYSRY', null);
INSERT INTO `icss_retrieval` VALUES ('38991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合氨基酸胶囊(8-11)', 'FHAJSJN(8-11)', null);
INSERT INTO `icss_retrieval` VALUES ('38992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复合辅酶', 'ZSYFHFM', null);
INSERT INTO `icss_retrieval` VALUES ('38993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸氢钾注射液', 'FHLSQJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合磷酸酯酶肠溶片', 'FHLSZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('38995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合乳酸菌胶囊', 'FHRSJJN', null);
INSERT INTO `icss_retrieval` VALUES ('38996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素片', 'FHWSSP', null);
INSERT INTO `icss_retrieval` VALUES ('38997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素B片', 'FHWSSBP', null);
INSERT INTO `icss_retrieval` VALUES ('38998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '复合维生素B注射液', 'FHWSSBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('38999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用复合维生素B', 'ZSYFHWSSB', null);
INSERT INTO `icss_retrieval` VALUES ('39000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁胶囊', 'FMSYTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁胶囊(红红)', 'FMSYTJN(HH)', null);
INSERT INTO `icss_retrieval` VALUES ('39002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁咀嚼片', 'FMSYTJJP', null);
INSERT INTO `icss_retrieval` VALUES ('39003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁颗粒', 'FMSYTKL', null);
INSERT INTO `icss_retrieval` VALUES ('39004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸亚铁片', 'FMSYTP', null);
INSERT INTO `icss_retrieval` VALUES ('39005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐)', 'FMTXY(RSY)', null);
INSERT INTO `icss_retrieval` VALUES ('39006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐)(低钙)', 'FMTXY(RSY)(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G1.5%)', 'FMTXY(RSY-G1.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('39008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G2.5%)', 'FMTXY(RSY-G2.5%)', null);
INSERT INTO `icss_retrieval` VALUES ('39009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液(乳酸盐-G4.25%)', 'FMTXY(RSY-G4.25%)', null);
INSERT INTO `icss_retrieval` VALUES ('39010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液（乳酸盐-G2.5%）', 'FMTXY（RSY-G2.5%）', null);
INSERT INTO `icss_retrieval` VALUES ('39011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腹膜透析液（乳酸盐-G4.25%）', 'FMTXY（RSY-G4.25%）', null);
INSERT INTO `icss_retrieval` VALUES ('39012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆贝葡胺注射液', 'ZBPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆喷酸葡胺注射液', 'ZPSPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆双胺注射液', 'ZSAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钆特酸葡胺注射液', 'ZTSPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钙泊三醇倍他米松软膏', 'GBSCBTMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('39017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨双唑钠', 'GASZN', null);
INSERT INTO `icss_retrieval` VALUES ('39018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甘氨双唑钠', 'ZSYGASZN', null);
INSERT INTO `icss_retrieval` VALUES ('39019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甘氨双唑钠', 'ZSYGASZN', null);
INSERT INTO `icss_retrieval` VALUES ('39020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘氨酸碳酸钙胶囊', 'GASTSGJN', null);
INSERT INTO `icss_retrieval` VALUES ('39021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵肠溶', 'GCSEZCR', null);
INSERT INTO `icss_retrieval` VALUES ('39022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵肠溶胶囊', 'GCSEZCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵胶囊', 'GCSEZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵注射液', 'GCSEZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甘草酸二铵', 'ZSYGCSEZ', null);
INSERT INTO `icss_retrieval` VALUES ('39026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草酸二铵氯化钠注射液', 'GCSEZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草锌胶囊', 'GCXJN', null);
INSERT INTO `icss_retrieval` VALUES ('39028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘草锌颗粒', 'GCXKL', null);
INSERT INTO `icss_retrieval` VALUES ('39029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘精胰岛素注射液', 'GJYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组甘精胰岛素注射液', 'ZZGJYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露醇注射液', 'GLCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露醇注射液(冲洗用)', 'GLCZSY(CXY)', null);
INSERT INTO `icss_retrieval` VALUES ('39033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露聚糖肽片', 'GLJTZP', null);
INSERT INTO `icss_retrieval` VALUES ('39034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘露聚糖肽注射液', 'GLJTZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甘露聚糖肽', 'ZSYGLJTZ', null);
INSERT INTO `icss_retrieval` VALUES ('39036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘羟铝片', 'GZLP', null);
INSERT INTO `icss_retrieval` VALUES ('39037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油果糖氯化钠注射液', 'GYGTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油磷酸钠注射液', 'GYLSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油氯化钠注射液', 'GYLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝水解肽注射液', 'GSJZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用肝水解肽', 'ZSYGSJZ', null);
INSERT INTO `icss_retrieval` VALUES ('39042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠', 'GSN', null);
INSERT INTO `icss_retrieval` VALUES ('39043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠封管', 'GSNFG', null);
INSERT INTO `icss_retrieval` VALUES ('39044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠封管注射液', 'GSNFGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠乳膏', 'GSNRG', null);
INSERT INTO `icss_retrieval` VALUES ('39046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠注射液', 'GSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠封管', 'GSNFG', null);
INSERT INTO `icss_retrieval` VALUES ('39048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钠封管注射液', 'GSNFGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肝素钙注射液', 'GSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用肝素钙', 'ZSYGSG', null);
INSERT INTO `icss_retrieval` VALUES ('39051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '干酵母片', 'GJMP', null);
INSERT INTO `icss_retrieval` VALUES ('39052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用高纯度尿促性素', 'ZSYGCDNCXS', null);
INSERT INTO `icss_retrieval` VALUES ('39053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高锰酸钾片', 'GMSJP', null);
INSERT INTO `icss_retrieval` VALUES ('39054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高锰酸钾外用片', 'GMSJWYP', null);
INSERT INTO `icss_retrieval` VALUES ('39055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱注射液', 'GSJSZJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用高三尖杉酯碱', 'ZSYGSJSZJ', null);
INSERT INTO `icss_retrieval` VALUES ('39057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高三尖杉酯碱氯化钠注射液', 'GSJSZJLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗枸橼酸盐嘌呤溶液', 'GSZZSYZZRY', null);
INSERT INTO `icss_retrieval` VALUES ('39059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高渗氯化钠羟乙基淀粉40注射液', 'GSLHNZYJDF40ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸高乌甲素', 'QZSGWJS', null);
INSERT INTO `icss_retrieval` VALUES ('39061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸高乌甲素注射液', 'QZSGWJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氢溴酸高乌甲素', 'ZSYQZSGWJS', null);
INSERT INTO `icss_retrieval` VALUES ('39063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氢溴酸高乌甲素(冻干)', 'ZSYQZSGWJS(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '高乌甲素贴片', 'GWJSTP', null);
INSERT INTO `icss_retrieval` VALUES ('39065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用戈那瑞林', 'ZSYGNRL', null);
INSERT INTO `icss_retrieval` VALUES ('39066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸戈舍瑞林', 'CSGSRL', null);
INSERT INTO `icss_retrieval` VALUES ('39067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸戈舍瑞林缓释植入剂', 'CSGSRLHSZRJ', null);
INSERT INTO `icss_retrieval` VALUES ('39068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼', 'YSGLSQ', null);
INSERT INTO `icss_retrieval` VALUES ('39069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼分散片', 'YSGLSQFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼片', 'YSGLSQP', null);
INSERT INTO `icss_retrieval` VALUES ('39071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼注射液', 'YSGLSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸格拉司琼', 'ZSYYSGLSQ', null);
INSERT INTO `icss_retrieval` VALUES ('39073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼氯化钠', 'YSGLSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('39074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼氯化钠注射液', 'YSGLSQLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼葡萄糖', 'YSGLSQPTT', null);
INSERT INTO `icss_retrieval` VALUES ('39076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸格拉司琼葡萄糖注射液', 'YSGLSQPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列本脲片', 'GLBZP', null);
INSERT INTO `icss_retrieval` VALUES ('39078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪分散片', 'GLZZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪缓释', 'GLZZHS', null);
INSERT INTO `icss_retrieval` VALUES ('39080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪缓释胶囊', 'GLZZHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪缓释片', 'GLZZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪胶囊', 'GLZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪控释片', 'GLZZKSP', null);
INSERT INTO `icss_retrieval` VALUES ('39084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪口腔崩解片', 'GLZZKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('39085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪片', 'GLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列吡嗪片(捷贝)', 'GLZZP(JB)', null);
INSERT INTO `icss_retrieval` VALUES ('39087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列喹酮分散', 'GLZTFS', null);
INSERT INTO `icss_retrieval` VALUES ('39088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列喹酮分散片', 'GLZTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列喹酮片', 'GLZTP', null);
INSERT INTO `icss_retrieval` VALUES ('39090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲滴丸', 'GLMZDW', null);
INSERT INTO `icss_retrieval` VALUES ('39091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲分散', 'GLMZFS', null);
INSERT INTO `icss_retrieval` VALUES ('39092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲分散片', 'GLMZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲胶囊', 'GLMZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列美脲片', 'GLMZP', null);
INSERT INTO `icss_retrieval` VALUES ('39095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特分散片', 'GLQTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特缓释', 'GLQTHS', null);
INSERT INTO `icss_retrieval` VALUES ('39097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特缓释胶囊', 'GLQTHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特缓释片', 'GLQTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特胶囊', 'GLQTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特片', 'GLQTP', null);
INSERT INTO `icss_retrieval` VALUES ('39101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特片(Ⅱ)', 'GLQTP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('39102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特片(II)', 'GLQTP(II)', null);
INSERT INTO `icss_retrieval` VALUES ('39103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特片(Ⅱ)', 'GLQTP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('39104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '格列齐特片（Ⅱ）', 'GLQTP（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('39105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素注射液', 'GGSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用葛根素', 'ZSYGGS', null);
INSERT INTO `icss_retrieval` VALUES ('39107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用葛根素(冻干)', 'ZSYGGS(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葛根素葡萄糖注射液', 'GGSPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦滴眼液', 'GXLWDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦分散片', 'GXLWFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦胶囊', 'GXLWJN', null);
INSERT INTO `icss_retrieval` VALUES ('39112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦钠', 'GXLWN', null);
INSERT INTO `icss_retrieval` VALUES ('39113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦片', 'GXLWP', null);
INSERT INTO `icss_retrieval` VALUES ('39114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦葡萄糖注射液', 'GXLWPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦眼用凝胶', 'GXLWYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦注射液', 'GXLWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用更昔洛韦', 'ZSYGXLW', null);
INSERT INTO `icss_retrieval` VALUES ('39118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用更昔洛韦(冻干)', 'ZSYGXLW(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用更昔洛韦钠', 'ZSYGXLWN', null);
INSERT INTO `icss_retrieval` VALUES ('39120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '更昔洛韦葡萄糖注射液', 'GXLWPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汞溴红溶液', 'GZHRY', null);
INSERT INTO `icss_retrieval` VALUES ('39122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '狗皮膏(改进型)', 'GPG(GJX)', null);
INSERT INTO `icss_retrieval` VALUES ('39123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸地氯雷他定胶囊', 'ZDLLTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('39124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸地氯雷他定片', 'ZDLLTDP', null);
INSERT INTO `icss_retrieval` VALUES ('39125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸磺新啶片', 'ZHXZP', null);
INSERT INTO `icss_retrieval` VALUES ('39126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾胶囊', 'ZZSZJJN', null);
INSERT INTO `icss_retrieval` VALUES ('39127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾颗粒', 'ZZSZJKL', null);
INSERT INTO `icss_retrieval` VALUES ('39128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾口服溶液', 'ZZSZJKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾片', 'ZZSZJP', null);
INSERT INTO `icss_retrieval` VALUES ('39130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋钾片/替硝唑片/克拉霉素片组合包装', 'ZZSZJP/TXZP/KLMSPZHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('39131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铋雷尼替丁胶囊', 'ZZSZLNTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('39132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钙片', 'ZZSGP', null);
INSERT INTO `icss_retrieval` VALUES ('39133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钾颗粒', 'ZZSJKL', null);
INSERT INTO `icss_retrieval` VALUES ('39134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙比利片', 'ZZSMSBLP', null);
INSERT INTO `icss_retrieval` VALUES ('39135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利分散片', 'ZZSMSBLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利胶囊', 'ZZSMSBLJN', null);
INSERT INTO `icss_retrieval` VALUES ('39137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利胶囊1', 'ZZSMSBLJN1', null);
INSERT INTO `icss_retrieval` VALUES ('39138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利片', 'ZZSMSBLP', null);
INSERT INTO `icss_retrieval` VALUES ('39139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸钠抗凝', 'ZZSNKN', null);
INSERT INTO `icss_retrieval` VALUES ('39140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸（柠檬酸）氢钾钠', 'ZZS（NMS）QJN', null);
INSERT INTO `icss_retrieval` VALUES ('39141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸（柠檬酸）氢钾钠颗粒', 'ZZS（NMS）QJNKL', null);
INSERT INTO `icss_retrieval` VALUES ('39142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铁铵泡腾', 'ZZSTZPT', null);
INSERT INTO `icss_retrieval` VALUES ('39143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸铁铵泡腾颗粒', 'ZZSTZPTKL', null);
INSERT INTO `icss_retrieval` VALUES ('39144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸锌片', 'ZZSXP', null);
INSERT INTO `icss_retrieval` VALUES ('39145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸片', 'GASP', null);
INSERT INTO `icss_retrieval` VALUES ('39146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钾注射液', 'GASJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酸钠注射液', 'GASNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用谷氨酸诺氟沙星', 'ZSYGASNFSX', null);
INSERT INTO `icss_retrieval` VALUES ('39149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-谷氨酰胺胶囊', 'L-GAZAJN', null);
INSERT INTO `icss_retrieval` VALUES ('39150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰胺胶囊', 'GAZAJN', null);
INSERT INTO `icss_retrieval` VALUES ('39151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷氨酰胺颗粒', 'GAZAKL', null);
INSERT INTO `icss_retrieval` VALUES ('39152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-谷氨酰胺呱仑酸钠颗粒', 'L-GAZAZLSNKL', null);
INSERT INTO `icss_retrieval` VALUES ('39153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷胱甘肽片', 'GZGZP', null);
INSERT INTO `icss_retrieval` VALUES ('39154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷红注射液', 'GHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷赖胰岛素注射液', 'GLYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷维素片', 'GWSP', null);
INSERT INTO `icss_retrieval` VALUES ('39157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '谷维素双维B片', 'GWSSWBP', null);
INSERT INTO `icss_retrieval` VALUES ('39158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨刺平', 'GCP', null);
INSERT INTO `icss_retrieval` VALUES ('39159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨瓜提取物注射液', 'GGTQWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用骨瓜提取物', 'ZSYGGTQW', null);
INSERT INTO `icss_retrieval` VALUES ('39161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨化三醇胶丸', 'GHSCJW', null);
INSERT INTO `icss_retrieval` VALUES ('39162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨化三醇软胶囊', 'GHSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨化三醇注射液', 'GHSCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽片', 'GZP', null);
INSERT INTO `icss_retrieval` VALUES ('39165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽注射液', 'GZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用骨肽', 'ZSYGZ', null);
INSERT INTO `icss_retrieval` VALUES ('39167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨肽氯化钠注射液', 'GZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '骨质宁搽剂', 'GZNCJ', null);
INSERT INTO `icss_retrieval` VALUES ('39169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '呱西替柳干混悬剂', 'ZXTLGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胱氨酸片', 'ZASP', null);
INSERT INTO `icss_retrieval` VALUES ('39171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑降钙素鼻喷雾剂', 'ZJGSBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('39172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑降钙素注射液', 'ZJGSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑鱼降钙素鼻喷剂', 'ZYJGSBPJ', null);
INSERT INTO `icss_retrieval` VALUES ('39174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用鲑降钙素', 'ZSYZJGS', null);
INSERT INTO `icss_retrieval` VALUES ('39175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑鱼降钙素鼻', 'ZYJGSB', null);
INSERT INTO `icss_retrieval` VALUES ('39176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑鱼降钙素鼻喷剂', 'ZYJGSBPJ', null);
INSERT INTO `icss_retrieval` VALUES ('39177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲑鱼降钙素喷鼻剂', 'ZYJGSPBJ', null);
INSERT INTO `icss_retrieval` VALUES ('39178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用鲑鱼降钙素', 'ZSYZYJGS', null);
INSERT INTO `icss_retrieval` VALUES ('39179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鬼臼毒素酊', 'GJDSZ', null);
INSERT INTO `icss_retrieval` VALUES ('39180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸氟奋乃静注射液', 'GFFNJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '癸酸氟哌啶醇注射液', 'GSFZZCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂利嗪胶囊', 'GLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '桂利嗪片', 'GLZP', null);
INSERT INTO `icss_retrieval` VALUES ('39184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸桂哌齐特', 'MLSGZQT', null);
INSERT INTO `icss_retrieval` VALUES ('39185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸桂哌齐特注射液', 'MLSGZQTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖注射液', 'GTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用果糖', 'ZSYGT', null);
INSERT INTO `icss_retrieval` VALUES ('39188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钙片', 'GTELSGP', null);
INSERT INTO `icss_retrieval` VALUES ('39189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钠胶囊', 'GTELSNJN', null);
INSERT INTO `icss_retrieval` VALUES ('39190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钠口服溶液', 'GTELSNKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖二磷酸钠注射液', 'GTELSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用果糖二磷酸钠', 'ZSYGTELSN', null);
INSERT INTO `icss_retrieval` VALUES ('39193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用果糖二磷酸钠(冻干)', 'ZSYGTELSN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '果糖氯化钠注射液', 'GTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧苯甲酰凝胶', 'GYBJZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '过氧化氢溶液', 'GYHQRY', null);
INSERT INTO `icss_retrieval` VALUES ('39197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用过氧化碳酰胺', 'ZSYGYHTZA', null);
INSERT INTO `icss_retrieval` VALUES ('39198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哈西奈德溶液', 'HXNDRY', null);
INSERT INTO `icss_retrieval` VALUES ('39199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哈西奈德乳膏', 'HXNDRG', null);
INSERT INTO `icss_retrieval` VALUES ('39200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原型谷胱甘肽滴眼液', 'HYXGZGZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '还原型谷胱甘肽钠', 'HYXGZGZN', null);
INSERT INTO `icss_retrieval` VALUES ('39202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用还原型谷胱甘肽', 'ZSYHYXGZGZ', null);
INSERT INTO `icss_retrieval` VALUES ('39203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用还原型谷胱甘肽钠', 'ZSYHYXGZGZN', null);
INSERT INTO `icss_retrieval` VALUES ('39204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汉防己甲素片', 'HFJJSP', null);
INSERT INTO `icss_retrieval` VALUES ('39205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汉防己甲素注射液', 'HFJJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '汉防已甲片', 'HFYJP', null);
INSERT INTO `icss_retrieval` VALUES ('39207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒿甲醚注射液', 'ZJMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚝贝钙片(咀嚼片)', 'ZBGP(JJP)', null);
INSERT INTO `icss_retrieval` VALUES ('39209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核黄素磷酸钠注射液', 'HHSLSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用核黄素磷酸钠', 'ZSYHHSLSN', null);
INSERT INTO `icss_retrieval` VALUES ('39211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用核黄素磷酸钠(冻干)', 'ZSYHHSLSN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '核酪口服溶液', 'HLKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用核糖核酸Ⅰ', 'ZSYHTHSⅠ', null);
INSERT INTO `icss_retrieval` VALUES ('39214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用核糖核酸Ⅱ', 'ZSYHTHSⅡ', null);
INSERT INTO `icss_retrieval` VALUES ('39215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花清肝十三味丸(古日古木-13)', 'HHQGSSWW(GRGM-13)', null);
INSERT INTO `icss_retrieval` VALUES ('39216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红花清肝十三味丸（古日古木-13）', 'HHQGSSWW（GRGM-13）', null);
INSERT INTO `icss_retrieval` VALUES ('39217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红金消结', 'HJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素肠溶', 'HMSCR', null);
INSERT INTO `icss_retrieval` VALUES ('39219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素肠溶胶囊', 'HMSCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素肠溶片', 'HMSCRP', null);
INSERT INTO `icss_retrieval` VALUES ('39221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素肠溶微丸', 'HMSCRWW', null);
INSERT INTO `icss_retrieval` VALUES ('39222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素肠溶微丸胶囊', 'HMSCRWWJN', null);
INSERT INTO `icss_retrieval` VALUES ('39223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素软膏', 'HMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('39224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素栓', 'HMSS', null);
INSERT INTO `icss_retrieval` VALUES ('39225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '红霉素眼膏', 'HMSYG', null);
INSERT INTO `icss_retrieval` VALUES ('39226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乳糖酸红霉素', 'ZSYRTSHMS', null);
INSERT INTO `icss_retrieval` VALUES ('39227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌', 'HTJ', null);
INSERT INTO `icss_retrieval` VALUES ('39228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌提取物颗粒', 'HTJTQWKL', null);
INSERT INTO `icss_retrieval` VALUES ('39229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猴头菌提取物颗粒(无糖型)', 'HTJTQWKL(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('39230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸亚铁片', 'ZZSYTP', null);
INSERT INTO `icss_retrieval` VALUES ('39231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酰明胶注射液', 'ZZZMJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀消石（无糖型）', 'ZZXS（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('39233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀消石颗粒（无糖型）', 'ZZXSKL（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('39234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素分散', 'ZYHMSFS', null);
INSERT INTO `icss_retrieval` VALUES ('39235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素分散片', 'ZYHMSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素干混悬剂', 'ZYHMSGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素胶囊', 'ZYHMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素颗粒', 'ZYHMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('39239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥乙红霉素片', 'ZYHMSP', null);
INSERT INTO `icss_retrieval` VALUES ('39240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护肝', 'HG', null);
INSERT INTO `icss_retrieval` VALUES ('39241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素胶囊', 'HZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华蟾素片', 'HZSP', null);
INSERT INTO `icss_retrieval` VALUES ('39243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华法林钠', 'HFLN', null);
INSERT INTO `icss_retrieval` VALUES ('39244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '华法林钠片', 'HFLNP', null);
INSERT INTO `icss_retrieval` VALUES ('39245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素滴眼液', 'HZSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素胶囊', 'HZSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素胶囊(微乳化制剂)', 'HZSJN(WRHZJ)', null);
INSERT INTO `icss_retrieval` VALUES ('39248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素口服溶液', 'HZSKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素口服溶液(微乳化制剂)', 'HZSKFRY(WRHZJ)', null);
INSERT INTO `icss_retrieval` VALUES ('39250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素口服液', 'HZSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('39251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素软', 'HZSR', null);
INSERT INTO `icss_retrieval` VALUES ('39252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素软胶囊', 'HZSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素软胶囊(微乳化制剂)', 'HZSRJN(WRHZJ)', null);
INSERT INTO `icss_retrieval` VALUES ('39254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环孢素注射液', 'HZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环吡酮胺乳膏', 'HZTARG', null);
INSERT INTO `icss_retrieval` VALUES ('39256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环吡酮胺阴道栓', 'HZTAYDS', null);
INSERT INTO `icss_retrieval` VALUES ('39257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷酰胺片', 'HLZAP', null);
INSERT INTO `icss_retrieval` VALUES ('39258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星', 'YSHBSX', null);
INSERT INTO `icss_retrieval` VALUES ('39259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星滴眼液', 'YSHBSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星胶囊', 'YSHBSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('39261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星凝胶', 'YSHBSXNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星片', 'YSHBSXP', null);
INSERT INTO `icss_retrieval` VALUES ('39263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星乳膏', 'YSHBSXRG', null);
INSERT INTO `icss_retrieval` VALUES ('39264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环丙沙星阴道泡腾片', 'YSHBSXYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用环磷酰胺', 'ZSYHLZA', null);
INSERT INTO `icss_retrieval` VALUES ('39266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷注射液', 'HLXZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用环磷腺苷', 'ZSYHLXZ', null);
INSERT INTO `icss_retrieval` VALUES ('39268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷氯化钠注射液', 'HLXZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺注射液', 'HLXZPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用环磷腺苷葡胺', 'ZSYHLXZPA', null);
INSERT INTO `icss_retrieval` VALUES ('39271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡胺葡萄糖注射液', 'HLXZPAPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环磷腺苷葡萄糖注射液', 'HLXZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环喷托酯', 'YSHPTZ', null);
INSERT INTO `icss_retrieval` VALUES ('39274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸环喷托酯滴眼液', 'YSHPTZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环丝氨酸胶囊', 'HSASJN', null);
INSERT INTO `icss_retrieval` VALUES ('39276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环索奈德气雾剂', 'HSNDQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('39277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '环酯红霉素干混悬剂', 'HZHMSGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄豆苷元胶囊', 'HDZYJN', null);
INSERT INTO `icss_retrieval` VALUES ('39279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄豆苷元片', 'HDZYP', null);
INSERT INTO `icss_retrieval` VALUES ('39280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮胶囊', 'HTTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮胶丸', 'HTTJW', null);
INSERT INTO `icss_retrieval` VALUES ('39282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮软', 'HTTR', null);
INSERT INTO `icss_retrieval` VALUES ('39283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮软胶囊', 'HTTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮栓', 'HTTS', null);
INSERT INTO `icss_retrieval` VALUES ('39285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮阴道缓释', 'HTTYDHS', null);
INSERT INTO `icss_retrieval` VALUES ('39286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮阴道缓释凝胶', 'HTTYDHSNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '黄体酮注射液', 'HTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸黄酮哌酯', 'YSHTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('39289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸黄酮哌酯片', 'YSHTZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋磺酰胺', 'CHZA', null);
INSERT INTO `icss_retrieval` VALUES ('39291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酰磺胺钠', 'CZHAN', null);
INSERT INTO `icss_retrieval` VALUES ('39292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺醋酰钠', 'HACZN', null);
INSERT INTO `icss_retrieval` VALUES ('39293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺醋酰钠滴眼液', 'HACZNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺乙酰钠', 'HAYZN', null);
INSERT INTO `icss_retrieval` VALUES ('39295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺醋酰胺钠', 'HCZAN', null);
INSERT INTO `icss_retrieval` VALUES ('39296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰磺胺', 'YZHA', null);
INSERT INTO `icss_retrieval` VALUES ('39297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶钠', 'HAZZN', null);
INSERT INTO `icss_retrieval` VALUES ('39298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶钠注射液', 'HAZZNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶片', 'HAZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺胺嘧啶银乳膏', 'HAZZYRG', null);
INSERT INTO `icss_retrieval` VALUES ('39301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺苄西林钠', 'HZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('39302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磺苄西林钠', 'ZSYHZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('39303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磺达肝癸钠注射液', 'HDGGNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴拉西坦分散', 'ZLXTFS', null);
INSERT INTO `icss_retrieval` VALUES ('39305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴拉西坦分散片', 'ZLXTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴拉西坦胶囊', 'ZLXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴拉西坦片', 'ZLXTP', null);
INSERT INTO `icss_retrieval` VALUES ('39308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴三硫胶囊', 'ZSLJN', null);
INSERT INTO `icss_retrieval` VALUES ('39309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '茴三硫片', 'ZSLP', null);
INSERT INTO `icss_retrieval` VALUES ('39310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '混合糖电解质注射液', 'HHTDJZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30/70混合重组人胰岛素注射液', '30/70HHZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30/71混合重组人胰岛素', '30/71HHZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('39313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/50混合重组人胰岛素注射液', '50/50HHZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/51混合重组人胰岛素', '50/51HHZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('39315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '活血通脉', 'HXTM', null);
INSERT INTO `icss_retrieval` VALUES ('39316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌氨肽苷注射液', 'JAZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用肌氨肽苷', 'ZSYJAZZ', null);
INSERT INTO `icss_retrieval` VALUES ('39318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用肌氨肽苷(冻干)', 'ZSYJAZZ(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌醇烟酸酯片', 'JCYSZP', null);
INSERT INTO `icss_retrieval` VALUES ('39320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷口服溶液', 'JZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷口服液', 'JZKFY', null);
INSERT INTO `icss_retrieval` VALUES ('39322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷片', 'JZP', null);
INSERT INTO `icss_retrieval` VALUES ('39323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷注射液', 'JZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用肌苷', 'ZSYJZ', null);
INSERT INTO `icss_retrieval` VALUES ('39325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷氯化钠注射液', 'JZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肌苷葡萄糖注射液', 'JZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉法酯片', 'JFZP', null);
INSERT INTO `icss_retrieval` VALUES ('39328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非罗齐胶囊', 'JFLQJN', null);
INSERT INTO `icss_retrieval` VALUES ('39329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉非替尼片', 'JFTNP', null);
INSERT INTO `icss_retrieval` VALUES ('39330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸吉米沙星', 'JHSJMSX', null);
INSERT INTO `icss_retrieval` VALUES ('39331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸吉米沙星片', 'JHSJMSXP', null);
INSERT INTO `icss_retrieval` VALUES ('39332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉他霉素片', 'JTMSP', null);
INSERT INTO `icss_retrieval` VALUES ('39333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸吉他霉素', 'JSSJTMS', null);
INSERT INTO `icss_retrieval` VALUES ('39334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用酒石酸吉他霉素', 'ZSYJSSJTMS', null);
INSERT INTO `icss_retrieval` VALUES ('39335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吉西他滨', 'YSJXTB', null);
INSERT INTO `icss_retrieval` VALUES ('39336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸吉西他滨', 'ZSYYSJXTB', null);
INSERT INTO `icss_retrieval` VALUES ('39337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉祥安坤丸(乌力吉-18)', 'JXAKW(WLJ-18)', null);
INSERT INTO `icss_retrieval` VALUES ('39338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吉祥安坤丸（乌力吉-18）', 'JXAKW（WLJ-18）', null);
INSERT INTO `icss_retrieval` VALUES ('39339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可喊缓释片', 'JTKKHHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '己酮可可碱注射液', 'JTKKJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加巴喷丁胶囊', 'JBPDJN', null);
INSERT INTO `icss_retrieval` VALUES ('39342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加巴喷丁片', 'JBPDP', null);
INSERT INTO `icss_retrieval` VALUES ('39343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸加贝酯', 'JHSJBZ', null);
INSERT INTO `icss_retrieval` VALUES ('39344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸加贝酯', 'ZSYJHSJBZ', null);
INSERT INTO `icss_retrieval` VALUES ('39345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸加兰他敏', 'QZSJLTM', null);
INSERT INTO `icss_retrieval` VALUES ('39346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸加兰他敏注射液', 'QZSJLTMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸加尼瑞克', 'CSJNRK', null);
INSERT INTO `icss_retrieval` VALUES ('39348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸加尼瑞克注射液', 'CSJNRKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星滴眼液', 'JTSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星胶囊', 'JTSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('39351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星葡萄糖注射液', 'JTSXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星眼用', 'JTSXYY', null);
INSERT INTO `icss_retrieval` VALUES ('39353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '加替沙星眼用凝胶', 'JTSXYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氨蝶呤片', 'JADZP', null);
INSERT INTO `icss_retrieval` VALUES ('39355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氨蝶呤注射液', 'JADZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲氨蝶呤', 'ZSYJADZ', null);
INSERT INTO `icss_retrieval` VALUES ('39357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯咪唑片', 'JBZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮', 'CSJDYT', null);
INSERT INTO `icss_retrieval` VALUES ('39359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮分散', 'CSJDYTFS', null);
INSERT INTO `icss_retrieval` VALUES ('39360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮分散片', 'CSJDYTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮胶囊', 'CSJDYTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮片', 'CSJDYTP', null);
INSERT INTO `icss_retrieval` VALUES ('39363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮软', 'CSJDYTR', null);
INSERT INTO `icss_retrieval` VALUES ('39364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲地孕酮软胶囊', 'CSJDYTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲芬那酸分散', 'JFNSFS', null);
INSERT INTO `icss_retrieval` VALUES ('39366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲芬那酸分散片', 'JFNSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲芬那酸片', 'JFNSP', null);
INSERT INTO `icss_retrieval` VALUES ('39368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲酚皂溶液', 'JFZRY', null);
INSERT INTO `icss_retrieval` VALUES ('39369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素肠溶片', 'JZMSCRP', null);
INSERT INTO `icss_retrieval` VALUES ('39370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素胶囊', 'JZMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲砜霉素颗粒', 'JZMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('39372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲砜霉素甘氨酸酯', 'YSJZMSGASZ', null);
INSERT INTO `icss_retrieval` VALUES ('39373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸甲砜霉素甘氨酸酯', 'ZSYYSJZMSGASZ', null);
INSERT INTO `icss_retrieval` VALUES ('39374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲睾酮片', 'JZTP', null);
INSERT INTO `icss_retrieval` VALUES ('39375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺分散', 'JZAFS', null);
INSERT INTO `icss_retrieval` VALUES ('39376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺分散片', 'JZAFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺胶囊', 'JZAJN', null);
INSERT INTO `icss_retrieval` VALUES ('39378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺片', 'JZAP', null);
INSERT INTO `icss_retrieval` VALUES ('39379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲钴胺注射液', 'JZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲钴胺', 'ZSYJZA', null);
INSERT INTO `icss_retrieval` VALUES ('39381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫氨酸维B<sub>1', 'JLASWB<sub>1', null);
INSERT INTO `icss_retrieval` VALUES ('39382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫氨酸维B1注射液', 'JLASWB1ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲硫氨酸维B<sub>1', 'ZSYJLASWB<sub>1', null);
INSERT INTO `icss_retrieval` VALUES ('39384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲硫氨酸维B1', 'ZSYJLASWB1', null);
INSERT INTO `icss_retrieval` VALUES ('39385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氯芬酯', 'YSJLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('39386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氯芬酯分散片', 'YSJLFZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氯芬酯胶囊', 'YSJLFZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸甲氯芬酯', 'ZSYYSJLFZ', null);
INSERT INTO `icss_retrieval` VALUES ('39389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲萘氢醌', 'CSJZQZ', null);
INSERT INTO `icss_retrieval` VALUES ('39390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲萘氢醌片', 'CSJZQZP', null);
INSERT INTO `icss_retrieval` VALUES ('39391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲哌卡因', 'YSJZKY', null);
INSERT INTO `icss_retrieval` VALUES ('39392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲哌卡因注射液', 'YSJZKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲哌卡因/肾上腺素', 'YSJZKY/SSXS', null);
INSERT INTO `icss_retrieval` VALUES ('39394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲哌卡因/肾上腺素注射液', 'YSJZKY/SSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲泼尼龙片', 'JPNLP', null);
INSERT INTO `icss_retrieval` VALUES ('39396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲泼尼龙琥珀酸钠', 'ZSYJPNLZZSN', null);
INSERT INTO `icss_retrieval` VALUES ('39397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲泼尼龙琥珀酸钠(冻干)', 'ZSYJPNLZZSN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲羟孕酮', 'CSJZYT', null);
INSERT INTO `icss_retrieval` VALUES ('39399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲羟孕酮分散', 'CSJZYTFS', null);
INSERT INTO `icss_retrieval` VALUES ('39400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲羟孕酮分散片', 'CSJZYTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸甲羟孕酮片', 'CSJZYTP', null);
INSERT INTO `icss_retrieval` VALUES ('39402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲巯咪唑片', 'JZZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝维参阴道泡腾', 'JXWCYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('39404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝维参阴道泡腾片', 'JXWCYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝维参阴道栓', 'JXWCYDS', null);
INSERT INTO `icss_retrieval` VALUES ('39406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑含漱液', 'JXZHSY', null);
INSERT INTO `icss_retrieval` VALUES ('39407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑缓释片', 'JXZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑凝胶', 'JXZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑片', 'JXZP', null);
INSERT INTO `icss_retrieval` VALUES ('39410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑栓', 'JXZS', null);
INSERT INTO `icss_retrieval` VALUES ('39411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑洗液', 'JXZXY', null);
INSERT INTO `icss_retrieval` VALUES ('39412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑阴道泡腾', 'JXZYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('39413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑阴道泡腾片', 'JXZYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑注射液', 'JXZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑芬布芬胶囊', 'JXZFBFJN', null);
INSERT INTO `icss_retrieval` VALUES ('39416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑呋喃唑酮栓', 'JXZZZZTS', null);
INSERT INTO `icss_retrieval` VALUES ('39417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲硝唑磷酸二钠', 'ZSYJXZLSEN', null);
INSERT INTO `icss_retrieval` VALUES ('39418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯化钠注射液', 'JXZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定洗剂', 'JXZLJDXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定洗剂(浓)', 'JXZLJDXJ(N)', null);
INSERT INTO `icss_retrieval` VALUES ('39421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定（浓）', 'JXZLJD（N）', null);
INSERT INTO `icss_retrieval` VALUES ('39422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑氯己定洗剂（浓）', 'JXZLJDXJ（N）', null);
INSERT INTO `icss_retrieval` VALUES ('39423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑葡萄糖注射液', 'JXZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硝唑维B6片', 'JXZWB6P', null);
INSERT INTO `icss_retrieval` VALUES ('39425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧苄氨嘧啶', 'JYZAZZ', null);
INSERT INTO `icss_retrieval` VALUES ('39426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧苄胺嘧啶', 'JYZAZZ', null);
INSERT INTO `icss_retrieval` VALUES ('39427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧苄啶片', 'JYZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧氯普胺片', 'JYLPAP', null);
INSERT INTO `icss_retrieval` VALUES ('39429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃复安', 'WFA', null);
INSERT INTO `icss_retrieval` VALUES ('39430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氧氯普胺', 'YSJYLPA', null);
INSERT INTO `icss_retrieval` VALUES ('39431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氧氯普胺注射液', 'YSJYLPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氧明', 'YSJYM', null);
INSERT INTO `icss_retrieval` VALUES ('39433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸甲氧明注射液', 'YSJYMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧沙林片', 'JYSLP', null);
INSERT INTO `icss_retrieval` VALUES ('39435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲氧沙林溶液', 'JYSLRY', null);
INSERT INTO `icss_retrieval` VALUES ('39436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲状腺片', 'JZXP', null);
INSERT INTO `icss_retrieval` VALUES ('39437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲紫溶液', 'JZRY', null);
INSERT INTO `icss_retrieval` VALUES ('39438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尖吻蝮蛇血凝酶', 'ZSYJWZSXNM', null);
INSERT INTO `icss_retrieval` VALUES ('39439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '间苯三酚注射液', 'JBSFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用间苯三酚', 'ZSYJBSF', null);
INSERT INTO `icss_retrieval` VALUES ('39441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸间羟胺', 'ZJSSJZA', null);
INSERT INTO `icss_retrieval` VALUES ('39442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸间羟胺注射液', 'ZJSSJZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碱式硝酸铋片', 'JSXSZP', null);
INSERT INTO `icss_retrieval` VALUES ('39444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '健脾生血', 'JPSX', null);
INSERT INTO `icss_retrieval` VALUES ('39445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '姜酚胶丸', 'JFJW', null);
INSERT INTO `icss_retrieval` VALUES ('39446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '降脂灵分散', 'JZLFS', null);
INSERT INTO `icss_retrieval` VALUES ('39447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'JiangzhilingJiaonang', 'JiangzhilingJiaonang', null);
INSERT INTO `icss_retrieval` VALUES ('39448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '交联玻璃酸钠注射液', 'JLBLSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体果胶铋胶囊', 'JTGJZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体果胶铋颗粒', 'JTGJZKL', null);
INSERT INTO `icss_retrieval` VALUES ('39451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶体酒石酸铋胶囊', 'JTJSSZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胶原酶软膏', 'JYMRG', null);
INSERT INTO `icss_retrieval` VALUES ('39453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胶原酶', 'ZSYJYM', null);
INSERT INTO `icss_retrieval` VALUES ('39454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '角鲨烯胶丸', 'JZXJW', null);
INSERT INTO `icss_retrieval` VALUES ('39455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '绞股蓝总苷软胶囊', 'JGLZZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳注射液(C6-24)', 'JGZFRZSY(C6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('39457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳（C<sub>6-24）', 'JGZFR（C<sub>6-24）', null);
INSERT INTO `icss_retrieval` VALUES ('39458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳（C6-24）', 'JGZFR（C6-24）', null);
INSERT INTO `icss_retrieval` VALUES ('39459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳注射液（C<sub>6-24）', 'JGZFRZSY（C<sub>6-24）', null);
INSERT INTO `icss_retrieval` VALUES ('39460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结构脂肪乳注射液（C6-24）', 'JGZFRZSY（C6-24）', null);
INSERT INTO `icss_retrieval` VALUES ('39461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结合雌激素片', 'JHCJSP', null);
INSERT INTO `icss_retrieval` VALUES ('39462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '结核菌素纯蛋白衍生物(TB-PPD)', 'JHJSCDBYSW(TB-PPD)', null);
INSERT INTO `icss_retrieval` VALUES ('39463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚烷胺', 'YSJGWA', null);
INSERT INTO `icss_retrieval` VALUES ('39464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚烷胺颗粒', 'YSJGWAKL', null);
INSERT INTO `icss_retrieval` VALUES ('39465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚烷胺片', 'YSJGWAP', null);
INSERT INTO `icss_retrieval` VALUES ('39466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚乙胺', 'YSJGYA', null);
INSERT INTO `icss_retrieval` VALUES ('39467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚乙胺颗粒', 'YSJGYAKL', null);
INSERT INTO `icss_retrieval` VALUES ('39468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚乙胺口服溶液', 'YSJGYAKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金刚乙胺糖浆', 'YSJGYATJ', null);
INSERT INTO `icss_retrieval` VALUES ('39470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金霉素', 'YSJMS', null);
INSERT INTO `icss_retrieval` VALUES ('39471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸金霉素眼膏', 'YSJMSYG', null);
INSERT INTO `icss_retrieval` VALUES ('39472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金葡素注射液', 'JPSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '金嗓子喉', 'JSZH', null);
INSERT INTO `icss_retrieval` VALUES ('39474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '京都念慈?蜜炼川贝枇杷膏', 'JDNC?MLCBZZG', null);
INSERT INTO `icss_retrieval` VALUES ('39475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸精氨酸', 'YSJAS', null);
INSERT INTO `icss_retrieval` VALUES ('39476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸精氨酸注射液', 'YSJASZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用精氨酸阿司匹林', 'ZSYJASASPL', null);
INSERT INTO `icss_retrieval` VALUES ('39478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸布洛芬颗粒', 'JASBLFKL', null);
INSERT INTO `icss_retrieval` VALUES ('39479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精氨酸布洛芬片', 'JASBLFP', null);
INSERT INTO `icss_retrieval` VALUES ('39480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素（', 'JDBSWHCRYDS（', null);
INSERT INTO `icss_retrieval` VALUES ('39481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素(预混30R)', 'JDBSWHCRYDS(YH30R)', null);
INSERT INTO `icss_retrieval` VALUES ('39482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素（预混30R）', 'JDBSWHCRYDS（YH30R）', null);
INSERT INTO `icss_retrieval` VALUES ('39483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素(预混50R)', 'JDBSWHCRYDS(YH50R)', null);
INSERT INTO `icss_retrieval` VALUES ('39484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素（预混50R）', 'JDBSWHCRYDS（YH50R）', null);
INSERT INTO `icss_retrieval` VALUES ('39485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液', 'JDBSWHCRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液（', 'JDBSWHCRYDSZSY（', null);
INSERT INTO `icss_retrieval` VALUES ('39487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液(预混30R', 'JDBSWHCRYDSZSY(YH30R', null);
INSERT INTO `icss_retrieval` VALUES ('39488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液(预混30R)', 'JDBSWHCRYDSZSY(YH30R)', null);
INSERT INTO `icss_retrieval` VALUES ('39489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液（预混30R）', 'JDBSWHCRYDSZSY（YH30R）', null);
INSERT INTO `icss_retrieval` VALUES ('39490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液(预混50R', 'JDBSWHCRYDSZSY(YH50R', null);
INSERT INTO `icss_retrieval` VALUES ('39491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液(预混50R)', 'JDBSWHCRYDSZSY(YH50R)', null);
INSERT INTO `icss_retrieval` VALUES ('39492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白生物合成人胰岛素注射液（预混50R）', 'JDBSWHCRYDSZSY（YH50R）', null);
INSERT INTO `icss_retrieval` VALUES ('39493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌胰岛素注射液', 'JDBXYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌胰岛素注射液(30R)', 'JDBXYDSZSY(30R)', null);
INSERT INTO `icss_retrieval` VALUES ('39495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素(25R)', 'JDBXZZLFYDS(25R)', null);
INSERT INTO `icss_retrieval` VALUES ('39496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素(25R)注射液', 'JDBXZZLFYDS(25R)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素(50R)', 'JDBXZZLFYDS(50R)', null);
INSERT INTO `icss_retrieval` VALUES ('39498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混合注射液(25R)', 'JDBXZZLFYDSHHZSY(25R)', null);
INSERT INTO `icss_retrieval` VALUES ('39499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混合注射液(50R)', 'JDBXZZLFYDSHHZSY(50R)', null);
INSERT INTO `icss_retrieval` VALUES ('39500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和注射液(25R)', 'JDBXZZLFYDSHHZSY(25R)', null);
INSERT INTO `icss_retrieval` VALUES ('39501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组赖脯胰岛素混和注射液(50R)', 'JDBXZZLFYDSHHZSY(50R)', null);
INSERT INTO `icss_retrieval` VALUES ('39502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素混合', 'JDBXZZRYDSHH', null);
INSERT INTO `icss_retrieval` VALUES ('39503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素混合注射液', 'JDBXZZRYDSHHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素混合注射液70/30', 'JDBXZZRYDSHHZSY70/30', null);
INSERT INTO `icss_retrieval` VALUES ('39505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素注射液', 'JDBXZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白锌重组人胰岛素混合注射液', 'JDBXZZRYDSHHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合注射液(50/50)', 'JDBZZRYDSHHZSY(50/50)', null);
INSERT INTO `icss_retrieval` VALUES ('39508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素注射液', 'JDBZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合注射液(30/70)', 'JDBZZRYDSHHZSY(30/70)', null);
INSERT INTO `icss_retrieval` VALUES ('39510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '精蛋白重组人胰岛素混合注射液(40/60)', 'JDBZZRYDSHHZSY(40/60)', null);
INSERT INTO `icss_retrieval` VALUES ('39511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '九合维生素丸', 'JHWSSW', null);
INSERT INTO `icss_retrieval` VALUES ('39512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锯叶棕果实提取物软胶囊', 'JYZGSTQWRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚苯乙烯磺酸钙散', 'JBYXHSGS', null);
INSERT INTO `icss_retrieval` VALUES ('39514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚多卡醇注射液', 'JDKCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚桂醇注射液', 'JGCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚磺苯乙烯钠', 'JHBYXN', null);
INSERT INTO `icss_retrieval` VALUES ('39517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚磺苯乙烯钠散', 'JHBYXNS', null);
INSERT INTO `icss_retrieval` VALUES ('39518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚肌胞注射液', 'JJBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚甲酚磺醛凝胶', 'JJFHQNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚甲酚磺醛溶液', 'JJFHQRY', null);
INSERT INTO `icss_retrieval` VALUES ('39521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚甲酚磺醛栓', 'JJFHQS', null);
INSERT INTO `icss_retrieval` VALUES ('39522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚甲酚磺醛阴道栓', 'JJFHQYDS', null);
INSERT INTO `icss_retrieval` VALUES ('39523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚明胶肽注射液', 'JMJZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚普瑞锌颗粒', 'JPRXKL', null);
INSERT INTO `icss_retrieval` VALUES ('39525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚维酮碘凝胶', 'JWTDNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚维酮碘溶液', 'JWTDRY', null);
INSERT INTO `icss_retrieval` VALUES ('39527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚维酮碘乳膏', 'JWTDRG', null);
INSERT INTO `icss_retrieval` VALUES ('39528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇滴眼液', 'JYECDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇4000散', 'JYEC4000S', null);
INSERT INTO `icss_retrieval` VALUES ('39530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α2a注射液', 'JYECGRSα2aZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2a注射液', 'JYECGRSα-2aZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用聚乙二醇干扰素α2b', 'ZSYJYECGRSα2b', null);
INSERT INTO `icss_retrieval` VALUES ('39533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇干扰素α-2b注射剂', 'JYECGRSα-2bZSJ', null);
INSERT INTO `icss_retrieval` VALUES ('39534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙二醇化重组人粒细胞刺激因子注射液', 'JYECHZZRLXBCJYZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '聚乙烯醇滴眼液', 'JYXCDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸卷曲霉素', 'LSJQMS', null);
INSERT INTO `icss_retrieval` VALUES ('39537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸卷曲霉素', 'ZSYLSJQMS', null);
INSERT INTO `icss_retrieval` VALUES ('39538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖啡酸片', 'KFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸咖啡因', 'ZZSKFY', null);
INSERT INTO `icss_retrieval` VALUES ('39540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸咖啡因注射液', 'ZZSKFYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咖酚伪麻片', 'KFWMP', null);
INSERT INTO `icss_retrieval` VALUES ('39542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡巴胆碱注射液', 'KBDJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸卡巴拉汀', 'ZJSSKBLT', null);
INSERT INTO `icss_retrieval` VALUES ('39544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸卡巴拉汀胶囊', 'ZJSSKBLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡贝缩宫素注射液', 'KBSGSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡波姆滴眼液', 'KBMDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡波姆眼用凝胶', 'KBMYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸卡泊芬净', 'CSKBFJ', null);
INSERT INTO `icss_retrieval` VALUES ('39549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸卡泊芬净', 'ZSYCSKBFJ', null);
INSERT INTO `icss_retrieval` VALUES ('39550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇搽剂', 'KBSCCJ', null);
INSERT INTO `icss_retrieval` VALUES ('39551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇软膏', 'KBSCRG', null);
INSERT INTO `icss_retrieval` VALUES ('39552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡泊三醇倍他米松软膏', 'KBSCBTMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('39553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡铂注射液', 'KBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用卡铂', 'ZSYKB', null);
INSERT INTO `icss_retrieval` VALUES ('39555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌多糖核酸注射液', 'KJJDTHSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡介菌多糖核酸注射液', 'KJJDTHSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠', 'KLHN', null);
INSERT INTO `icss_retrieval` VALUES ('39558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠注射液', 'KLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用卡络磺钠', 'ZSYKLHN', null);
INSERT INTO `icss_retrieval` VALUES ('39560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠片', 'KLHNP', null);
INSERT INTO `icss_retrieval` VALUES ('39561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用卡络磺钠', 'ZSYKLHN', null);
INSERT INTO `icss_retrieval` VALUES ('39562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡络磺钠氯化钠注射液', 'KLHNLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡马西平片', 'KMXPP', null);
INSERT INTO `icss_retrieval` VALUES ('39564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫氟片', 'KMFP', null);
INSERT INTO `icss_retrieval` VALUES ('39565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡莫司汀注射液', 'KMSTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸卡那霉素', 'LSKNMS', null);
INSERT INTO `icss_retrieval` VALUES ('39567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸卡那霉素注射液', 'LSKNMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡培他滨片', 'KPTBP', null);
INSERT INTO `icss_retrieval` VALUES ('39569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列甲酯栓', 'KQLJZS', null);
INSERT INTO `icss_retrieval` VALUES ('39570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡前列素氨丁三醇注射液', 'KQLSADSCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸卡替洛尔', 'YSKTLE', null);
INSERT INTO `icss_retrieval` VALUES ('39572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸卡替洛尔滴眼液', 'YSKTLEDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡托普利缓释片', 'KTPLHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡托普利片', 'KTPLP', null);
INSERT INTO `icss_retrieval` VALUES ('39575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡维地洛片', 'KWDLP', null);
INSERT INTO `icss_retrieval` VALUES ('39576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡左双多巴缓释片', 'KZSDBHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡左双多巴控释', 'KZSDBKS', null);
INSERT INTO `icss_retrieval` VALUES ('39578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卡左双多巴控释片', 'KZSDBKSP', null);
INSERT INTO `icss_retrieval` VALUES ('39579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露(含甘油)', 'KSL(HGY)', null);
INSERT INTO `icss_retrieval` VALUES ('39580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露(含山梨醇)', 'KSL(HSLC)', null);
INSERT INTO `icss_retrieval` VALUES ('39581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开塞露（含甘油）', 'KSL（HGY）', null);
INSERT INTO `icss_retrieval` VALUES ('39582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦西酯片', 'KDSTXZP', null);
INSERT INTO `icss_retrieval` VALUES ('39583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦酯分散片', 'KDSTZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦酯胶囊', 'KDSTZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坎地沙坦酯片', 'KDSTZP', null);
INSERT INTO `icss_retrieval` VALUES ('39586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '康柏西普眼用注射液', 'KBXPYYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松鼻', 'KSMMSB', null);
INSERT INTO `icss_retrieval` VALUES ('39588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松鼻喷雾剂', 'KSMMSBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('39589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松凝胶', 'KSMMSNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松乳膏', 'KSMMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('39591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠酸莫米松洗剂', 'KSMMSXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '糠甾醇片', 'KZCP', null);
INSERT INTO `icss_retrieval` VALUES ('39593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用抗肿瘤免疫核糖核酸', 'ZSYKZLMYHTHS', null);
INSERT INTO `icss_retrieval` VALUES ('39594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '考来烯胺散', 'KLXAS', null);
INSERT INTO `icss_retrieval` VALUES ('39595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壳脂', 'KZ', null);
INSERT INTO `icss_retrieval` VALUES ('39596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可达灵', 'KDL', null);
INSERT INTO `icss_retrieval` VALUES ('39597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸可待因', 'LSKDY', null);
INSERT INTO `icss_retrieval` VALUES ('39598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸可待因片', 'LSKDYP', null);
INSERT INTO `icss_retrieval` VALUES ('39599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可待因桔梗片', 'KDYJGP', null);
INSERT INTO `icss_retrieval` VALUES ('39600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸可的松', 'CSKDS', null);
INSERT INTO `icss_retrieval` VALUES ('39601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸可的松滴眼液', 'CSKDSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸可的松片', 'CSKDSP', null);
INSERT INTO `icss_retrieval` VALUES ('39603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可可钙糖片', 'KKGTP', null);
INSERT INTO `icss_retrieval` VALUES ('39604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '可乐定透皮贴片', 'KLDTPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸可乐定', 'YSKLD', null);
INSERT INTO `icss_retrieval` VALUES ('39606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸可乐定片', 'YSKLDP', null);
INSERT INTO `icss_retrieval` VALUES ('39607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痤隐酮凝胶', 'KZYTNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素分散', 'KLMSFS', null);
INSERT INTO `icss_retrieval` VALUES ('39609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素分散片', 'KLMSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素干混悬剂', 'KLMSGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素缓释胶囊', 'KLMSHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素缓释片', 'KLMSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素胶囊', 'KLMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素颗粒', 'KLMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('39615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉霉素片', 'KLMSP', null);
INSERT INTO `icss_retrieval` VALUES ('39616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克拉屈滨注射液', 'KLQBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克痢痧', 'KLZ', null);
INSERT INTO `icss_retrieval` VALUES ('39618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素注射液', 'KLMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素', 'YSKLMS', null);
INSERT INTO `icss_retrieval` VALUES ('39620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素胶囊', 'YSKLMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素凝胶', 'YSKLMSNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素片', 'YSKLMSP', null);
INSERT INTO `icss_retrieval` VALUES ('39623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素阴道泡腾', 'YSKLMSYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('39624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素阴道泡腾片', 'YSKLMSYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素注射液', 'YSKLMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸克林霉素', 'ZSYYSKLMS', null);
INSERT INTO `icss_retrieval` VALUES ('39627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素甲硝唑搽剂', 'KLMSJXZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('39628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯凝胶', 'KLMSLSZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯片', 'KLMSLSZP', null);
INSERT INTO `icss_retrieval` VALUES ('39630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯溶液', 'KLMSLSZRY', null);
INSERT INTO `icss_retrieval` VALUES ('39631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯阴道', 'KLMSLSZYD', null);
INSERT INTO `icss_retrieval` VALUES ('39632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯阴道凝胶', 'KLMSLSZYDNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯阴道片', 'KLMSLSZYDP', null);
INSERT INTO `icss_retrieval` VALUES ('39634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯阴道用乳膏', 'KLMSLSZYDYRG', null);
INSERT INTO `icss_retrieval` VALUES ('39635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯注射液', 'KLMSLSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用克林霉素磷酸酯', 'ZSYKLMSLSZ', null);
INSERT INTO `icss_retrieval` VALUES ('39637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克林霉素磷酸酯氯化钠注射液', 'KLMSLSZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素氯化钠', 'YSKLMSLHN', null);
INSERT INTO `icss_retrieval` VALUES ('39639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素氯化钠注射液', 'YSKLMSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素葡萄糖', 'YSKLMSPTT', null);
INSERT INTO `icss_retrieval` VALUES ('39641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素葡萄糖注射液', 'YSKLMSPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素棕榈酸酯', 'YSKLMSZZSZ', null);
INSERT INTO `icss_retrieval` VALUES ('39643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素棕榈酸酯分散片', 'YSKLMSZZSZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素棕榈酸酯干混悬剂', 'YSKLMSZZSZGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克林霉素棕榈酸酯颗粒', 'YSKLMSZZSZKL', null);
INSERT INTO `icss_retrieval` VALUES ('39646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克仑特罗', 'YSKLTL', null);
INSERT INTO `icss_retrieval` VALUES ('39647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克仑特罗栓', 'YSKLTLS', null);
INSERT INTO `icss_retrieval` VALUES ('39648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸克仑特罗栓', 'YSKLTLS', null);
INSERT INTO `icss_retrieval` VALUES ('39649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克罗米通乳膏', 'KLMTRG', null);
INSERT INTO `icss_retrieval` VALUES ('39650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克洛己新干混悬剂', 'KLJXGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑片', 'KMZP', null);
INSERT INTO `icss_retrieval` VALUES ('39652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑乳膏', 'KMZRG', null);
INSERT INTO `icss_retrieval` VALUES ('39653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑栓', 'KMZS', null);
INSERT INTO `icss_retrieval` VALUES ('39654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑涂膜', 'KMZTM', null);
INSERT INTO `icss_retrieval` VALUES ('39655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑药膜', 'KMZYM', null);
INSERT INTO `icss_retrieval` VALUES ('39656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑阴道', 'KMZYD', null);
INSERT INTO `icss_retrieval` VALUES ('39657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑阴道泡腾片', 'KMZYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克霉唑阴道片', 'KMZYDP', null);
INSERT INTO `icss_retrieval` VALUES ('39659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '克唑替尼胶囊', 'KZTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('39660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐3', 'KFBYY3', null);
INSERT INTO `icss_retrieval` VALUES ('39661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐Ⅲ', 'KFBYYⅢ', null);
INSERT INTO `icss_retrieval` VALUES ('39662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐I', 'KFBYYI', null);
INSERT INTO `icss_retrieval` VALUES ('39663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐散I', 'KFBYYSI', null);
INSERT INTO `icss_retrieval` VALUES ('39664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐散(Ⅰ)', 'KFBYYS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('39665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐散(Ⅱ)', 'KFBYYS(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('39666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐（I）', 'KFBYY（I）', null);
INSERT INTO `icss_retrieval` VALUES ('39667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服补液盐散（I）', 'KFBYYS（I）', null);
INSERT INTO `icss_retrieval` VALUES ('39668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服乳杆菌LB散', 'KFRGJLBS', null);
INSERT INTO `icss_retrieval` VALUES ('39669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳杆菌LB', 'RGJLB', null);
INSERT INTO `icss_retrieval` VALUES ('39670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枯草杆菌二联活菌肠溶', 'KCGJELHJCR', null);
INSERT INTO `icss_retrieval` VALUES ('39671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枯草杆菌二联活菌肠溶胶囊', 'KCGJELHJCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枯草杆菌二联活菌颗粒', 'KCGJELHJKL', null);
INSERT INTO `icss_retrieval` VALUES ('39673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱栓', 'KCJS', null);
INSERT INTO `icss_retrieval` VALUES ('39674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱阴道泡腾', 'KCJYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('39675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱阴道泡腾片', 'KCJYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱注射液', 'KCJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用苦参碱', 'ZSYKCJ', null);
INSERT INTO `icss_retrieval` VALUES ('39678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱氯化钠注射液', 'KCJLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参碱葡萄糖注射液', 'KCJPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素胶囊', 'KCSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素片', 'KCSP', null);
INSERT INTO `icss_retrieval` VALUES ('39682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素软胶囊', 'KCSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素注射液', 'KCSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素氯化钠注射液', 'KCSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦参素葡萄糖注射液', 'KCSPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦碟子', 'KDZ', null);
INSERT INTO `icss_retrieval` VALUES ('39687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苦黄', 'KH', null);
INSERT INTO `icss_retrieval` VALUES ('39688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸喹硫平', 'FMSZLP', null);
INSERT INTO `icss_retrieval` VALUES ('39689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸喹硫平缓释片', 'FMSZLPHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸喹硫平片', 'FMSZLPP', null);
INSERT INTO `icss_retrieval` VALUES ('39691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸喹那普利', 'YSZNPL', null);
INSERT INTO `icss_retrieval` VALUES ('39692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸喹那普利片', 'YSZNPLP', null);
INSERT INTO `icss_retrieval` VALUES ('39693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸拉贝尔', 'YSLBE', null);
INSERT INTO `icss_retrieval` VALUES ('39694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸拉贝尔注射液', 'YSLBEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸拉贝洛尔', 'YSLBLE', null);
INSERT INTO `icss_retrieval` VALUES ('39696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸拉贝洛尔片', 'YSLBLEP', null);
INSERT INTO `icss_retrieval` VALUES ('39697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉呋替丁分散片', 'LZTDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉克替醇散', 'LKTCS', null);
INSERT INTO `icss_retrieval` VALUES ('39699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉米夫定胶囊', 'LMFDJN', null);
INSERT INTO `icss_retrieval` VALUES ('39700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉米夫定口服溶液', 'LMFDKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉米夫定片', 'LMFDP', null);
INSERT INTO `icss_retrieval` VALUES ('39702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉莫三嗪片', 'LMSZP', null);
INSERT INTO `icss_retrieval` VALUES ('39703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸拉帕替尼', 'JBHSLPTN', null);
INSERT INTO `icss_retrieval` VALUES ('39704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸拉帕替尼片', 'JBHSLPTNP', null);
INSERT INTO `icss_retrieval` VALUES ('39705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸索拉非尼', 'JBHSSLFN', null);
INSERT INTO `icss_retrieval` VALUES ('39706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸索拉非尼片', 'JBHSSLFNP', null);
INSERT INTO `icss_retrieval` VALUES ('39707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉坦前列素滴眼液', 'LTQLSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉坦噻吗滴眼液', 'LTZMDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉替拉韦钾片', 'LTLWJP', null);
INSERT INTO `icss_retrieval` VALUES ('39710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉西地平分散', 'LXDPFS', null);
INSERT INTO `icss_retrieval` VALUES ('39711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉西地平分散片', 'LXDPFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉西地平片', 'LXDPP', null);
INSERT INTO `icss_retrieval` VALUES ('39713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '拉氧头孢钠', 'LYTZN', null);
INSERT INTO `icss_retrieval` VALUES ('39714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用拉氧头孢钠', 'ZSYLYTZN', null);
INSERT INTO `icss_retrieval` VALUES ('39715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽孢杆菌活菌胶囊', 'LYYZGJHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('39716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蜡样芽胞杆菌片', 'LYYBGJP', null);
INSERT INTO `icss_retrieval` VALUES ('39717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒碱乳膏', 'LJJRG', null);
INSERT INTO `icss_retrieval` VALUES ('39718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辣椒碱软膏', 'LJJRG', null);
INSERT INTO `icss_retrieval` VALUES ('39719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来氟米特片', 'LFMTP', null);
INSERT INTO `icss_retrieval` VALUES ('39720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来那度胺胶囊', 'LNDAJN', null);
INSERT INTO `icss_retrieval` VALUES ('39721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '来曲唑片', 'LQZP', null);
INSERT INTO `icss_retrieval` VALUES ('39722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨肌醇维B<sub>12', 'LAJCWB<sub>12', null);
INSERT INTO `icss_retrieval` VALUES ('39723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨肌醇维B<sub>12口服溶液', 'LAJCWB<sub>12KFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨肌醇维B12口服溶液', 'LAJCWB12KFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨匹林散', 'LAPLS', null);
INSERT INTO `icss_retrieval` VALUES ('39726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用赖氨匹林', 'ZSYLAPL', null);
INSERT INTO `icss_retrieval` VALUES ('39727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨葡锌颗粒', 'LAPXKL', null);
INSERT INTO `icss_retrieval` VALUES ('39728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨葡锌颗粒(无糖型)', 'LAPXKL(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('39729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨葡锌片', 'LAPXP', null);
INSERT INTO `icss_retrieval` VALUES ('39730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赖氨酸', 'YSLAS', null);
INSERT INTO `icss_retrieval` VALUES ('39731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赖氨酸注射液', 'YSLASZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸赖氨酸', 'ZSYYSLAS', null);
INSERT INTO `icss_retrieval` VALUES ('39733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸赖氨酸(冻干)', 'ZSYYSLAS(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸磷酸氢钙片', 'LASLSQGP', null);
INSERT INTO `icss_retrieval` VALUES ('39735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赖氨酸氯化钠', 'YSLASLHN', null);
INSERT INTO `icss_retrieval` VALUES ('39736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赖氨酸氯化钠注射液', 'YSLASLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸维B<sub>12', 'LASWB<sub>12', null);
INSERT INTO `icss_retrieval` VALUES ('39738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸维B<sub>12颗粒', 'LASWB<sub>12KL', null);
INSERT INTO `icss_retrieval` VALUES ('39739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖氨酸维B12颗粒', 'LASWB12KL', null);
INSERT INTO `icss_retrieval` VALUES ('39740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'L-赖氨酸盐酸盐颗粒', 'L-LASYSYKL', null);
INSERT INTO `icss_retrieval` VALUES ('39741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利胶囊', 'LNPLJN', null);
INSERT INTO `icss_retrieval` VALUES ('39742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利片', 'LNPLP', null);
INSERT INTO `icss_retrieval` VALUES ('39743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖诺普利氢氯噻嗪片', 'LNPLQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赖脯胰岛素注射液', 'LFYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸兰瑞肽', 'CSLRZ', null);
INSERT INTO `icss_retrieval` VALUES ('39746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸兰瑞肽', 'ZSYCSLRZ', null);
INSERT INTO `icss_retrieval` VALUES ('39747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑肠溶', 'LSLZCR', null);
INSERT INTO `icss_retrieval` VALUES ('39748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑肠溶胶囊', 'LSLZCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑肠溶片', 'LSLZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('39750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑胶囊', 'LSLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('39751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑口崩片', 'LSLZKBP', null);
INSERT INTO `icss_retrieval` VALUES ('39752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑片', 'LSLZP', null);
INSERT INTO `icss_retrieval` VALUES ('39753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '兰索拉唑注射液', 'LSLZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用兰索拉唑', 'ZSYLSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('39755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '榄香烯口服乳', 'ZXXKFR', null);
INSERT INTO `icss_retrieval` VALUES ('39756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '榄香烯注射液', 'ZXXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '劳拉西泮片', 'LLXZP', null);
INSERT INTO `icss_retrieval` VALUES ('39758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌肠球菌三联活菌片', 'LSSJCQJSLHJP', null);
INSERT INTO `icss_retrieval` VALUES ('39759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌二联活菌胶囊', 'LSSJELHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('39760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌二联活菌散', 'LSSJELHJS', null);
INSERT INTO `icss_retrieval` VALUES ('39761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌活菌胶囊', 'LSSJHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('39762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌活菌片', 'LSSJHJP', null);
INSERT INTO `icss_retrieval` VALUES ('39763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌活菌散', 'LSSJHJS', null);
INSERT INTO `icss_retrieval` VALUES ('39764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酪酸梭菌活菌散剂', 'LSSJHJSJ', null);
INSERT INTO `icss_retrieval` VALUES ('39765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乐卡地平', 'YSLKDP', null);
INSERT INTO `icss_retrieval` VALUES ('39766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乐卡地平片', 'YSLKDPP', null);
INSERT INTO `icss_retrieval` VALUES ('39767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷贝拉唑钠', 'LBLZN', null);
INSERT INTO `icss_retrieval` VALUES ('39768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷贝拉唑钠肠溶', 'LBLZNCR', null);
INSERT INTO `icss_retrieval` VALUES ('39769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷贝拉唑钠肠溶胶囊', 'LBLZNCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷贝拉唑钠肠溶片', 'LBLZNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('39771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用雷贝拉唑钠', 'ZSYLBLZN', null);
INSERT INTO `icss_retrieval` VALUES ('39772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤多甙', 'LGTDZ', null);
INSERT INTO `icss_retrieval` VALUES ('39773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤多甙片', 'LGTDZP', null);
INSERT INTO `icss_retrieval` VALUES ('39774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤多苷', 'LGTDZ', null);
INSERT INTO `icss_retrieval` VALUES ('39775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷公藤内酯软膏', 'LGTNZRG', null);
INSERT INTO `icss_retrieval` VALUES ('39776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷洛昔芬', 'YSLLXF', null);
INSERT INTO `icss_retrieval` VALUES ('39777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷洛昔芬片', 'YSLLXFP', null);
INSERT INTO `icss_retrieval` VALUES ('39778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷米普利片', 'LMPLP', null);
INSERT INTO `icss_retrieval` VALUES ('39779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷莫司琼', 'YSLMSQ', null);
INSERT INTO `icss_retrieval` VALUES ('39780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷莫司琼注射液', 'YSLMSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸雷莫司琼', 'ZSYYSLMSQ', null);
INSERT INTO `icss_retrieval` VALUES ('39782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷尼替丁', 'YSLNTD', null);
INSERT INTO `icss_retrieval` VALUES ('39783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷尼替丁胶囊', 'YSLNTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('39784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷尼替丁泡腾片', 'YSLNTDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷尼替丁片', 'YSLNTDP', null);
INSERT INTO `icss_retrieval` VALUES ('39786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸雷尼替丁注射液', 'YSLNTDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸雷尼替丁', 'ZSYYSLNTD', null);
INSERT INTO `icss_retrieval` VALUES ('39788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸雷沙吉兰', 'JHSLSJL', null);
INSERT INTO `icss_retrieval` VALUES ('39789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸雷沙吉兰片', 'JHSLSJLP', null);
INSERT INTO `icss_retrieval` VALUES ('39790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用雷替曲塞', 'ZSYLTQS', null);
INSERT INTO `icss_retrieval` VALUES ('39791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '雷珠单抗注射液', 'LZDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林滴眼液', 'LBWLDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林分散', 'LBWLFS', null);
INSERT INTO `icss_retrieval` VALUES ('39794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林分散片', 'LBWLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林含', 'LBWLH', null);
INSERT INTO `icss_retrieval` VALUES ('39796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林含片', 'LBWLHP', null);
INSERT INTO `icss_retrieval` VALUES ('39797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林胶囊', 'LBWLJN', null);
INSERT INTO `icss_retrieval` VALUES ('39798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林颗粒', 'LBWLKL', null);
INSERT INTO `icss_retrieval` VALUES ('39799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林口服溶液', 'LBWLKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林泡腾颗粒', 'LBWLPTKL', null);
INSERT INTO `icss_retrieval` VALUES ('39801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林喷剂', 'LBWLPJ', null);
INSERT INTO `icss_retrieval` VALUES ('39802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林喷雾剂', 'LBWLPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('39803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林片', 'LBWLP', null);
INSERT INTO `icss_retrieval` VALUES ('39804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林气雾剂', 'LBWLQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('39805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林注射液', 'LBWLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用利巴韦林', 'ZSYLBWL', null);
INSERT INTO `icss_retrieval` VALUES ('39807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林氯化钠注射液', 'LBWLLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利巴韦林葡萄糖注射液', 'LBWLPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多布比卡因注射液', 'LDBBKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因胶浆', 'LDKYJJ', null);
INSERT INTO `icss_retrieval` VALUES ('39811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因注射液', 'LDKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因', 'YSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('39813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因胶浆', 'YSLDKYJJ', null);
INSERT INTO `icss_retrieval` VALUES ('39814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因针', 'YSLDKYZ', null);
INSERT INTO `icss_retrieval` VALUES ('39815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因注射液', 'YSLDKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因注射液(溶剂用)', 'YSLDKYZSY(RJY)', null);
INSERT INTO `icss_retrieval` VALUES ('39817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因(Ⅰ)', 'YSLDKY(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('39818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因胶浆(Ⅰ)', 'YSLDKYJJ(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('39819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因（II)', 'LDKY（II)', null);
INSERT INTO `icss_retrieval` VALUES ('39820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因气雾剂（II)', 'LDKYQWJ（II)', null);
INSERT INTO `icss_retrieval` VALUES ('39821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因（溶剂用）', 'YSLDKY（RJY）', null);
INSERT INTO `icss_retrieval` VALUES ('39822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因注射液（溶剂用）', 'YSLDKYZSY（RJY）', null);
INSERT INTO `icss_retrieval` VALUES ('39823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因胶浆', 'YSLDKYJJ', null);
INSERT INTO `icss_retrieval` VALUES ('39824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利多卡因胶浆(Ⅰ)', 'YSLDKYJJ(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('39825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定气雾剂', 'LDKYLJDQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('39826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定（成模型）', 'LDKYLJD（CMX）', null);
INSERT INTO `icss_retrieval` VALUES ('39827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利多卡因氯己定气雾剂（成模型）', 'LDKYLJDQWJ（CMX）', null);
INSERT INTO `icss_retrieval` VALUES ('39828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利伐沙班片', 'LFSBP', null);
INSERT INTO `icss_retrieval` VALUES ('39829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利凡诺溶液', 'LFNRY', null);
INSERT INTO `icss_retrieval` VALUES ('39830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利夫康洗剂', 'LFKXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福布汀胶囊', 'LFBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福霉素钠', 'LFMSN', null);
INSERT INTO `icss_retrieval` VALUES ('39833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福霉素钠注射液', 'LFMSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用利福霉素钠', 'ZSYLFMSN', null);
INSERT INTO `icss_retrieval` VALUES ('39835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福喷丁胶囊', 'LFPDJN', null);
INSERT INTO `icss_retrieval` VALUES ('39836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '滴眼用利福平', 'DYYLFP', null);
INSERT INTO `icss_retrieval` VALUES ('39837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平胶囊', 'LFPJN', null);
INSERT INTO `icss_retrieval` VALUES ('39838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平胶囊(Ⅱ)', 'LFPJN(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('39839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平片', 'LFPP', null);
INSERT INTO `icss_retrieval` VALUES ('39840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平注射液', 'LFPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用利福平', 'ZSYLFP', null);
INSERT INTO `icss_retrieval` VALUES ('39842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平（Ⅱ）', 'LFP（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('39843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福平胶囊（Ⅱ）', 'LFPJN（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('39844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福昔明片', 'LFXMP', null);
INSERT INTO `icss_retrieval` VALUES ('39845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利福昔明软胶囊', 'LFXMRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利格列汀片', 'LGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('39847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利可君片', 'LKJP', null);
INSERT INTO `icss_retrieval` VALUES ('39848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉鲁肽注射液', 'LLLZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利拉萘酯乳膏', 'LLZZRG', null);
INSERT INTO `icss_retrieval` VALUES ('39850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利鲁唑片', 'LLZP', null);
INSERT INTO `icss_retrieval` VALUES ('39851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺片', 'LNZAP', null);
INSERT INTO `icss_retrieval` VALUES ('39852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺注射液', 'LNZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利奈唑胺葡萄糖注射液', 'LNZAPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮分散片', 'LPTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮胶囊', 'LPTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮口崩片', 'LPTKBP', null);
INSERT INTO `icss_retrieval` VALUES ('39857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮口服溶液', 'LPTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮口服液', 'LPTKFY', null);
INSERT INTO `icss_retrieval` VALUES ('39859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮口腔崩解', 'LPTKQBJ', null);
INSERT INTO `icss_retrieval` VALUES ('39860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮口腔崩解片', 'LPTKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('39861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利培酮片', 'LPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用利培酮微球', 'ZSYLPTWQ', null);
INSERT INTO `icss_retrieval` VALUES ('39863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利塞膦酸钠胶囊', 'LSZSNJN', null);
INSERT INTO `icss_retrieval` VALUES ('39864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利塞膦酸钠片', 'LSZSNP', null);
INSERT INTO `icss_retrieval` VALUES ('39865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利托君', 'YSLTJ', null);
INSERT INTO `icss_retrieval` VALUES ('39866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利托君片', 'YSLTJP', null);
INSERT INTO `icss_retrieval` VALUES ('39867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸利托君注射液', 'YSLTJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸利托君', 'ZSYYSLTJ', null);
INSERT INTO `icss_retrieval` VALUES ('39869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利妥昔单抗注射液', 'LTXDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '利血平注射液', 'LXPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲酸利扎曲普坦', 'BJSLZQPT', null);
INSERT INTO `icss_retrieval` VALUES ('39872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯甲酸利扎曲普坦片', 'BJSLZQPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莉芙敏片', 'LZMP', null);
INSERT INTO `icss_retrieval` VALUES ('39874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯苄唑凝胶', 'LBZZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯苄唑溶液', 'LBZZRY', null);
INSERT INTO `icss_retrieval` VALUES ('39876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯苄唑乳膏', 'LBZZRG', null);
INSERT INTO `icss_retrieval` VALUES ('39877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯苄唑软膏', 'LBZZRG', null);
INSERT INTO `icss_retrieval` VALUES ('39878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯双酯滴丸', 'LBSZDW', null);
INSERT INTO `icss_retrieval` VALUES ('39879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯双酯片', 'LBSZP', null);
INSERT INTO `icss_retrieval` VALUES ('39880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯乙酸搽剂', 'LBYSCJ', null);
INSERT INTO `icss_retrieval` VALUES ('39881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联苯乙酸凝胶', 'LBYSNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '联磺甲氧苄啶片', 'LHJYZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '链霉蛋白酶颗粒', 'LMDBMKL', null);
INSERT INTO `icss_retrieval` VALUES ('39884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸链霉素', 'LSLMS', null);
INSERT INTO `icss_retrieval` VALUES ('39885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸链霉素', 'ZSYLSLMS', null);
INSERT INTO `icss_retrieval` VALUES ('39886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两性霉素B阴道泡腾', 'LXMSBYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('39887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '两性霉素B阴道泡腾片', 'LXMSBYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('39888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用两性霉素B', 'ZSYLXMSB', null);
INSERT INTO `icss_retrieval` VALUES ('39889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用两性霉素B脂质体', 'ZSYLXMSBZZT', null);
INSERT INTO `icss_retrieval` VALUES ('39890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸亮丙瑞林缓释微球', 'CSLBRLHSWQ', null);
INSERT INTO `icss_retrieval` VALUES ('39891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸亮丙瑞林缓释微球', 'ZSYCSLBRLHSWQ', null);
INSERT INTO `icss_retrieval` VALUES ('39892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸亮丙瑞林微球', 'CSLBRLWQ', null);
INSERT INTO `icss_retrieval` VALUES ('39893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸亮丙瑞林缓释微球', 'ZSYCSLBRLHSWQ', null);
INSERT INTO `icss_retrieval` VALUES ('39894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸亮丙瑞林微球', 'ZSYCSLBRLWQ', null);
INSERT INTO `icss_retrieval` VALUES ('39895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亮菌甲素片', 'LJJSP', null);
INSERT INTO `icss_retrieval` VALUES ('39896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亮菌甲素', 'ZSYLJJS', null);
INSERT INTO `icss_retrieval` VALUES ('39897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '疗癣卡西甫', 'LXKXF', null);
INSERT INTO `icss_retrieval` VALUES ('39898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林旦乳膏', 'LDRG', null);
INSERT INTO `icss_retrieval` VALUES ('39899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸林可霉素', 'YSLKMS', null);
INSERT INTO `icss_retrieval` VALUES ('39900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸林可霉素滴眼液', 'YSLKMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('39901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸林可霉素胶囊', 'YSLKMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸林可霉素注射液', 'YSLKMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸林可霉素', 'ZSYYSLKMS', null);
INSERT INTO `icss_retrieval` VALUES ('39904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素利多卡因凝胶', 'LKMSLDKYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '林可霉素维B6乳膏', 'LKMSWB6RG', null);
INSERT INTO `icss_retrieval` VALUES ('39906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素钠', 'LMSN', null);
INSERT INTO `icss_retrieval` VALUES ('39907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷霉素钠', 'ZSYLMSN', null);
INSERT INTO `icss_retrieval` VALUES ('39908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素氨丁三醇颗粒', 'LMSADSCKL', null);
INSERT INTO `icss_retrieval` VALUES ('39909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷霉素氨丁三醇散', 'LMSADSCS', null);
INSERT INTO `icss_retrieval` VALUES ('39910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦胶囊', 'LSASTWJN', null);
INSERT INTO `icss_retrieval` VALUES ('39911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸奥司他韦颗粒', 'LSASTWKL', null);
INSERT INTO `icss_retrieval` VALUES ('39912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林胶囊', 'LSBBZLJN', null);
INSERT INTO `icss_retrieval` VALUES ('39913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸苯丙哌林片', 'LSBBZLP', null);
INSERT INTO `icss_retrieval` VALUES ('39914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸川芎嗪片', 'LSCZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸雌莫司汀胶囊', 'LSCMSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('39916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氟达拉滨片', 'LSFDLBP', null);
INSERT INTO `icss_retrieval` VALUES ('39917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷酸氟达拉滨', 'ZSYLSFDLB', null);
INSERT INTO `icss_retrieval` VALUES ('39918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用磷酸肌酸钠', 'ZSYLSJSN', null);
INSERT INTO `icss_retrieval` VALUES ('39919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸可待因片', 'LSKDYP', null);
INSERT INTO `icss_retrieval` VALUES ('39920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸铝凝胶', 'LSLNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氯喹片', 'LSLZP', null);
INSERT INTO `icss_retrieval` VALUES ('39922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸钠盐灌肠液', 'LSNYGCY', null);
INSERT INTO `icss_retrieval` VALUES ('39923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸钠盐口服溶液', 'LSNYKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸哌嗪宝塔糖', 'LSZZBTT', null);
INSERT INTO `icss_retrieval` VALUES ('39925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸西格列汀片', 'LSXGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('39926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠乳膏', 'ZJSNRG', null);
INSERT INTO `icss_retrieval` VALUES ('39927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用膦甲酸钠', 'ZSYZJSN', null);
INSERT INTO `icss_retrieval` VALUES ('39928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '膦甲酸钠氯化钠注射液', 'ZJSNLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灵孢多糖注射液', 'LZDTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸硫必利', 'YSLBL', null);
INSERT INTO `icss_retrieval` VALUES ('39931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸硫必利片', 'YSLBLP', null);
INSERT INTO `icss_retrieval` VALUES ('39932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸硫必利注射液', 'YSLBLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫代硫酸钠', 'ZSYLDLSN', null);
INSERT INTO `icss_retrieval` VALUES ('39934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫鸟嘌呤片', 'LNZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁肠溶', 'LPLNCR', null);
INSERT INTO `icss_retrieval` VALUES ('39936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁肠溶胶囊', 'LPLNCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁肠溶片', 'LPLNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('39938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁钠', 'LPLNN', null);
INSERT INTO `icss_retrieval` VALUES ('39939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫普罗宁注射液', 'LPLNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫普罗宁', 'ZSYLPLN', null);
INSERT INTO `icss_retrieval` VALUES ('39941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫普罗宁(冻干)', 'ZSYLPLN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('39942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫普罗宁钠', 'ZSYLPLNN', null);
INSERT INTO `icss_retrieval` VALUES ('39943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫', 'L', null);
INSERT INTO `icss_retrieval` VALUES ('39944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾胶囊', 'LSAJPTTJJN', null);
INSERT INTO `icss_retrieval` VALUES ('39945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氨基葡萄糖钾片', 'LSAJPTTJP', null);
INSERT INTO `icss_retrieval` VALUES ('39946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅰ型)', 'LSB(ⅠX)', null);
INSERT INTO `icss_retrieval` VALUES ('39947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅰ型)干混悬剂', 'LSB(ⅠX)GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅰ型)混悬液', 'LSB(ⅠX)HXY', null);
INSERT INTO `icss_retrieval` VALUES ('39949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅱ型)', 'LSB(ⅡX)', null);
INSERT INTO `icss_retrieval` VALUES ('39950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅱ型)干混悬剂', 'LSB(ⅡX)GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡（Ⅰ型）', 'LSB（ⅠX）', null);
INSERT INTO `icss_retrieval` VALUES ('39952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡（Ⅰ型）干混悬剂', 'LSB（ⅠX）GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡（Ⅱ型）', 'LSB（ⅡX）', null);
INSERT INTO `icss_retrieval` VALUES ('39954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡(Ⅱ型)干混悬剂', 'LSB(ⅡX)GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸钡（Ⅱ型）干混悬剂', 'LSB（ⅡX）GHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸链霉素', 'ZSYLSLMS', null);
INSERT INTO `icss_retrieval` VALUES ('39957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸镁注射液', 'LSMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用硫酸沙丁胺醇', 'XRYLSSDAC', null);
INSERT INTO `icss_retrieval` VALUES ('39959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用硫酸沙丁胺醇溶液', 'XRYLSSDACRY', null);
INSERT INTO `icss_retrieval` VALUES ('39960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌口服溶液', 'LSXKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('39961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌片', 'LSXP', null);
INSERT INTO `icss_retrieval` VALUES ('39962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌糖浆', 'LSXTJ', null);
INSERT INTO `icss_retrieval` VALUES ('39963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸锌尿囊素滴眼液(含玻璃酸钠)', 'LSXNNSDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('39964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸亚铁缓释片', 'LSYTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('39965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸亚铁片', 'LSYTP', null);
INSERT INTO `icss_retrieval` VALUES ('39966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝分散片', 'LTLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('39967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝混悬', 'LTLHX', null);
INSERT INTO `icss_retrieval` VALUES ('39968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝混悬凝胶', 'LTLHXNJ', null);
INSERT INTO `icss_retrieval` VALUES ('39969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝胶囊', 'LTLJN', null);
INSERT INTO `icss_retrieval` VALUES ('39970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝咀嚼', 'LTLJJ', null);
INSERT INTO `icss_retrieval` VALUES ('39971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝咀嚼片', 'LTLJJP', null);
INSERT INTO `icss_retrieval` VALUES ('39972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝颗粒', 'LTLKL', null);
INSERT INTO `icss_retrieval` VALUES ('39973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝口服混', 'LTLKFH', null);
INSERT INTO `icss_retrieval` VALUES ('39974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫糖铝口服混悬液', 'LTLKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('39975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫辛酸胶囊', 'LXSJN', null);
INSERT INTO `icss_retrieval` VALUES ('39976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫辛酸片', 'LXSP', null);
INSERT INTO `icss_retrieval` VALUES ('39977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫辛酸注射液', 'LXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫辛酸', 'ZSYLXS', null);
INSERT INTO `icss_retrieval` VALUES ('39979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫唑嘌呤片', 'LZZZP', null);
INSERT INTO `icss_retrieval` VALUES ('39980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳胺酚胶囊', 'LAFJN', null);
INSERT INTO `icss_retrieval` VALUES ('39981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶肠溶片', 'LDHZZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('39982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶栓', 'LDHZZS', null);
INSERT INTO `icss_retrieval` VALUES ('39983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳氮磺吡啶结肠溶胶囊', 'LDHZZJCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('39984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳酚咖敏片', 'LFKMP', null);
INSERT INTO `icss_retrieval` VALUES ('39985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '柳栎浸膏胶囊', 'LZJGJN', null);
INSERT INTO `icss_retrieval` VALUES ('39986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六氟化硫微泡', 'LFHLWP', null);
INSERT INTO `icss_retrieval` VALUES ('39987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用六氟化硫微泡', 'ZSYLFHLWP', null);
INSERT INTO `icss_retrieval` VALUES ('39988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六合氨基酸注射液', 'LHAJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('39989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '六甲蜜胺胶囊', 'LJMAJN', null);
INSERT INTO `icss_retrieval` VALUES ('39990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸卢帕他定', 'FMSLPTD', null);
INSERT INTO `icss_retrieval` VALUES ('39991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸卢帕他定片', 'FMSLPTDP', null);
INSERT INTO `icss_retrieval` VALUES ('39992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸芦氟沙星', 'YSLFSX', null);
INSERT INTO `icss_retrieval` VALUES ('39993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸芦氟沙星胶囊', 'YSLFSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('39994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸芦可替尼', 'LSLKTN', null);
INSERT INTO `icss_retrieval` VALUES ('39995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸芦可替尼片', 'LSLKTNP', null);
INSERT INTO `icss_retrieval` VALUES ('39996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '芦笋菠萝蛋白酶胶囊', 'LSBLDBMJN', null);
INSERT INTO `icss_retrieval` VALUES ('39997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炉甘石洗剂', 'LGSXJ', null);
INSERT INTO `icss_retrieval` VALUES ('39998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松乳膏', 'LMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('39999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松软膏', 'LMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松/三氯生乳膏', 'LMS/SLSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卤米松三氯生乳膏', 'LMSSLSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鹿瓜多肽注射液', 'LGDZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用鹿瓜多肽', 'ZSYLGDZ', null);
INSERT INTO `icss_retrieval` VALUES ('40004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂片', 'LLZP', null);
INSERT INTO `icss_retrieval` VALUES ('40005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清芝灵', 'QZL', null);
INSERT INTO `icss_retrieval` VALUES ('40006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂络合碘胶囊', 'LLZLHDJN', null);
INSERT INTO `icss_retrieval` VALUES ('40007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '卵磷脂络合碘片', 'LLZLHDP', null);
INSERT INTO `icss_retrieval` VALUES ('40008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸罗格列酮', 'JSSLGLT', null);
INSERT INTO `icss_retrieval` VALUES ('40009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸罗格列酮分散片', 'JSSLGLTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸罗格列酮片', 'JSSLGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('40011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗格列酮片', 'LGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('40012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸罗格列酮', 'MLSLGLT', null);
INSERT INTO `icss_retrieval` VALUES ('40013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸罗格列酮片', 'MLSLGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('40014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罗格列酮', 'YSLGLT', null);
INSERT INTO `icss_retrieval` VALUES ('40015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罗格列酮胶囊', 'YSLGLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罗格列酮片', 'YSLGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('40017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素分散', 'LHMSFS', null);
INSERT INTO `icss_retrieval` VALUES ('40018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素分散片', 'LHMSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素干混悬剂', 'LHMSGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('40020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素缓释', 'LHMSHS', null);
INSERT INTO `icss_retrieval` VALUES ('40021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素缓释胶囊', 'LHMSHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素缓释片', 'LHMSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素胶囊', 'LHMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素颗粒', 'LHMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('40025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素片', 'LHMSP', null);
INSERT INTO `icss_retrieval` VALUES ('40026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素软', 'LHMSR', null);
INSERT INTO `icss_retrieval` VALUES ('40027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素软胶囊', 'LHMSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('40028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素氨溴索分散', 'LHMSAZSFS', null);
INSERT INTO `icss_retrieval` VALUES ('40029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗红霉素氨溴索分散片', 'LHMSAZSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗库溴铵注射液', 'LKZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸罗哌卡因', 'JHSLZKY', null);
INSERT INTO `icss_retrieval` VALUES ('40032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸罗哌卡因注射液', 'JHSLZKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗派卡因针', 'LPKYZ', null);
INSERT INTO `icss_retrieval` VALUES ('40034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罗哌卡因', 'YSLZKY', null);
INSERT INTO `icss_retrieval` VALUES ('40035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罗哌卡因注射液', 'YSLZKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸罗哌卡因', 'ZSYJHSLZKY', null);
INSERT INTO `icss_retrieval` VALUES ('40037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸罗哌卡因', 'ZSYYSLZKY', null);
INSERT INTO `icss_retrieval` VALUES ('40038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸罗哌卡因氯化钠', 'JHSLZKYLHN', null);
INSERT INTO `icss_retrieval` VALUES ('40039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸罗哌卡因氯化钠注射液', 'JHSLZKYLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罗沙替丁醋酸酯', 'YSLSTDCSZ', null);
INSERT INTO `icss_retrieval` VALUES ('40041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸罗沙替丁醋酸酯', 'ZSYYSLSTDCSZ', null);
INSERT INTO `icss_retrieval` VALUES ('40042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罗通定片', 'LTDP', null);
INSERT INTO `icss_retrieval` VALUES ('40043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺内酯胶囊', 'LNZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺内酯片', 'LNZP', null);
INSERT INTO `icss_retrieval` VALUES ('40045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螺旋藻胶囊', 'LXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠', 'LHZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '裸花紫珠', 'LHZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛贝林', 'YSLBL', null);
INSERT INTO `icss_retrieval` VALUES ('40049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛贝林注射液', 'YSLBLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用洛铂', 'ZSYLB', null);
INSERT INTO `icss_retrieval` VALUES ('40051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛度沙胺滴眼液', 'LDSADYY', null);
INSERT INTO `icss_retrieval` VALUES ('40052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛伐他汀分散片', 'LFTTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛伐他汀胶囊', 'LFTTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛伐他汀片', 'LFTTP', null);
INSERT INTO `icss_retrieval` VALUES ('40055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛芬待因缓释片', 'LFDYHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛芬待因片', 'LFDYP', null);
INSERT INTO `icss_retrieval` VALUES ('40057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美利嗪', 'YSLMLZ', null);
INSERT INTO `icss_retrieval` VALUES ('40058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美利嗪胶囊', 'YSLMLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美利嗪片', 'YSLMLZP', null);
INSERT INTO `icss_retrieval` VALUES ('40060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星', 'YSLMSX', null);
INSERT INTO `icss_retrieval` VALUES ('40061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星滴耳液', 'YSLMSXDEY', null);
INSERT INTO `icss_retrieval` VALUES ('40062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星滴眼液', 'YSLMSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星滴眼液(含玻璃酸钠)', 'YSLMSXDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('40064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星胶囊', 'YSLMSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('40065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星片', 'YSLMSXP', null);
INSERT INTO `icss_retrieval` VALUES ('40066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星眼用', 'YSLMSXYY', null);
INSERT INTO `icss_retrieval` VALUES ('40067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星眼用凝胶', 'YSLMSXYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('40068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸洛美沙星', 'ZSYYSLMSX', null);
INSERT INTO `icss_retrieval` VALUES ('40069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星氯化钠', 'YSLMSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('40070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星氯化钠注射液', 'YSLMSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星葡萄糖', 'YSLMSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('40072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛美沙星葡萄糖注射液', 'YSLMSXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛莫司汀胶囊', 'LMSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛哌丁胺', 'YSLZDA', null);
INSERT INTO `icss_retrieval` VALUES ('40075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸洛哌丁胺胶囊', 'YSLZDAJN', null);
INSERT INTO `icss_retrieval` VALUES ('40076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦/利托那韦口服液体', 'LPNW/LTNWKFYT', null);
INSERT INTO `icss_retrieval` VALUES ('40077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛匹那韦利托那韦片', 'LPNWLTNWP', null);
INSERT INTO `icss_retrieval` VALUES ('40078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠', 'LSLFN', null);
INSERT INTO `icss_retrieval` VALUES ('40079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠分散片', 'LSLFNFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠胶囊', 'LSLFNJN', null);
INSERT INTO `icss_retrieval` VALUES ('40081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠片', 'LSLFNP', null);
INSERT INTO `icss_retrieval` VALUES ('40082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠贴剂', 'LSLFNTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠分散片', 'LSLFNFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠膏', 'LSLFNG', null);
INSERT INTO `icss_retrieval` VALUES ('40085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠凝胶膏', 'LSLFNNJG', null);
INSERT INTO `icss_retrieval` VALUES ('40086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '洛索洛芬钠片', 'LSLFNP', null);
INSERT INTO `icss_retrieval` VALUES ('40087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁加混悬液', 'LMJHXY', null);
INSERT INTO `icss_retrieval` VALUES ('40088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝镁匹林片(Ⅱ)', 'LMPLP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('40089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝碳酸镁混悬液', 'LTSMHXY', null);
INSERT INTO `icss_retrieval` VALUES ('40090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝碳酸镁咀嚼', 'LTSMJJ', null);
INSERT INTO `icss_retrieval` VALUES ('40091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝碳酸镁咀嚼片', 'LTSMJJP', null);
INSERT INTO `icss_retrieval` VALUES ('40092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铝碳酸镁片', 'LTSMP', null);
INSERT INTO `icss_retrieval` VALUES ('40093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯胺酮针', 'LATZ', null);
INSERT INTO `icss_retrieval` VALUES ('40094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯胺酮', 'YSLAT', null);
INSERT INTO `icss_retrieval` VALUES ('40095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯胺酮注射液', 'YSLATZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氯苯那敏', 'MLSLBNM', null);
INSERT INTO `icss_retrieval` VALUES ('40097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氯苯那敏片', 'MLSLBNMP', null);
INSERT INTO `icss_retrieval` VALUES ('40098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸氯苯那敏注射液', 'MLSLBNMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯丙嗪', 'YSLBZ', null);
INSERT INTO `icss_retrieval` VALUES ('40100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯丙嗪片', 'YSLBZP', null);
INSERT INTO `icss_retrieval` VALUES ('40101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯丙嗪注射液', 'YSLBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氮平分散片', 'LDPFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氮平口腔崩解片', 'LDPKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('40104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氮平片', 'LDPP', null);
INSERT INTO `icss_retrieval` VALUES ('40105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯法齐明软胶囊', 'LFQMRJN', null);
INSERT INTO `icss_retrieval` VALUES ('40106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬待因片', 'LFDYP', null);
INSERT INTO `icss_retrieval` VALUES ('40107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯芬黄敏片', 'LFHMP', null);
INSERT INTO `icss_retrieval` VALUES ('40108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化铵片', 'LHZP', null);
INSERT INTO `icss_retrieval` VALUES ('40109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙注射液', 'LHGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钙溴化钠注射液', 'LHGZHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化琥珀胆碱注射液', 'LHZZDJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾缓释片', 'LHJHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾颗粒', 'LHJKL', null);
INSERT INTO `icss_retrieval` VALUES ('40114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾片', 'LHJP', null);
INSERT INTO `icss_retrieval` VALUES ('40115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾注射液', 'LHJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氯化钾', 'ZSYLHJ', null);
INSERT INTO `icss_retrieval` VALUES ('40117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钾氯化钠注射液', 'LHJLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化钠注射液', 'LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化锶[<sup>89Sr]', 'LHZ[<sup>89Sr]', null);
INSERT INTO `icss_retrieval` VALUES ('40120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯化锶[<sup>89Sr]注射液', 'LHZ[<sup>89Sr]ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氯己定', 'CSLJD', null);
INSERT INTO `icss_retrieval` VALUES ('40122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氯己定溶液', 'CSLJDRY', null);
INSERT INTO `icss_retrieval` VALUES ('40123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氯己定栓', 'CSLJDS', null);
INSERT INTO `icss_retrieval` VALUES ('40124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氯己定痔疮', 'CSLJDZC', null);
INSERT INTO `icss_retrieval` VALUES ('40125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氯己定痔疮栓', 'CSLJDZCS', null);
INSERT INTO `icss_retrieval` VALUES ('40126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯解磷定注射液', 'LJLDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氯喹', 'LSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('40128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氯喹片', 'LSLZP', null);
INSERT INTO `icss_retrieval` VALUES ('40129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹那多/普罗雌烯阴道', 'LZND/PLCXYD', null);
INSERT INTO `icss_retrieval` VALUES ('40130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹那多/普罗雌烯阴道片', 'LZND/PLCXYDP', null);
INSERT INTO `icss_retrieval` VALUES ('40131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹那多-普罗雌烯', 'LZND-PLCX', null);
INSERT INTO `icss_retrieval` VALUES ('40132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯喹那多-普罗雌烯阴道片', 'LZND-PLCXYDP', null);
INSERT INTO `icss_retrieval` VALUES ('40133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定分散', 'LLTDFS', null);
INSERT INTO `icss_retrieval` VALUES ('40134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定分散片', 'LLTDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定胶囊', 'LLTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('40136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定咀嚼片', 'LLTDJJP', null);
INSERT INTO `icss_retrieval` VALUES ('40137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定颗粒', 'LLTDKL', null);
INSERT INTO `icss_retrieval` VALUES ('40138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定口腔崩解', 'LLTDKQBJ', null);
INSERT INTO `icss_retrieval` VALUES ('40139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定口腔崩解片', 'LLTDKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('40140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定泡腾片', 'LLTDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('40141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定片', 'LLTDP', null);
INSERT INTO `icss_retrieval` VALUES ('40142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯雷他定糖浆', 'LLTDTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯雷他定', 'YSLLTD', null);
INSERT INTO `icss_retrieval` VALUES ('40144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯雷他定胶囊', 'YSLLTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('40145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯磷酸二钠胶囊', 'LLSENJN', null);
INSERT INTO `icss_retrieval` VALUES ('40146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯磷酸二钠注射液', 'LLSENZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯膦酸二钠胶囊', 'LZSENJN', null);
INSERT INTO `icss_retrieval` VALUES ('40148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯膦酸二钠注射液', 'LZSENZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氯膦酸二钠', 'ZSYLZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('40150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸氯马斯汀', 'FMSLMST', null);
INSERT INTO `icss_retrieval` VALUES ('40151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸氯马斯汀片', 'FMSLMSTP', null);
INSERT INTO `icss_retrieval` VALUES ('40152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素滴眼液', 'LMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素滴眼液(含玻璃酸钠)', 'LMSDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('40154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素片', 'LMSP', null);
INSERT INTO `icss_retrieval` VALUES ('40155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素阴道软', 'LMSYDR', null);
INSERT INTO `icss_retrieval` VALUES ('40156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素阴道软胶囊', 'LMSYDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('40157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯霉素注射液', 'LMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氯米芬', 'ZZSLMF', null);
INSERT INTO `icss_retrieval` VALUES ('40159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氯米芬胶囊', 'ZZSLMFJN', null);
INSERT INTO `icss_retrieval` VALUES ('40160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氯米芬片', 'ZZSLMFP', null);
INSERT INTO `icss_retrieval` VALUES ('40161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯米帕明', 'YSLMPM', null);
INSERT INTO `icss_retrieval` VALUES ('40162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯米帕明片', 'YSLMPMP', null);
INSERT INTO `icss_retrieval` VALUES ('40163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯米帕明注射液', 'YSLMPMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯诺昔康分散片', 'LNXKFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯诺昔康片', 'LNXKP', null);
INSERT INTO `icss_retrieval` VALUES ('40166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氯诺昔康', 'ZSYLNXK', null);
INSERT INTO `icss_retrieval` VALUES ('40167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯普鲁卡因', 'YSLPLKY', null);
INSERT INTO `icss_retrieval` VALUES ('40168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氯普鲁卡因注射液', 'YSLPLKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸氯普鲁卡因', 'ZSYYSLPLKY', null);
INSERT INTO `icss_retrieval` VALUES ('40170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯普噻吨片', 'LPZDP', null);
INSERT INTO `icss_retrieval` VALUES ('40171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾胶囊', 'LSTJJN', null);
INSERT INTO `icss_retrieval` VALUES ('40172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾片', 'LSTJP', null);
INSERT INTO `icss_retrieval` VALUES ('40173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾片(科素亚)', 'LSTJP(KSY)', null);
INSERT INTO `icss_retrieval` VALUES ('40174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯沙坦钾氢氯噻嗪片', 'LSTJQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('40175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺混悬', 'LTPNHX', null);
INSERT INTO `icss_retrieval` VALUES ('40176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺混悬滴眼液', 'LTPNHXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯替泼诺妥布霉素滴眼液', 'LTPNTBMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯硝西泮片', 'LXXZP', null);
INSERT INTO `icss_retrieval` VALUES ('40179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯硝西泮注射液', 'LXXZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯氧喹胶囊', 'LYZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯唑沙宗片', 'LZSZP', null);
INSERT INTO `icss_retrieval` VALUES ('40182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氯唑西林钠', 'LZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氯唑西林钠', 'ZSYLZXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麻黄碱针', 'MHJZ', null);
INSERT INTO `icss_retrieval` VALUES ('40185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸麻黄碱', 'YSMHJ', null);
INSERT INTO `icss_retrieval` VALUES ('40186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸麻黄碱滴鼻液', 'YSMHJDBY', null);
INSERT INTO `icss_retrieval` VALUES ('40187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸麻黄碱片', 'YSMHJP', null);
INSERT INTO `icss_retrieval` VALUES ('40188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸麻黄碱注射液', 'YSMHJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马栗种子提取物片', 'MLZZTQWP', null);
INSERT INTO `icss_retrieval` VALUES ('40190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马洛替酯片', 'MLTZP', null);
INSERT INTO `icss_retrieval` VALUES ('40191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马破伤风免疫球蛋白(F(ab\')2)', 'MPSFMYQDB(F(ab\')2)', null);
INSERT INTO `icss_retrieval` VALUES ('40192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马破伤风免疫球蛋白（F（ab’）2）', 'MPSFMYQDB（F（ab’）2）', null);
INSERT INTO `icss_retrieval` VALUES ('40193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸马普替林', 'YSMPTL', null);
INSERT INTO `icss_retrieval` VALUES ('40194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸马普替林片', 'YSMPTLP', null);
INSERT INTO `icss_retrieval` VALUES ('40195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸吗啡', 'LSMF', null);
INSERT INTO `icss_retrieval` VALUES ('40196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸吗啡缓释片', 'LSMFHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸吗啡控释片', 'LSMFKSP', null);
INSERT INTO `icss_retrieval` VALUES ('40198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸吗啡片', 'LSMFP', null);
INSERT INTO `icss_retrieval` VALUES ('40199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啡缓释片', 'MFHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啡针', 'MFZ', null);
INSERT INTO `icss_retrieval` VALUES ('40201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡', 'YSMF', null);
INSERT INTO `icss_retrieval` VALUES ('40202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡片', 'YSMFP', null);
INSERT INTO `icss_retrieval` VALUES ('40203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡注射液', 'YSMFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啉胍', 'YSMZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啉胍滴眼液', 'YSMZZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啉胍片', 'YSMZZP', null);
INSERT INTO `icss_retrieval` VALUES ('40207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗啉硝唑氯化钠注射液', 'MZXZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗替麦考酚酯分散片', 'MTMKFZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗替麦考酚酯胶囊', 'MTMKFZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吗替麦考酚酯片', 'MTMKFZP', null);
INSERT INTO `icss_retrieval` VALUES ('40211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '迈之灵片', 'MZLP', null);
INSERT INTO `icss_retrieval` VALUES ('40212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦迪霉素片', 'MDMSP', null);
INSERT INTO `icss_retrieval` VALUES ('40213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸麦角新碱', 'MLSMJXJ', null);
INSERT INTO `icss_retrieval` VALUES ('40214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸麦角新碱注射液', 'MLSMJXJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦考酚钠', 'MKFN', null);
INSERT INTO `icss_retrieval` VALUES ('40216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '麦考酚钠肠溶片', 'MKFNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('40217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '螨变应原皮肤点刺试剂盒', 'ZBYYPFDCSJH', null);
INSERT INTO `icss_retrieval` VALUES ('40218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用矛头蝮蛇血凝酶', 'ZSYMTZSXNM', null);
INSERT INTO `icss_retrieval` VALUES ('40219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美芬那敏铵糖浆', 'MFNMZTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美金刚', 'YSMJG', null);
INSERT INTO `icss_retrieval` VALUES ('40221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美金刚片', 'YSMJGP', null);
INSERT INTO `icss_retrieval` VALUES ('40222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用美罗培南', 'ZSYMLPN', null);
INSERT INTO `icss_retrieval` VALUES ('40223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林钠', 'MLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用美洛西林钠', 'ZSYMLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林钠舒巴坦', 'MLXLNSBT', null);
INSERT INTO `icss_retrieval` VALUES ('40226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林钠舒巴坦钠', 'MLXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛西林钠舒巴坦钠(4:1)', 'MLXLNSBTN(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用美洛西林钠舒巴坦钠', 'ZSYMLXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用美洛西林钠舒巴坦钠(4:1)', 'ZSYMLXLNSBTN(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康分散', 'MLXKFS', null);
INSERT INTO `icss_retrieval` VALUES ('40231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康分散片', 'MLXKFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康胶囊', 'MLXKJN', null);
INSERT INTO `icss_retrieval` VALUES ('40233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康颗粒', 'MLXKKL', null);
INSERT INTO `icss_retrieval` VALUES ('40234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康凝胶', 'MLXKNJ', null);
INSERT INTO `icss_retrieval` VALUES ('40235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康片', 'MLXKP', null);
INSERT INTO `icss_retrieval` VALUES ('40236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美洛昔康注射液', 'MLXKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美敏伪麻口服溶液', 'MMWMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美敏伪麻溶液', 'MMWMRY', null);
INSERT INTO `icss_retrieval` VALUES ('40239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美扑伪麻干混悬剂', 'MPWMGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('40240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦肠溶片', 'MSLQCRP', null);
INSERT INTO `icss_retrieval` VALUES ('40241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦灌肠液', 'MSLQGCY', null);
INSERT INTO `icss_retrieval` VALUES ('40242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦缓释', 'MSLQHS', null);
INSERT INTO `icss_retrieval` VALUES ('40243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦缓释颗粒', 'MSLQHSKL', null);
INSERT INTO `icss_retrieval` VALUES ('40244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦缓释片', 'MSLQHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦栓', 'MSLQS', null);
INSERT INTO `icss_retrieval` VALUES ('40246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉秦栓剂', 'MSLQSJ', null);
INSERT INTO `icss_retrieval` VALUES ('40247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪肠溶片', 'MSLZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('40248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪灌肠液', 'MSLZGCY', null);
INSERT INTO `icss_retrieval` VALUES ('40249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪缓释颗粒', 'MSLZHSKL', null);
INSERT INTO `icss_retrieval` VALUES ('40250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪缓释颗粒剂', 'MSLZHSKLJ', null);
INSERT INTO `icss_retrieval` VALUES ('40251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪缓释片', 'MSLZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美沙拉嗪栓', 'MSLZS', null);
INSERT INTO `icss_retrieval` VALUES ('40253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美司钠注射液', 'MSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美索巴莫分散', 'MSBMFS', null);
INSERT INTO `icss_retrieval` VALUES ('40255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美索巴莫分散片', 'MSBMFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美索巴莫片', 'MSBMP', null);
INSERT INTO `icss_retrieval` VALUES ('40257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美索巴莫注射液', 'MSBMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美他多辛胶囊', 'MTDXJN', null);
INSERT INTO `icss_retrieval` VALUES ('40259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美他多辛片', 'MTDXP', null);
INSERT INTO `icss_retrieval` VALUES ('40260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美他环素', 'YSMTHS', null);
INSERT INTO `icss_retrieval` VALUES ('40261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美他环素胶囊', 'YSMTHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美他环素片', 'YSMTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸美托洛尔', 'ZZSMTLE', null);
INSERT INTO `icss_retrieval` VALUES ('40264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸美托洛尔缓释片', 'ZZSMTLEHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸美托洛尔', 'JSSMTLE', null);
INSERT INTO `icss_retrieval` VALUES ('40266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸美托洛尔缓释片', 'JSSMTLEHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸美托洛尔胶囊', 'JSSMTLEJN', null);
INSERT INTO `icss_retrieval` VALUES ('40268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸美托洛尔控释', 'JSSMTLEKS', null);
INSERT INTO `icss_retrieval` VALUES ('40269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸美托洛尔控释片', 'JSSMTLEKSP', null);
INSERT INTO `icss_retrieval` VALUES ('40270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸美托洛尔片', 'JSSMTLEP', null);
INSERT INTO `icss_retrieval` VALUES ('40271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸美托洛尔注射液', 'JSSMTLEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美西律片', 'MXLP', null);
INSERT INTO `icss_retrieval` VALUES ('40273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美西律', 'YSMXL', null);
INSERT INTO `icss_retrieval` VALUES ('40274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸美西律片', 'YSMXLP', null);
INSERT INTO `icss_retrieval` VALUES ('40275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '美辛唑酮红古豆醇酯栓', 'MXZTHGDCZS', null);
INSERT INTO `icss_retrieval` VALUES ('40276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁加铝咀嚼', 'MJLJJ', null);
INSERT INTO `icss_retrieval` VALUES ('40277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '镁加铝咀嚼片', 'MJLJJP', null);
INSERT INTO `icss_retrieval` VALUES ('40278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸氨氯地平片', 'MDASALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('40279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钙注射液', 'MDASGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾注射液', 'MDASJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾镁口服溶液', 'MDASJMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾镁片', 'MDASJMP', null);
INSERT INTO `icss_retrieval` VALUES ('40283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸钾镁注射液', 'MDASJMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用门冬氨酸钾镁', 'ZSYMDASJM', null);
INSERT INTO `icss_retrieval` VALUES ('40285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸鸟氨酸颗粒', 'MDASNASKL', null);
INSERT INTO `icss_retrieval` VALUES ('40286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸鸟氨酸颗粒剂', 'MDASNASKLJ', null);
INSERT INTO `icss_retrieval` VALUES ('40287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬氨酸鸟氨酸注射液', 'MDASNASZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用门冬氨酸鸟氨酸', 'ZSYMDASNAS', null);
INSERT INTO `icss_retrieval` VALUES ('40289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬酰胺片', 'MDZAP', null);
INSERT INTO `icss_retrieval` VALUES ('40290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用门冬酰胺酶', 'ZSYMDZAM', null);
INSERT INTO `icss_retrieval` VALUES ('40291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用门冬酰胺酶(埃希)', 'ZSYMDZAM(AX)', null);
INSERT INTO `icss_retrieval` VALUES ('40292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用门冬酰胺酶(欧文)', 'ZSYMDZAM(OW)', null);
INSERT INTO `icss_retrieval` VALUES ('40293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素30注射液', 'MDYDS30ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素注射液', 'MDYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素30注射液', 'MDYDS30ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '门冬胰岛素50注射液', 'MDYDS50ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒙脱石混悬液', 'MTSHXY', null);
INSERT INTO `icss_retrieval` VALUES ('40298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒙脱石散', 'MTSS', null);
INSERT INTO `icss_retrieval` VALUES ('40299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠', 'MLSTN', null);
INSERT INTO `icss_retrieval` VALUES ('40300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠咀嚼片', 'MLSTNJJP', null);
INSERT INTO `icss_retrieval` VALUES ('40301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠颗粒', 'MLSTNKL', null);
INSERT INTO `icss_retrieval` VALUES ('40302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠片', 'MLSTNP', null);
INSERT INTO `icss_retrieval` VALUES ('40303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠咀嚼片', 'MLSTNJJP', null);
INSERT INTO `icss_retrieval` VALUES ('40304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠颗粒', 'MLSTNKL', null);
INSERT INTO `icss_retrieval` VALUES ('40305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孟鲁司特钠片', 'MLSTNP', null);
INSERT INTO `icss_retrieval` VALUES ('40306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸咪达普利', 'YSZDPL', null);
INSERT INTO `icss_retrieval` VALUES ('40307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸咪达普利片', 'YSZDPLP', null);
INSERT INTO `icss_retrieval` VALUES ('40308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸咪达唑仑', 'MLSZDZL', null);
INSERT INTO `icss_retrieval` VALUES ('40309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸咪达唑仑片', 'MLSZDZLP', null);
INSERT INTO `icss_retrieval` VALUES ('40310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪达唑仑注射液', 'ZDZLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑阴道软胶囊', 'XSZKZYDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('40312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪康唑氯倍他索乳膏', 'ZKZLBTSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪喹莫特乳膏', 'ZZMTRG', null);
INSERT INTO `icss_retrieval` VALUES ('40314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪唑立宾片', 'ZZLBP', null);
INSERT INTO `icss_retrieval` VALUES ('40315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '咪唑斯汀缓释片', 'ZZSTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用糜蛋白酶', 'ZSYMDBM', null);
INSERT INTO `icss_retrieval` VALUES ('40317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米安色林', 'YSMASL', null);
INSERT INTO `icss_retrieval` VALUES ('40318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米安色林片', 'YSMASLP', null);
INSERT INTO `icss_retrieval` VALUES ('40319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米氮平片', 'MDPP', null);
INSERT INTO `icss_retrieval` VALUES ('40320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米多君', 'YSMDJ', null);
INSERT INTO `icss_retrieval` VALUES ('40321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米多君片', 'YSMDJP', null);
INSERT INTO `icss_retrieval` VALUES ('40322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮胶囊', 'MFSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮胶丸', 'MFSTJW', null);
INSERT INTO `icss_retrieval` VALUES ('40324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮片', 'MFSTP', null);
INSERT INTO `icss_retrieval` VALUES ('40325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮胶囊(Ⅱ)', 'MFSTJN(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('40326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮片/米索前列醇', 'MFSTP/MSQLC', null);
INSERT INTO `icss_retrieval` VALUES ('40327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米非司酮片/米索前列醇片', 'MFSTP/MSQLCP', null);
INSERT INTO `icss_retrieval` VALUES ('40328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列醇片', 'MGLCP', null);
INSERT INTO `icss_retrieval` VALUES ('40329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米格列奈钙片', 'MGLNGP', null);
INSERT INTO `icss_retrieval` VALUES ('40330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米卡芬净钠', 'MKFJN', null);
INSERT INTO `icss_retrieval` VALUES ('40331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用米卡芬净钠', 'ZSYMKFJN', null);
INSERT INTO `icss_retrieval` VALUES ('40332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米力农注射液', 'MLNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米诺地尔酊', 'MNDEZ', null);
INSERT INTO `icss_retrieval` VALUES ('40334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米诺环素', 'YSMNHS', null);
INSERT INTO `icss_retrieval` VALUES ('40335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米诺环素胶囊', 'YSMNHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米诺环素软膏', 'YSMNHSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米曲菌胰酶片', 'MQJYMP', null);
INSERT INTO `icss_retrieval` VALUES ('40338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '米索前列醇片', 'MSQLCP', null);
INSERT INTO `icss_retrieval` VALUES ('40339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米托蒽醌', 'YSMTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸米托蒽醌注射液', 'YSMTZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸米托蒽醌', 'ZSYYSMTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭活埃希的松软膏', 'MHAXDSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭菌注射用水', 'MJZSYS', null);
INSERT INTO `icss_retrieval` VALUES ('40344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '灭箘注射用水', 'MGZSYS', null);
INSERT INTO `icss_retrieval` VALUES ('40345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酰明胶', 'ZZZMJ', null);
INSERT INTO `icss_retrieval` VALUES ('40346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酰明胶注射液', 'ZZZMJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸收性明胶海绵', 'XSXMJHM', null);
INSERT INTO `icss_retrieval` VALUES ('40348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '莫匹罗星软膏', 'MPLXRG', null);
INSERT INTO `icss_retrieval` VALUES ('40349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸椽酸莫沙必利', 'ZCSMSBL', null);
INSERT INTO `icss_retrieval` VALUES ('40350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸椽酸莫沙必利胶囊', 'ZCSMSBLJN', null);
INSERT INTO `icss_retrieval` VALUES ('40351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利', 'ZZSMSBL', null);
INSERT INTO `icss_retrieval` VALUES ('40352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利分散', 'ZZSMSBLFS', null);
INSERT INTO `icss_retrieval` VALUES ('40353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利分散片', 'ZZSMSBLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利胶囊', 'ZZSMSBLJN', null);
INSERT INTO `icss_retrieval` VALUES ('40355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸莫沙必利片', 'ZZSMSBLP', null);
INSERT INTO `icss_retrieval` VALUES ('40356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸莫西沙星', 'YSMXSX', null);
INSERT INTO `icss_retrieval` VALUES ('40357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸莫西沙星片', 'YSMXSXP', null);
INSERT INTO `icss_retrieval` VALUES ('40358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸莫西沙星注射液', 'YSMXSXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸莫西沙星氯化钠', 'YSMXSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('40360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸莫西沙星氯化钠注射液', 'YSMXSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用母牛分枝杆菌', 'ZSYMNFZGJ', null);
INSERT INTO `icss_retrieval` VALUES ('40362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牡蛎碳酸钙胶囊', 'MZTSGJN', null);
INSERT INTO `icss_retrieval` VALUES ('40363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牡蛎碳酸钙咀嚼', 'MZTSGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('40364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牡蛎碳酸钙咀嚼片', 'MZTSGJJP', null);
INSERT INTO `icss_retrieval` VALUES ('40365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牡蛎碳酸钙片', 'MZTSGP', null);
INSERT INTO `icss_retrieval` VALUES ('40366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '木糖醇注射液', 'MTCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用木糖醇', 'ZSYMTC', null);
INSERT INTO `icss_retrieval` VALUES ('40368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那氟沙星乳膏', 'NFSXRG', null);
INSERT INTO `icss_retrieval` VALUES ('40369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那格列奈分散片', 'NGLNFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那格列奈片', 'NGLNP', null);
INSERT INTO `icss_retrieval` VALUES ('40371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那屈肝素钙注射液', 'NQGSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '那他霉素滴眼液', 'NTMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳他霉素', 'NTMS', null);
INSERT INTO `icss_retrieval` VALUES ('40374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳塔霉素', 'NTMS', null);
INSERT INTO `icss_retrieval` VALUES ('40375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹马霉素', 'PMMS', null);
INSERT INTO `icss_retrieval` VALUES ('40376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '游霉素', 'YMS', null);
INSERT INTO `icss_retrieval` VALUES ('40377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸纳洛酮', 'YSNLT', null);
INSERT INTO `icss_retrieval` VALUES ('40378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸纳洛酮注射液', 'YSNLTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸纳洛酮', 'ZSYYSNLT', null);
INSERT INTO `icss_retrieval` VALUES ('40380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸纳美芬', 'YSNMF', null);
INSERT INTO `icss_retrieval` VALUES ('40381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸纳美芬注射液', 'YSNMFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳米炭混悬', 'NMTHX', null);
INSERT INTO `icss_retrieval` VALUES ('40383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纳米炭混悬注射液', 'NMTHXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾镁钙葡萄糖注射液', 'NJMGPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '钠钾葡萄糖注射液', 'NJPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钠林格', 'CSNLG', null);
INSERT INTO `icss_retrieval` VALUES ('40387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸钠林格注射液', 'CSNLGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用奈达铂', 'ZSYNDB', null);
INSERT INTO `icss_retrieval` VALUES ('40389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奈福泮', 'YSNFZ', null);
INSERT INTO `icss_retrieval` VALUES ('40390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸奈福泮注射液', 'YSNFZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸奈替米星', 'LSNTMX', null);
INSERT INTO `icss_retrieval` VALUES ('40392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸奈替米星注射液', 'LSNTMXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸奈替米星', 'ZSYLSNTMX', null);
INSERT INTO `icss_retrieval` VALUES ('40394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸奈替米星(冻干)', 'ZSYLSNTMX(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('40395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈韦拉平口服混悬液', 'NWLPKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('40396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '奈韦拉平片', 'NWLPP', null);
INSERT INTO `icss_retrieval` VALUES ('40397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘丁美酮胶囊', 'ZDMTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘夫西林钠', 'ZFXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用萘夫西林钠', 'ZSYZFXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘敏维滴眼液', 'ZMWDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘敏维滴眼液(含玻璃酸钠)', 'ZMWDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('40402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘哌地尔分散', 'ZZDEFS', null);
INSERT INTO `icss_retrieval` VALUES ('40403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘哌地尔分散片', 'ZZDEFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘哌地尔胶囊', 'ZZDEJN', null);
INSERT INTO `icss_retrieval` VALUES ('40405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘哌地尔片', 'ZZDEP', null);
INSERT INTO `icss_retrieval` VALUES ('40406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生肠溶微丸', 'ZPSCRWW', null);
INSERT INTO `icss_retrieval` VALUES ('40407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生肠溶微丸胶囊', 'ZPSCRWWJN', null);
INSERT INTO `icss_retrieval` VALUES ('40408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生分散片', 'ZPSFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生缓释胶囊', 'ZPSHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生缓释片', 'ZPSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生胶囊', 'ZPSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠', 'ZPSN', null);
INSERT INTO `icss_retrieval` VALUES ('40413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生片', 'ZPSP', null);
INSERT INTO `icss_retrieval` VALUES ('40414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生栓', 'ZPSS', null);
INSERT INTO `icss_retrieval` VALUES ('40415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用萘普生钠', 'ZSYZPSN', null);
INSERT INTO `icss_retrieval` VALUES ('40416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠氯化钠注射液', 'ZPSNLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠伪麻黄碱', 'ZPSNWMHJ', null);
INSERT INTO `icss_retrieval` VALUES ('40418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘普生钠伪麻黄碱缓释片', 'ZPSNWMHJHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸萘替芬', 'YSZTF', null);
INSERT INTO `icss_retrieval` VALUES ('40420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸萘替芬乳膏', 'YSZTFRG', null);
INSERT INTO `icss_retrieval` VALUES ('40421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '萘替芬酮康唑乳膏', 'ZTFTKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('40422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑蛋白水解物口服液', 'NDBSJWKFY', null);
INSERT INTO `icss_retrieval` VALUES ('40423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑蛋白水解物片', 'NDBSJWP', null);
INSERT INTO `icss_retrieval` VALUES ('40424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑蛋白水解物片(薄膜衣)', 'NDBSJWP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('40425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脑蛋白水解物', 'ZSYNDBSJW', null);
INSERT INTO `icss_retrieval` VALUES ('40426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑苷肌肽注射液', 'NZJZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脑心舒', 'NXS', null);
INSERT INTO `icss_retrieval` VALUES ('40428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼尔雌醇片', 'NECCP', null);
INSERT INTO `icss_retrieval` VALUES ('40429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸尼非卡兰', 'YSNFKL', null);
INSERT INTO `icss_retrieval` VALUES ('40430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸尼非卡兰', 'ZSYYSNFKL', null);
INSERT INTO `icss_retrieval` VALUES ('40431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸尼卡地平', 'YSNKDP', null);
INSERT INTO `icss_retrieval` VALUES ('40432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸尼卡地平缓释', 'YSNKDPHS', null);
INSERT INTO `icss_retrieval` VALUES ('40433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸尼卡地平缓释胶囊', 'YSNKDPHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸尼卡地平注射液', 'YSNKDPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可刹米注射液', 'NKSMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼可地尔片', 'NKDEP', null);
INSERT INTO `icss_retrieval` VALUES ('40437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尼可地尔', 'ZSYNKDE', null);
INSERT INTO `icss_retrieval` VALUES ('40438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼洛替尼胶囊', 'NLTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('40439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼麦角林胶囊', 'NMJLJN', null);
INSERT INTO `icss_retrieval` VALUES ('40440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼麦角林片', 'NMJLP', null);
INSERT INTO `icss_retrieval` VALUES ('40441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利分散', 'NMSLFS', null);
INSERT INTO `icss_retrieval` VALUES ('40442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利分散片', 'NMSLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利缓释片', 'NMSLHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利胶囊', 'NMSLJN', null);
INSERT INTO `icss_retrieval` VALUES ('40445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利颗粒', 'NMSLKL', null);
INSERT INTO `icss_retrieval` VALUES ('40446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利口腔崩解', 'NMSLKQBJ', null);
INSERT INTO `icss_retrieval` VALUES ('40447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利口腔崩解片', 'NMSLKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('40448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼美舒利片', 'NMSLP', null);
INSERT INTO `icss_retrieval` VALUES ('40449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平分散片', 'NMDPFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平缓释胶囊', 'NMDPHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平缓释片', 'NMDPHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平胶囊', 'NMDPJN', null);
INSERT INTO `icss_retrieval` VALUES ('40453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平片', 'NMDPP', null);
INSERT INTO `icss_retrieval` VALUES ('40454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平软胶囊', 'NMDPRJN', null);
INSERT INTO `icss_retrieval` VALUES ('40455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼莫地平注射液', 'NMDPZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尼莫地平', 'ZSYNMDP', null);
INSERT INTO `icss_retrieval` VALUES ('40457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸尼莫司汀', 'YSNMST', null);
INSERT INTO `icss_retrieval` VALUES ('40458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸尼莫司汀', 'ZSYYSNMST', null);
INSERT INTO `icss_retrieval` VALUES ('40459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸尼莫司汀(冻干)', 'ZSYYSNMST(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('40460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乐普常舒', 'LPCS', null);
INSERT INTO `icss_retrieval` VALUES ('40461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼群地平片', 'NQDPP', null);
INSERT INTO `icss_retrieval` VALUES ('40462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼群地平片(乐普常舒)', 'NQDPP(LPCS)', null);
INSERT INTO `icss_retrieval` VALUES ('40463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼群地平软胶囊', 'NQDPRJN', null);
INSERT INTO `icss_retrieval` VALUES ('40464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼索地平缓释胶囊', 'NSDPHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼索地平片', 'NSDPP', null);
INSERT INTO `icss_retrieval` VALUES ('40466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼妥珠单抗注射液', 'NTZDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼扎替丁分散片', 'NZTDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尼扎替丁胶囊', 'NZTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('40469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿促卵泡激素', 'ZSYNCLPJS', null);
INSERT INTO `icss_retrieval` VALUES ('40470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿促卵泡素', 'ZSYNCLPS', null);
INSERT INTO `icss_retrieval` VALUES ('40471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿促性素', 'ZSYNCXS', null);
INSERT INTO `icss_retrieval` VALUES ('40472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿多酸肽注射液', 'NDSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尿激酶', 'ZSYNJM', null);
INSERT INTO `icss_retrieval` VALUES ('40474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿嘧啶替加氟片', 'NZZTJFP', null);
INSERT INTO `icss_retrieval` VALUES ('40475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿囊素铝片', 'NNSLP', null);
INSERT INTO `icss_retrieval` VALUES ('40476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素乳膏', 'NSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素软膏', 'NSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]胶囊呼气试验药盒', 'NS[13C]JNHQSYYH', null);
INSERT INTO `icss_retrieval` VALUES ('40479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]', 'NS[13C]', null);
INSERT INTO `icss_retrieval` VALUES ('40480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[13C]胶囊呼气试验药盒', 'NS[13C]JNHQSYYH', null);
INSERT INTO `icss_retrieval` VALUES ('40481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素[<sup>14C]呼气试验药盒', 'NS[<sup>14C]HQSYYH', null);
INSERT INTO `icss_retrieval` VALUES ('40482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿素维E乳膏', 'NSWERG', null);
INSERT INTO `icss_retrieval` VALUES ('40483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝结芽孢杆菌活菌片', 'NJYZGJHJP', null);
INSERT INTO `icss_retrieval` VALUES ('40484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '凝血酶冻干粉', 'NXMDGF', null);
INSERT INTO `icss_retrieval` VALUES ('40485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗接种家兔炎症皮肤提取物注射液', 'NDYMJZJTYZPFTQWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛痘疫苗致炎兔皮提取物注射液', 'NDYMZYTPTQWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用牛肺表面活性剂', 'ZSYNFBMHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('40488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺酸滴眼液', 'NHSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺酸滴眼液(含玻璃酸钠)', 'NHSDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('40490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺酸颗粒', 'NHSKL', null);
INSERT INTO `icss_retrieval` VALUES ('40491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '牛磺熊去氧胆酸胶囊', 'NHXQYDSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓氯化钠注射液', 'NLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10%氯化钠注射液', '10%LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓替硝唑含漱液', 'NTXZHSY', null);
INSERT INTO `icss_retrieval` VALUES ('40495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '浓维磷糖浆', 'NWLTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味散(苏格木勒-7)', 'NGQWS(SGML-7)', null);
INSERT INTO `icss_retrieval` VALUES ('40497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '暖宫七味丸（苏格木勒-7）', 'NGQWW（SGML-7）', null);
INSERT INTO `icss_retrieval` VALUES ('40498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星滴眼液', 'NFSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星胶囊', 'NFSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('40500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星片', 'NFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('40501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诺氟沙星葡萄糖注射液', 'NFSXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '欧龙马滴剂', 'OLMDJ', null);
INSERT INTO `icss_retrieval` VALUES ('40503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕歌斯片PagosidTablets', 'PGSPPagosidTablets', null);
INSERT INTO `icss_retrieval` VALUES ('40504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕拉米韦氯化钠注射液', 'PLMWLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕利哌酮缓释片', 'PLZTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕罗西汀', 'YSPLXT', null);
INSERT INTO `icss_retrieval` VALUES ('40507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕罗西汀肠溶缓释片', 'YSPLXTCRHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕罗西汀片', 'YSPLXTP', null);
INSERT INTO `icss_retrieval` VALUES ('40509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕洛诺司琼', 'YSPLNSQ', null);
INSERT INTO `icss_retrieval` VALUES ('40510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕洛诺司琼胶囊', 'YSPLNSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('40511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸帕洛诺司琼注射液', 'YSPLNSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠注射液', 'PMZSENZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用帕米膦酸二钠', 'ZSYPMZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('40514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕米膦酸二钠葡萄糖注射液', 'PMZSENPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕尼培南倍他米隆(1:1)', 'PNPNBTML(1:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用帕尼培南倍他米隆', 'ZSYPNPNBTML', null);
INSERT INTO `icss_retrieval` VALUES ('40517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用帕尼培南倍他米隆(1:1)', 'ZSYPNPNBTML(1:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕瑞昔布钠', 'PRXBN', null);
INSERT INTO `icss_retrieval` VALUES ('40519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用帕瑞昔布钠', 'ZSYPRXBN', null);
INSERT INTO `icss_retrieval` VALUES ('40520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '帕司烟肼片', 'PSYZP', null);
INSERT INTO `icss_retrieval` VALUES ('40521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸帕珠沙星', 'JHSPZSX', null);
INSERT INTO `icss_retrieval` VALUES ('40522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸帕珠沙星注射液', 'JHSPZSXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸帕珠沙星', 'ZSYJHSPZSX', null);
INSERT INTO `icss_retrieval` VALUES ('40524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸帕珠沙星氯化钠', 'JHSPZSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('40525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸帕珠沙星氯化钠注射液', 'JHSPZSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌甲酯', 'YSZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('40527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌甲酯缓释片', 'YSZJZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌甲酯片', 'YSZJZP', null);
INSERT INTO `icss_retrieval` VALUES ('40529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸哌甲酯', 'ZSYYSZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('40530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌库溴铵', 'ZSYZKZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠', 'ZLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠', 'ZSYZLXLN', null);
INSERT INTO `icss_retrieval` VALUES ('40533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠／三唑巴坦钠', 'ZLXLN／SZBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠／三唑巴坦钠', 'ZSYZLXLN／SZBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠舒巴坦钠', 'ZLXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠舒巴坦钠(2:1)', 'ZLXLNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠舒巴坦钠(4:1)', 'ZLXLNSBTN(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠舒巴坦钠', 'ZSYZLXLNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠舒巴坦钠(2:1)', 'ZSYZLXLNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠舒巴坦钠(4:1)', 'ZSYZLXLNSBTN(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠舒巴坦钠（2:1）', 'ZLXLNSBTN（2:1）', null);
INSERT INTO `icss_retrieval` VALUES ('40542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠舒巴坦钠（2:1）', 'ZSYZLXLNSBTN（2:1）', null);
INSERT INTO `icss_retrieval` VALUES ('40543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠他唑巴坦钠', 'ZLXLNTZBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠他唑巴坦钠(4:1)', 'ZLXLNTZBTN(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌拉西林钠他唑巴坦钠(8:1)', 'ZLXLNTZBTN(8:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠他唑巴坦钠', 'ZSYZLXLNTZBTN', null);
INSERT INTO `icss_retrieval` VALUES ('40547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠他唑巴坦钠(4:1)', 'ZSYZLXLNTZBTN(4:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用哌拉西林钠他唑巴坦钠(8:1)', 'ZSYZLXLNTZBTN(8:1)', null);
INSERT INTO `icss_retrieval` VALUES ('40549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌罗匹隆', 'YSZLPL', null);
INSERT INTO `icss_retrieval` VALUES ('40550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌罗匹隆片', 'YSZLPLP', null);
INSERT INTO `icss_retrieval` VALUES ('40551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '哌替啶针', 'ZTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌替啶', 'YSZTZ', null);
INSERT INTO `icss_retrieval` VALUES ('40553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌替啶注射液', 'YSZTZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌唑嗪', 'YSZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸哌唑嗪片', 'YSZZZP', null);
INSERT INTO `icss_retrieval` VALUES ('40556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑肠溶片', 'ZTLZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('40557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑钠', 'ZTLZN', null);
INSERT INTO `icss_retrieval` VALUES ('40558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑钠肠溶', 'ZTLZNCR', null);
INSERT INTO `icss_retrieval` VALUES ('40559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑钠肠溶胶囊', 'ZTLZNCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('40560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑钠肠溶片', 'ZTLZNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('40561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑钠肠溶片(泰美尼克)', 'ZTLZNCRP(TMNK)', null);
INSERT INTO `icss_retrieval` VALUES ('40562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑钠肠溶微丸', 'ZTLZNCRWW', null);
INSERT INTO `icss_retrieval` VALUES ('40563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泮托拉唑钠肠溶微丸胶囊', 'ZTLZNCRWWJN', null);
INSERT INTO `icss_retrieval` VALUES ('40564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '泰美尼克', 'TMNK', null);
INSERT INTO `icss_retrieval` VALUES ('40565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用泮托拉唑钠', 'ZSYZTLZN', null);
INSERT INTO `icss_retrieval` VALUES ('40566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利片', 'PZPLP', null);
INSERT INTO `icss_retrieval` VALUES ('40567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利叔丁胺片', 'PZPLSDAP', null);
INSERT INTO `icss_retrieval` VALUES ('40568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培哚普利吲达帕胺片', 'PZPLZDPAP', null);
INSERT INTO `icss_retrieval` VALUES ('40569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸培氟沙星', 'JHSPFSX', null);
INSERT INTO `icss_retrieval` VALUES ('40570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸培氟沙星片', 'JHSPFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('40571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸培氟沙星注射液', 'JHSPFSXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸培氟沙星', 'ZSYJHSPFSX', null);
INSERT INTO `icss_retrieval` VALUES ('40573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸培氟沙星葡萄糖', 'JHSPFSXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('40574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸培氟沙星葡萄糖注射液', 'JHSPFSXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用培美曲塞二钠', 'ZSYPMQSEN', null);
INSERT INTO `icss_retrieval` VALUES ('40576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培门冬酶注射液', 'PMDMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '培唑帕尼片', 'PZPNP', null);
INSERT INTO `icss_retrieval` VALUES ('40578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷他佐辛注射液', 'PTZXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸喷托维林', 'ZZSPTWL', null);
INSERT INTO `icss_retrieval` VALUES ('40580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸喷托维林片', 'ZZSPTWLP', null);
INSERT INTO `icss_retrieval` VALUES ('40581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷托维林氯化铵片', 'PTWLLHZP', null);
INSERT INTO `icss_retrieval` VALUES ('40582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '喷昔洛韦乳膏', 'PXLWRG', null);
INSERT INTO `icss_retrieval` VALUES ('40583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用喷昔洛韦', 'ZSYPXLW', null);
INSERT INTO `icss_retrieval` VALUES ('40584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸洗液', 'PSXY', null);
INSERT INTO `icss_retrieval` VALUES ('40585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸氧化锌冰片软膏', 'PSYHXBPRG', null);
INSERT INTO `icss_retrieval` VALUES ('40586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硼酸氧化锌冰片软膏', 'PSYHXBPRG', null);
INSERT INTO `icss_retrieval` VALUES ('40587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硼替佐米', 'ZSYPTZM', null);
INSERT INTO `icss_retrieval` VALUES ('40588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮内注射用卡介苗', 'PNZSYKJM', null);
INSERT INTO `icss_retrieval` VALUES ('40589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽口服', 'PAZKF', null);
INSERT INTO `icss_retrieval` VALUES ('40590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽口服冻干粉', 'PAZKFDGF', null);
INSERT INTO `icss_retrieval` VALUES ('40591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽口服溶液', 'PAZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾氨肽口服冻干粉', 'PAZKFDGF', null);
INSERT INTO `icss_retrieval` VALUES ('40593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脾多肽注射液', 'PDZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德分散', 'PDMDFS', null);
INSERT INTO `icss_retrieval` VALUES ('40595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德分散片', 'PDMDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德胶囊', 'PDMDJN', null);
INSERT INTO `icss_retrieval` VALUES ('40597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德颗粒', 'PDMDKL', null);
INSERT INTO `icss_retrieval` VALUES ('40598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德颗粒剂', 'PDMDKLJ', null);
INSERT INTO `icss_retrieval` VALUES ('40599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德口服溶液', 'PDMDKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德口服液', 'PDMDKFY', null);
INSERT INTO `icss_retrieval` VALUES ('40601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹多莫德片', 'PDMDP', null);
INSERT INTO `icss_retrieval` VALUES ('40602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹伐他汀钙分散片', 'PFTTGFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹伐他汀钙片', 'PFTTGP', null);
INSERT INTO `icss_retrieval` VALUES ('40604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '匹维溴铵片', 'PWZZP', null);
INSERT INTO `icss_retrieval` VALUES ('40605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐冲洗液', 'PHYCXY', null);
INSERT INTO `icss_retrieval` VALUES ('40606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '平衡盐溶液(供灌注用)', 'PHYRY(GGZY)', null);
INSERT INTO `icss_retrieval` VALUES ('40607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸平阳霉素', 'YSPYMS', null);
INSERT INTO `icss_retrieval` VALUES ('40608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸平阳霉素', 'ZSYYSPYMS', null);
INSERT INTO `icss_retrieval` VALUES ('40609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸苹果酸钙', 'ZZSPGSG', null);
INSERT INTO `icss_retrieval` VALUES ('40610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸苹果酸钙片', 'ZZSPGSGP', null);
INSERT INTO `icss_retrieval` VALUES ('40611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸氯波必利片', 'PGSLBBLP', null);
INSERT INTO `icss_retrieval` VALUES ('40612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸奈诺沙星胶囊', 'PGSNNSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('40613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苹果酸舒尼替尼胶囊', 'PGSSNTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('40614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松', 'CSPNS', null);
INSERT INTO `icss_retrieval` VALUES ('40615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松片', 'CSPNSP', null);
INSERT INTO `icss_retrieval` VALUES ('40616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松龙', 'CSPNSL', null);
INSERT INTO `icss_retrieval` VALUES ('40617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松龙滴眼液', 'CSPNSLDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松龙片', 'CSPNSLP', null);
INSERT INTO `icss_retrieval` VALUES ('40619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松龙乳膏', 'CSPNSLRG', null);
INSERT INTO `icss_retrieval` VALUES ('40620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸泼尼松龙注射液', 'CSPNSLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扑尔伪麻片', 'PEWMP', null);
INSERT INTO `icss_retrieval` VALUES ('40622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛内酯胶囊', 'PQNZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛内酯片', 'PQNZP', null);
INSERT INTO `icss_retrieval` VALUES ('40624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡醛酸钠注射液', 'PQSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用葡醛酸钠', 'ZSYPQSN', null);
INSERT INTO `icss_retrieval` VALUES ('40626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖粉剂', 'PTTFJ', null);
INSERT INTO `icss_retrieval` VALUES ('40627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖注射液', 'PTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖粉剂(口服葡萄糖)', 'PTTFJ(KFPTT)', null);
INSERT INTO `icss_retrieval` VALUES ('40629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠注射液', 'PTTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖氯化钠钾注射液', 'PTTLHNJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙含片', 'PTTSGHP', null);
INSERT INTO `icss_retrieval` VALUES ('40632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙口服溶液', 'PTTSGKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙片', 'PTTSGP', null);
INSERT INTO `icss_retrieval` VALUES ('40634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙注射液', 'PTTSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸钙锌口服溶液', 'PTTSGXKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸氯己定含漱液', 'PTTSLJDHSY', null);
INSERT INTO `icss_retrieval` VALUES ('40637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸氯己定软膏', 'PTTSLJDRG', null);
INSERT INTO `icss_retrieval` VALUES ('40638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌咀嚼片', 'PTTSXJJP', null);
INSERT INTO `icss_retrieval` VALUES ('40639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌颗粒', 'PTTSXKL', null);
INSERT INTO `icss_retrieval` VALUES ('40640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌口服溶液', 'PTTSXKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌片', 'PTTSXP', null);
INSERT INTO `icss_retrieval` VALUES ('40642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸锌糖浆', 'PTTSXTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸亚铁胶囊', 'PTTSYTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '葡萄糖酸亚铁糖浆', 'PTTSYTTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用葡萄糖酸依诺沙星', 'ZSYPTTSYNSX', null);
INSERT INTO `icss_retrieval` VALUES ('40646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎片(薄膜衣片)', 'PDLXYP(BMYP)', null);
INSERT INTO `icss_retrieval` VALUES ('40647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蒲地蓝消炎片（薄膜衣片）', 'PDLXYP（BMYP）', null);
INSERT INTO `icss_retrieval` VALUES ('40648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普伐他汀钠', 'PFTTN', null);
INSERT INTO `icss_retrieval` VALUES ('40649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普伐他汀钠片', 'PFTTNP', null);
INSERT INTO `icss_retrieval` VALUES ('40650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普拉克索', 'YSPLKS', null);
INSERT INTO `icss_retrieval` VALUES ('40651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普拉克索缓释片', 'YSPLKSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普拉克索片', 'YSPLKSP', null);
INSERT INTO `icss_retrieval` VALUES ('40653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普拉洛芬滴眼液', 'PLLFDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸普芦卡必利', 'ZZSPLKBL', null);
INSERT INTO `icss_retrieval` VALUES ('40655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸普芦卡必利片', 'ZZSPLKBLP', null);
INSERT INTO `icss_retrieval` VALUES ('40656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普鲁卡因', 'YSPLKY', null);
INSERT INTO `icss_retrieval` VALUES ('40657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普鲁卡因片', 'YSPLKYP', null);
INSERT INTO `icss_retrieval` VALUES ('40658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普鲁卡因注射液', 'YSPLKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用普鲁卡因青霉素', 'ZSYPLKYQMS', null);
INSERT INTO `icss_retrieval` VALUES ('40660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普鲁卡因肾上腺素注射液', 'PLKYSSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普仑司特胶囊', 'PLSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗布考片', 'PLBKP', null);
INSERT INTO `icss_retrieval` VALUES ('40663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗雌烯乳膏', 'PLCXRG', null);
INSERT INTO `icss_retrieval` VALUES ('40664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普罗碘铵注射液', 'PLDZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普罗帕酮', 'YSPLPT', null);
INSERT INTO `icss_retrieval` VALUES ('40666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普罗帕酮片', 'YSPLPTP', null);
INSERT INTO `icss_retrieval` VALUES ('40667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普罗帕酮注射液', 'YSPLPTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普萘洛尔', 'YSPZLE', null);
INSERT INTO `icss_retrieval` VALUES ('40669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普萘洛尔缓释片', 'YSPZLEHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸普萘洛尔片', 'YSPZLEP', null);
INSERT INTO `icss_retrieval` VALUES ('40671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普瑞巴林胶囊', 'PRBLJN', null);
INSERT INTO `icss_retrieval` VALUES ('40672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '普适泰片', 'PSTP', null);
INSERT INTO `icss_retrieval` VALUES ('40673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用七氟烷', 'XRYQFW', null);
INSERT INTO `icss_retrieval` VALUES ('40674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶莲', 'QYL', null);
INSERT INTO `icss_retrieval` VALUES ('40675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶洋地黄双苷滴眼液', 'QYYDHSZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '七叶皂苷钠片', 'QYZZNP', null);
INSERT INTO `icss_retrieval` VALUES ('40677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用七叶皂苷钠', 'ZSYQYZZN', null);
INSERT INTO `icss_retrieval` VALUES ('40678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多夫定片', 'QDFDP', null);
INSERT INTO `icss_retrieval` VALUES ('40679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多夫定糖浆', 'QDFDTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '齐多拉米双夫定片', 'QDLMSFDP', null);
INSERT INTO `icss_retrieval` VALUES ('40681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸齐拉西酮', 'JHSQLXT', null);
INSERT INTO `icss_retrieval` VALUES ('40682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸齐拉西酮', 'YSQLXT', null);
INSERT INTO `icss_retrieval` VALUES ('40683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸齐拉西酮胶囊', 'YSQLXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸齐拉西酮片', 'YSQLXTP', null);
INSERT INTO `icss_retrieval` VALUES ('40685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸齐拉西酮', 'ZSYJHSQLXT', null);
INSERT INTO `icss_retrieval` VALUES ('40686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蕲蛇酶注射液', 'ZSMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔注射液', 'QLDEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔注射液(脂微球载体)', 'QLDEZSY(ZWQZT)', null);
INSERT INTO `icss_retrieval` VALUES ('40689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用前列地尔', 'ZSYQLDE', null);
INSERT INTO `icss_retrieval` VALUES ('40690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '前列地尔干乳剂', 'QLDEGRJ', null);
INSERT INTO `icss_retrieval` VALUES ('40691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用前列地尔干乳剂', 'ZSYQLDEGRJ', null);
INSERT INTO `icss_retrieval` VALUES ('40692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '强力碘溶液', 'QLDRY', null);
INSERT INTO `icss_retrieval` VALUES ('40693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苯磺酸钙分散', 'ZBHSGFS', null);
INSERT INTO `icss_retrieval` VALUES ('40694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苯磺酸钙分散片', 'ZBHSGFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苯磺酸钙胶囊', 'ZBHSGJN', null);
INSERT INTO `icss_retrieval` VALUES ('40696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟苯磺酸钙片', 'ZBHSGP', null);
INSERT INTO `icss_retrieval` VALUES ('40697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟苄唑', 'YSZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟苄唑滴眼液', 'YSZZZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟丙甲纤维素滴眼液', 'ZBJXWSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基脲片', 'ZJZP', null);
INSERT INTO `icss_retrieval` VALUES ('40701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用羟基喜树碱', 'ZSYZJXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('40702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟基喜树碱氯化钠注射液', 'ZJXSJLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟甲烟胺片', 'ZJYAP', null);
INSERT INTO `icss_retrieval` VALUES ('40704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟甲唑啉', 'YSZJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟甲唑啉滴鼻液', 'YSZJZZDBY', null);
INSERT INTO `icss_retrieval` VALUES ('40706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟甲唑啉滴眼液', 'YSZJZZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟甲唑啉喷雾剂', 'YSZJZZPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟考酮', 'YSZKT', null);
INSERT INTO `icss_retrieval` VALUES ('40709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟考酮缓释片', 'YSZKTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸羟考酮注射液', 'YSZKTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸羟氯喹', 'LSZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('40712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸羟氯喹片', 'LSZLZP', null);
INSERT INTO `icss_retrieval` VALUES ('40713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟糖甘滴眼液', 'ZTGDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟喜树碱注射液', 'ZXSJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用羟喜树碱', 'ZSYZXSJ', null);
INSERT INTO `icss_retrieval` VALUES ('40716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉(200/0.5)氯化钠注射液', 'ZYJDF(200/0.5)LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉130/0.4氯化钠注射液', 'ZYJDF130/0.4LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉200/0.5氯化钠注射液', 'ZYJDF200/0.5LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉20氯化钠注射液', 'ZYJDF20LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羟乙基淀粉40氯化钠注射液', 'ZYJDF40LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉胺片', 'QMAP', null);
INSERT INTO `icss_retrieval` VALUES ('40722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾', 'QMSVJ', null);
INSERT INTO `icss_retrieval` VALUES ('40723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾片', 'QMSVJP', null);
INSERT INTO `icss_retrieval` VALUES ('40724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素钠', 'QMSN', null);
INSERT INTO `icss_retrieval` VALUES ('40725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素皮试剂', 'QMSPSJ', null);
INSERT INTO `icss_retrieval` VALUES ('40726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用青霉素钠', 'ZSYQMSN', null);
INSERT INTO `icss_retrieval` VALUES ('40727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾胶囊', 'QMSVJJN', null);
INSERT INTO `icss_retrieval` VALUES ('40728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '青霉素V钾片', 'QMSVJP', null);
INSERT INTO `icss_retrieval` VALUES ('40729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用青霉素钠', 'ZSYQMSN', null);
INSERT INTO `icss_retrieval` VALUES ('40730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氢化可的松', 'CSQHKDS', null);
INSERT INTO `icss_retrieval` VALUES ('40731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸氢化可的松片', 'CSQHKDSP', null);
INSERT INTO `icss_retrieval` VALUES ('40732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化可的松注射液', 'QHKDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氢化可的松琥珀酸钠', 'ZSYQHKDSZZSN', null);
INSERT INTO `icss_retrieval` VALUES ('40734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢化泼尼松注射液', 'QHPNSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氢钾钠', 'ZZSQJN', null);
INSERT INTO `icss_retrieval` VALUES ('40736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸氢钾钠颗粒', 'ZZSQJNKL', null);
INSERT INTO `icss_retrieval` VALUES ('40737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢醌乳膏', 'QZRG', null);
INSERT INTO `icss_retrieval` VALUES ('40738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氢氯吡格雷', 'LSQLZGL', null);
INSERT INTO `icss_retrieval` VALUES ('40739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氢氯吡格雷片', 'LSQLZGLP', null);
INSERT INTO `icss_retrieval` VALUES ('40740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸氢氯吡格雷片(薄膜衣)', 'LSQLZGLP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('40741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氯吡格雷片', 'QLZGLP', null);
INSERT INTO `icss_retrieval` VALUES ('40742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氯噻嗪片', 'QLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('40743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氢吗啡酮', 'YSQMFT', null);
INSERT INTO `icss_retrieval` VALUES ('40744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氢吗啡酮注射液', 'YSQMFTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢氧化铝凝胶', 'QYHLNJ', null);
INSERT INTO `icss_retrieval` VALUES ('40746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清感九味丸（呼和嘎日迪-9）', 'QGJWW（HHGRD-9）', null);
INSERT INTO `icss_retrieval` VALUES ('40747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '清热八味丸（额日赫木-8）', 'QRBWW（ERHM-8）', null);
INSERT INTO `icss_retrieval` VALUES ('40748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸庆大霉素', 'LSQDMS', null);
INSERT INTO `icss_retrieval` VALUES ('40749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸庆大霉素滴眼液', 'LSQDMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸庆大霉素缓释片', 'LSQDMSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸庆大霉素颗粒', 'LSQDMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('40752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸庆大霉素片', 'LSQDMSP', null);
INSERT INTO `icss_retrieval` VALUES ('40753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸庆大霉素注射液', 'LSQDMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素注射液', 'QDMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸庆大霉素', 'ZSYLSQDMS', null);
INSERT INTO `icss_retrieval` VALUES ('40756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因胶囊', 'QDMSPLKYJN', null);
INSERT INTO `icss_retrieval` VALUES ('40757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因B12胶囊', 'QDMSPLKYB12JN', null);
INSERT INTO `icss_retrieval` VALUES ('40758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因维B<sub>12', 'QDMSPLKYWB<sub>12', null);
INSERT INTO `icss_retrieval` VALUES ('40759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因维B<sub>12颗粒', 'QDMSPLKYWB<sub>12KL', null);
INSERT INTO `icss_retrieval` VALUES ('40760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因维B12胶囊', 'QDMSPLKYWB12JN', null);
INSERT INTO `icss_retrieval` VALUES ('40761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆大霉素普鲁卡因维B12颗粒', 'QDMSPLKYWB12KL', null);
INSERT INTO `icss_retrieval` VALUES ('40762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '秋水仙碱片', 'QSXJP', null);
INSERT INTO `icss_retrieval` VALUES ('40763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '巯嘌呤片', 'ZZZP', null);
INSERT INTO `icss_retrieval` VALUES ('40764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屈螺酮炔雌醇片', 'QLTQCCP', null);
INSERT INTO `icss_retrieval` VALUES ('40765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸屈他维林', 'YSQTWL', null);
INSERT INTO `icss_retrieval` VALUES ('40766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸屈他维林片', 'YSQTWLP', null);
INSERT INTO `icss_retrieval` VALUES ('40767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸屈他维林注射液', 'YSQTWLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛风止痛片（糖衣片）', 'ZFZTP（TYP）', null);
INSERT INTO `icss_retrieval` VALUES ('40769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '祛痰止咳', 'ZTZK', null);
INSERT INTO `icss_retrieval` VALUES ('40770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德', 'CSQAND', null);
INSERT INTO `icss_retrieval` VALUES ('40771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德注射液', 'CSQANDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德鼻', 'QANDB', null);
INSERT INTO `icss_retrieval` VALUES ('40773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德鼻喷雾剂', 'QANDBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德注射液', 'QANDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德尿素', 'CSQANDNS', null);
INSERT INTO `icss_retrieval` VALUES ('40776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德尿素乳膏', 'CSQANDNSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德尿素软膏', 'CSQANDNSRG', null);
INSERT INTO `icss_retrieval` VALUES ('40778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德新霉素贴膏', 'QANDXMSTG', null);
INSERT INTO `icss_retrieval` VALUES ('40779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德益康唑', 'CSQANDYKZ', null);
INSERT INTO `icss_retrieval` VALUES ('40780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲安奈德益康唑乳膏', 'CSQANDYKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('40781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安奈德益康唑乳膏', 'QANDYKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('40782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲安西龙片', 'QAXLP', null);
INSERT INTO `icss_retrieval` VALUES ('40783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲伏前列素滴眼液', 'QFQLSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁口服溶液', 'QKLDKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁片', 'QKLDP', null);
INSERT INTO `icss_retrieval` VALUES ('40786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁注射液', 'QKLDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用曲克芦丁', 'ZSYQKLD', null);
INSERT INTO `icss_retrieval` VALUES ('40788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁氯化钠注射液', 'QKLDLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁脑蛋白水解物注射液', 'QKLDNDBSJWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲克芦丁香豆素片', 'QKLDXDSP', null);
INSERT INTO `icss_retrieval` VALUES ('40791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲马多缓释片', 'QMDHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多', 'YSQMD', null);
INSERT INTO `icss_retrieval` VALUES ('40793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多[药典]', 'YSQMD[YD]', null);
INSERT INTO `icss_retrieval` VALUES ('40794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多缓释', 'YSQMDHS', null);
INSERT INTO `icss_retrieval` VALUES ('40795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多缓释胶囊', 'YSQMDHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多缓释片', 'YSQMDHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多片', 'YSQMDP', null);
INSERT INTO `icss_retrieval` VALUES ('40798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多注射液', 'YSQMDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲马多注射液[药典]', 'YSQMDZSY[YD]', null);
INSERT INTO `icss_retrieval` VALUES ('40800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀', 'MLSQMBT', null);
INSERT INTO `icss_retrieval` VALUES ('40801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀分散', 'MLSQMBTFS', null);
INSERT INTO `icss_retrieval` VALUES ('40802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀分散片', 'MLSQMBTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀缓释片', 'MLSQMBTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀胶囊', 'MLSQMBTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀片', 'MLSQMBTP', null);
INSERT INTO `icss_retrieval` VALUES ('40806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸曲美布汀片(薄膜衣)', 'MLSQMBTP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('40807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲美他嗪', 'YSQMTZ', null);
INSERT INTO `icss_retrieval` VALUES ('40808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲美他嗪缓释片', 'YSQMTZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('40809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲美他嗪胶囊', 'YSQMTZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲美他嗪片', 'YSQMTZP', null);
INSERT INTO `icss_retrieval` VALUES ('40811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲咪新乳膏', 'QZXRG', null);
INSERT INTO `icss_retrieval` VALUES ('40812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲尼司特胶囊', 'QNSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹布通片', 'QPBTP', null);
INSERT INTO `icss_retrieval` VALUES ('40814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲匹地尔片', 'QPDEP', null);
INSERT INTO `icss_retrieval` VALUES ('40815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲普瑞林', 'CSQPRL', null);
INSERT INTO `icss_retrieval` VALUES ('40816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸曲普瑞林注射液', 'CSQPRLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸曲普瑞林', 'ZSYCSQPRL', null);
INSERT INTO `icss_retrieval` VALUES ('40818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用曲普瑞林', 'ZSYQPRL', null);
INSERT INTO `icss_retrieval` VALUES ('40819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用曲妥珠单抗', 'ZSYQTZDK', null);
INSERT INTO `icss_retrieval` VALUES ('40820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲昔派特胶囊', 'QXPTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '曲昔派特胶赛', 'QXPTJS', null);
INSERT INTO `icss_retrieval` VALUES ('40822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲唑酮', 'YSQZT', null);
INSERT INTO `icss_retrieval` VALUES ('40823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸曲唑酮片', 'YSQZTP', null);
INSERT INTO `icss_retrieval` VALUES ('40824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸去氨加压素', 'CSQAJYS', null);
INSERT INTO `icss_retrieval` VALUES ('40825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸去氨加压素片', 'CSQAJYSP', null);
INSERT INTO `icss_retrieval` VALUES ('40826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸去氨加压素注射液', 'CSQAJYSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸去氨加压素', 'ZSYCSQAJYS', null);
INSERT INTO `icss_retrieval` VALUES ('40828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲斑蝥素片', 'QJBZSP', null);
INSERT INTO `icss_retrieval` VALUES ('40829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去甲斑蝥素片(糖衣)', 'QJBZSP(TY)', null);
INSERT INTO `icss_retrieval` VALUES ('40830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸去甲肾上腺素', 'ZJSSQJSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('40831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸去甲肾上腺素注射液', 'ZJSSQJSSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸去甲万古霉素', 'YSQJWGMS', null);
INSERT INTO `icss_retrieval` VALUES ('40833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸去甲万古霉素', 'ZSYYSQJWGMS', null);
INSERT INTO `icss_retrieval` VALUES ('40834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸去铁胺', 'JHSQTA', null);
INSERT INTO `icss_retrieval` VALUES ('40835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸去铁胺', 'ZSYJHSQTA', null);
INSERT INTO `icss_retrieval` VALUES ('40836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去铁酮片', 'QTTP', null);
INSERT INTO `icss_retrieval` VALUES ('40837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去痛片', 'QTP', null);
INSERT INTO `icss_retrieval` VALUES ('40838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去痛', 'QT', null);
INSERT INTO `icss_retrieval` VALUES ('40839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧氟尿苷胶囊', 'QYFNZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧氟尿苷片', 'QYFNZP', null);
INSERT INTO `icss_retrieval` VALUES ('40841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸去氧肾上腺素', 'YSQYSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('40842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸去氧肾上腺素注射液', 'YSQYSSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去氧孕烯炔雌醇片', 'QYYXQCCP', null);
INSERT INTO `icss_retrieval` VALUES ('40844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '去乙酰毛花苷注射液', 'QYZMHZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全氟丙烷人血白蛋白微球注射液', 'QFBWRXBDBWQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '全天麻', 'QTM', null);
INSERT INTO `icss_retrieval` VALUES ('40847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔雌醇环丙孕酮片', 'QCCHBYTP', null);
INSERT INTO `icss_retrieval` VALUES ('40848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炔诺酮片', 'QNTP', null);
INSERT INTO `icss_retrieval` VALUES ('40849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '热毒宁', 'RDN', null);
INSERT INTO `icss_retrieval` VALUES ('40850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人参多糖注射液', 'RCDTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人工牛黄甲硝唑胶囊', 'RGNHJXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干静注人免疫球蛋白(PH4)', 'DGJZRMYQDB(PH4)', null);
INSERT INTO `icss_retrieval` VALUES ('40853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静注人免疫球蛋白(PH4)', 'JZRMYQDB(PH4)', null);
INSERT INTO `icss_retrieval` VALUES ('40854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静注人免疫球蛋白(pH4)', 'JZRMYQDB(pH4)', null);
INSERT INTO `icss_retrieval` VALUES ('40855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静注人免疫球蛋白（PH4）', 'JZRMYQDB（PH4）', null);
INSERT INTO `icss_retrieval` VALUES ('40856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘片', 'RTPP', null);
INSERT INTO `icss_retrieval` VALUES ('40857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人胎盘脂多糖注射液', 'RTPZDTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '人用狂犬病疫苗（Vero细胞）', 'RYKQBYM（VeroXB）', null);
INSERT INTO `icss_retrieval` VALUES ('40859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '壬苯醇醚栓', 'RBCMS', null);
INSERT INTO `icss_retrieval` VALUES ('40860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用绒促性素', 'ZSYRCXS', null);
INSERT INTO `icss_retrieval` VALUES ('40861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶菌酶肠溶片', 'RJMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('40862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶菌酶含', 'RJMH', null);
INSERT INTO `icss_retrieval` VALUES ('40863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溶菌酶含片', 'RJMHP', null);
INSERT INTO `icss_retrieval` VALUES ('40864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸柔红霉素', 'YSRHMS', null);
INSERT INTO `icss_retrieval` VALUES ('40865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸柔红霉素', 'ZSYYSRHMS', null);
INSERT INTO `icss_retrieval` VALUES ('40866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸蛋白散', 'ZSDBS', null);
INSERT INTO `icss_retrieval` VALUES ('40867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸蛋白酵母散', 'ZSDBJMS', null);
INSERT INTO `icss_retrieval` VALUES ('40868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鞣酸加压素注射液', 'ZSJYSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肉蔻五味丸（匝迪-5）', 'RZWWW（ZD-5）', null);
INSERT INTO `icss_retrieval` VALUES ('40870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '口服乳杆菌LB散', 'KFRGJLBS', null);
INSERT INTO `icss_retrieval` VALUES ('40871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道用乳杆菌活菌胶囊', 'YDYRGJHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('40872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用乳杆菌活菌', 'YRGJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('40873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳果糖口服溶液', 'RGTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钙口服溶液', 'RSGKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('40875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钙片', 'RSGP', null);
INSERT INTO `icss_retrieval` VALUES ('40876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星滴眼液', 'RSHBSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星注射液', 'RSHBSXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸环丙沙星氯化钠注射液', 'RSHBSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌阴道', 'RSJYD', null);
INSERT INTO `icss_retrieval` VALUES ('40880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌阴道胶囊', 'RSJYDJN', null);
INSERT INTO `icss_retrieval` VALUES ('40881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌素颗粒', 'RSJSKL', null);
INSERT INTO `icss_retrieval` VALUES ('40882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸菌素片', 'RSJSP', null);
INSERT INTO `icss_retrieval` VALUES ('40883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸米力农注射液', 'RSMLNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠注射液', 'RSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸钠林格注射液', 'RSNLGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸司帕沙星片', 'RSSPSXP', null);
INSERT INTO `icss_retrieval` VALUES ('40887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸亚铁胶囊', 'RSYTJN', null);
INSERT INTO `icss_retrieval` VALUES ('40888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸亚铁片', 'RSYTP', null);
INSERT INTO `icss_retrieval` VALUES ('40889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸亚铁糖浆', 'RSYTTJ', null);
INSERT INTO `icss_retrieval` VALUES ('40890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸依沙吖啶溶液', 'RSYSZZRY', null);
INSERT INTO `icss_retrieval` VALUES ('40891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸依沙吖啶注射液', 'RSYSZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星滴眼液', 'RSZYFSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星分散片', 'RSZYFSXFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星胶囊', 'RSZYFSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('40895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星片', 'RSZYFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('40896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星注射液', 'RSZYFSXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星氯化钠注射液', 'RSZYFSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星葡萄糖注射液', 'RSZYFSXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糖酸阿奇霉素注射液', 'RTSAQMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乳糖酸阿奇霉素', 'ZSYRTSAQMS', null);
INSERT INTO `icss_retrieval` VALUES ('40901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乳糖酸红霉素', 'ZSYRTSHMS', null);
INSERT INTO `icss_retrieval` VALUES ('40902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素', 'LSRGS', null);
INSERT INTO `icss_retrieval` VALUES ('40903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素滴眼液', 'LSRGSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素滴眼液(含玻璃酸钠)', 'LSRGSDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('40905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素钠', 'LSRGSN', null);
INSERT INTO `icss_retrieval` VALUES ('40906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素钠滴眼液', 'LSRGSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素钠片(硫酸软骨素片)', 'LSRGSNP(LSRGSP)', null);
INSERT INTO `icss_retrieval` VALUES ('40908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸软骨素片', 'LSRGSP', null);
INSERT INTO `icss_retrieval` VALUES ('40909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸软骨素', 'ZSYLSRGS', null);
INSERT INTO `icss_retrieval` VALUES ('40910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞巴派特片', 'RBPTP', null);
INSERT INTO `icss_retrieval` VALUES ('40911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞巴派特片(薄膜衣)', 'RBPTP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('40912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸瑞波西汀', 'JHSRBXT', null);
INSERT INTO `icss_retrieval` VALUES ('40913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸瑞波西汀片', 'JHSRBXTP', null);
INSERT INTO `icss_retrieval` VALUES ('40914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸瑞芬太尼', 'YSRFTN', null);
INSERT INTO `icss_retrieval` VALUES ('40915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸瑞芬太尼', 'ZSYYSRFTN', null);
INSERT INTO `icss_retrieval` VALUES ('40916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞戈非尼片', 'RGFNP', null);
INSERT INTO `icss_retrieval` VALUES ('40917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞格列奈分散片', 'RGLNFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞格列奈片', 'RGLNP', null);
INSERT INTO `icss_retrieval` VALUES ('40919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞舒伐他汀钙胶囊', 'RSFTTGJN', null);
INSERT INTO `icss_retrieval` VALUES ('40920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '瑞舒伐他汀钙片', 'RSFTTGP', null);
INSERT INTO `icss_retrieval` VALUES ('40921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞克硝唑分散片', 'SKXZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('40922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞克硝唑胶囊', 'SKXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('40923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞克硝唑片', 'SKXZP', null);
INSERT INTO `icss_retrieval` VALUES ('40924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞来昔布胶囊', 'SLXBJN', null);
INSERT INTO `icss_retrieval` VALUES ('40925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞曲司特片', 'SQSTP', null);
INSERT INTO `icss_retrieval` VALUES ('40926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '塞瑞替尼胶囊', 'SRTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('40927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸噻氯匹定', 'YSZLPD', null);
INSERT INTO `icss_retrieval` VALUES ('40928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸噻氯匹定片', 'YSZLPDP', null);
INSERT INTO `icss_retrieval` VALUES ('40929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸噻吗洛尔', 'MLSZMLE', null);
INSERT INTO `icss_retrieval` VALUES ('40930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸噻吗洛尔滴眼液', 'MLSZMLEDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸噻吗洛尔滴眼液(含玻璃酸钠)', 'MLSZMLEDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('40932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵粉', 'ZTZZF', null);
INSERT INTO `icss_retrieval` VALUES ('40933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵粉雾剂', 'ZTZZFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵粉吸入剂', 'ZTZZFXRJ', null);
INSERT INTO `icss_retrieval` VALUES ('40935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵喷雾剂', 'ZTZZPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '噻托溴铵吸入粉雾剂', 'ZTZZXRFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛庚啶', 'YSSGZ', null);
INSERT INTO `icss_retrieval` VALUES ('40938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛庚啶片', 'YSSGZP', null);
INSERT INTO `icss_retrieval` VALUES ('40939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛庚啶乳膏', 'YSSGZRG', null);
INSERT INTO `icss_retrieval` VALUES ('40940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '赛洛多辛胶囊', 'SLDXJN', null);
INSERT INTO `icss_retrieval` VALUES ('40941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛洛唑啉', 'YSSLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('40942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛洛唑啉鼻用', 'YSSLZZBY', null);
INSERT INTO `icss_retrieval` VALUES ('40943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸赛洛唑啉鼻用喷雾剂', 'YSSLZZBYPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三尖杉酯碱注射液', 'SJSZJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸胞苷二钠注射液', 'SLSBZENZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸胞苷二钠', 'ZSYSLSBZEN', null);
INSERT INTO `icss_retrieval` VALUES ('40947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸胞苷二钠(冻干)', 'ZSYSLSBZEN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('40948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷二钠片', 'SLSXZENP', null);
INSERT INTO `icss_retrieval` VALUES ('40949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三磷酸腺苷二钠注射液', 'SLSXZENZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸腺苷二钠', 'ZSYSLSXZEN', null);
INSERT INTO `icss_retrieval` VALUES ('40951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸腺苷二钠氯化镁', 'ZSYSLSXZENLHM', null);
INSERT INTO `icss_retrieval` VALUES ('40952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸腺苷二钠氯化镁(冻干)', 'ZSYSLSXZENLHM(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('40953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三磷酸腺苷辅酶胰岛素', 'ZSYSLSXZFMYDS', null);
INSERT INTO `icss_retrieval` VALUES ('40954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维B片', 'SWBP', null);
INSERT INTO `icss_retrieval` VALUES ('40955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三维制霉素栓', 'SWZMSS', null);
INSERT INTO `icss_retrieval` VALUES ('40956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用三氧化二砷', 'ZSYSYHES', null);
INSERT INTO `icss_retrieval` VALUES ('40957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三乙醇胺乳膏', 'SYCARG', null);
INSERT INTO `icss_retrieval` VALUES ('40958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '三唑仑片', 'SZLP', null);
INSERT INTO `icss_retrieval` VALUES ('40959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘萘甲那敏鼻喷雾剂', 'SGZJNMBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘酸钠滴眼液', 'SGSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘酸钠滴眼液(含玻璃酸钠)', 'SGSNDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('40962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色甘酸钠气雾剂', 'SGSNQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '色苷酸钠滴眼液', 'SZSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('40964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸沙丙蝶呤', 'YSSBDZ', null);
INSERT INTO `icss_retrieval` VALUES ('40965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸沙丙蝶呤片', 'YSSBDZP', null);
INSERT INTO `icss_retrieval` VALUES ('40966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇', 'LSSDAC', null);
INSERT INTO `icss_retrieval` VALUES ('40967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇粉雾剂', 'LSSDACFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇缓释', 'LSSDACHS', null);
INSERT INTO `icss_retrieval` VALUES ('40969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇缓释胶囊', 'LSSDACHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('40970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇口腔崩解', 'LSSDACKQBJ', null);
INSERT INTO `icss_retrieval` VALUES ('40971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇口腔崩解片', 'LSSDACKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('40972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇片', 'LSSDACP', null);
INSERT INTO `icss_retrieval` VALUES ('40973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇气雾剂', 'LSSDACQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇雾化', 'LSSDACWH', null);
INSERT INTO `icss_retrieval` VALUES ('40975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇雾化吸入', 'LSSDACWHXR', null);
INSERT INTO `icss_retrieval` VALUES ('40976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇雾化吸入溶液', 'LSSDACWHXRRY', null);
INSERT INTO `icss_retrieval` VALUES ('40977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇吸入粉雾剂', 'LSSDACXRFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇吸入气雾剂', 'LSSDACXRQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸沙丁胺醇注射液', 'LSSDACZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丁胺醇气雾剂', 'SDACQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丁胺醇气雾剂(混悬型)', 'SDACQWJ(HXX)', null);
INSERT INTO `icss_retrieval` VALUES ('40982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丁胺醇吸入气雾剂', 'SDACXRQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('40983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙丁胺醇吸入气雾剂(混悬型)', 'SDACXRQWJ(HXX)', null);
INSERT INTO `icss_retrieval` VALUES ('40984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用硫酸沙丁胺醇溶液', 'XRYLSSDACRY', null);
INSERT INTO `icss_retrieval` VALUES ('40985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸沙格雷酯', 'YSSGLZ', null);
INSERT INTO `icss_retrieval` VALUES ('40986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸沙格雷酯片', 'YSSGLZP', null);
INSERT INTO `icss_retrieval` VALUES ('40987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙格列汀片', 'SGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('40988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙棘', 'SJ', null);
INSERT INTO `icss_retrieval` VALUES ('40989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙库巴曲缬沙坦钠', 'SKBQZSTN', null);
INSERT INTO `icss_retrieval` VALUES ('40990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙库巴曲缬沙坦钠片', 'SKBQZSTNP', null);
INSERT INTO `icss_retrieval` VALUES ('40991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙利度胺片', 'SLDAP', null);
INSERT INTO `icss_retrieval` VALUES ('40992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙美特罗替卡松粉吸入剂', 'SMTLTKSFXRJ', null);
INSERT INTO `icss_retrieval` VALUES ('40993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '沙美特罗替卡松粉吸入剂', 'SMTLTKSFXRJ', null);
INSERT INTO `icss_retrieval` VALUES ('40994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鲨肝醇片', 'ZGCP', null);
INSERT INTO `icss_retrieval` VALUES ('40995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山梨醇注射液', 'SLCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山莨菪碱片', 'SZZJP', null);
INSERT INTO `icss_retrieval` VALUES ('40997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '山莨菪碱注射液', 'SZZJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('40998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伤寒Vi', 'SHVi', null);
INSERT INTO `icss_retrieval` VALUES ('40999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蛇毒血凝酶注射液', 'SDXNMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舍雷肽酶肠溶片', 'SLZMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('41001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸舍曲林', 'YSSQL', null);
INSERT INTO `icss_retrieval` VALUES ('41002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸舍曲林分散片', 'YSSQLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸舍曲林胶囊', 'YSSQLJN', null);
INSERT INTO `icss_retrieval` VALUES ('41004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸舍曲林片', 'YSSQLP', null);
INSERT INTO `icss_retrieval` VALUES ('41005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '庆余救心丸', 'QYJXW', null);
INSERT INTO `icss_retrieval` VALUES ('41006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '神香苏合丸（庆余救心丸）', 'SXSHW（QYJXW）', null);
INSERT INTO `icss_retrieval` VALUES ('41007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色片腙片', 'SSXSPZP', null);
INSERT INTO `icss_retrieval` VALUES ('41008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色棕片', 'SSXSZP', null);
INSERT INTO `icss_retrieval` VALUES ('41009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色腙片', 'SSXSZP', null);
INSERT INTO `icss_retrieval` VALUES ('41010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺色腙注射液', 'SSXSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肾上腺素注射液', 'SSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸肾上腺素', 'YSSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('41013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸肾上腺素注射液', 'YSSSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '升血小板', 'SXXB', null);
INSERT INTO `icss_retrieval` VALUES ('41015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生理氯化钠溶液', 'SLLHNRY', null);
INSERT INTO `icss_retrieval` VALUES ('41016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生物合成人胰岛素注射液', 'SWHCRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用生长抑素', 'ZSYSCYS', null);
INSERT INTO `icss_retrieval` VALUES ('41018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圣・约翰草提取物', 'S・YHCTQW', null);
INSERT INTO `icss_retrieval` VALUES ('41019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '圣・约翰草提取物片', 'S・YHCTQWP', null);
INSERT INTO `icss_retrieval` VALUES ('41020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十维铁咀嚼片', 'SWTJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一酸睾酮胶丸', 'SYSZTJW', null);
INSERT INTO `icss_retrieval` VALUES ('41022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一酸睾酮软', 'SYSZTR', null);
INSERT INTO `icss_retrieval` VALUES ('41023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一酸睾酮软胶囊', 'SYSZTRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '十一酸睾酮注射液', 'SYSZTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '石杉碱甲片', 'SSJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '食母生片', 'SMSP', null);
INSERT INTO `icss_retrieval` VALUES ('41027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒巴坦钠', 'SBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用舒巴坦钠', 'ZSYSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒必利片', 'SBLP', null);
INSERT INTO `icss_retrieval` VALUES ('41030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒必利注射液', 'SBLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸舒芬太尼', 'ZZSSFTN', null);
INSERT INTO `icss_retrieval` VALUES ('41032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸舒芬太尼注射液', 'ZZSSFTNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒更葡糖钠注射液', 'SGPTNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒林酸片', 'SLSP', null);
INSERT INTO `icss_retrieval` VALUES ('41035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒洛地特注射液', 'SLDTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸舒马普坦', 'ZZSSMPT', null);
INSERT INTO `icss_retrieval` VALUES ('41037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸舒马普坦片', 'ZZSSMPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '舒他西林干混悬剂', 'STXLGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血用枸橼酸钠注射液', 'SXYZZSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用鼠神经生长因子', 'ZSYSSJSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('41041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '薯蓣皂苷片', 'SZZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双醋瑞因胶囊', 'SCRYJN', null);
INSERT INTO `icss_retrieval` VALUES ('41043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双分伪麻胶囊', 'SFWMJN', null);
INSERT INTO `icss_retrieval` VALUES ('41044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双环醇片', 'SHCP', null);
INSERT INTO `icss_retrieval` VALUES ('41045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸含漱液', 'SLFSHSY', null);
INSERT INTO `icss_retrieval` VALUES ('41046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾', 'SLFSJ', null);
INSERT INTO `icss_retrieval` VALUES ('41047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾分散片', 'SLFSJFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾胶囊', 'SLFSJJN', null);
INSERT INTO `icss_retrieval` VALUES ('41049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾片', 'SLFSJP', null);
INSERT INTO `icss_retrieval` VALUES ('41050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(Ⅰ)', 'SLFSN(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(Ⅲ)', 'SLFSN(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('41052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(Ⅳ)', 'SLFSN(Ⅳ)', null);
INSERT INTO `icss_retrieval` VALUES ('41053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠(Ⅴ)', 'SLFSN(Ⅴ)', null);
INSERT INTO `icss_retrieval` VALUES ('41054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释胶囊(Ⅰ)', 'SLFSNHSJN(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释胶囊(Ⅲ)', 'SLFSNHSJN(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('41056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片(Ⅰ)', 'SLFSNHSP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片(Ⅳ)', 'SLFSNHSP(Ⅳ)', null);
INSERT INTO `icss_retrieval` VALUES ('41058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片(Ⅴ)', 'SLFSNHSP(Ⅴ)', null);
INSERT INTO `icss_retrieval` VALUES ('41059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸二乙胺凝胶', 'SLFSEYANJ', null);
INSERT INTO `icss_retrieval` VALUES ('41060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸二乙胺乳胶剂', 'SLFSEYARJJ', null);
INSERT INTO `icss_retrieval` VALUES ('41061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾分散', 'SLFSJFS', null);
INSERT INTO `icss_retrieval` VALUES ('41062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾分散片', 'SLFSJFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾胶囊', 'SLFSJJN', null);
INSERT INTO `icss_retrieval` VALUES ('41064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾喷雾剂', 'SLFSJPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾片', 'SLFSJP', null);
INSERT INTO `icss_retrieval` VALUES ('41066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钾栓', 'SLFSJS', null);
INSERT INTO `icss_retrieval` VALUES ('41067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠盐酸利多卡因', 'SLFSNYSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('41068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠盐酸利多卡因注射液', 'SLFSNYSLDKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠肠溶', 'SLFSNCR', null);
INSERT INTO `icss_retrieval` VALUES ('41070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠肠溶缓释胶囊', 'SLFSNCRHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠肠溶胶囊', 'SLFSNCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠肠溶片', 'SLFSNCRP', null);
INSERT INTO `icss_retrieval` VALUES ('41073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠滴眼液', 'SLFSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠滴眼液(含玻璃酸钠)', 'SLFSNDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释', 'SLFSNHS', null);
INSERT INTO `icss_retrieval` VALUES ('41076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释胶囊', 'SLFSNHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片', 'SLFSNHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠凝胶', 'SLFSNNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠喷雾剂', 'SLFSNPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠气雾剂', 'SLFSNQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠乳膏', 'SLFSNRG', null);
INSERT INTO `icss_retrieval` VALUES ('41082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠栓', 'SLFSNS', null);
INSERT INTO `icss_retrieval` VALUES ('41083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠双释放', 'SLFSNSSF', null);
INSERT INTO `icss_retrieval` VALUES ('41084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠双释放肠溶', 'SLFSNSSFCR', null);
INSERT INTO `icss_retrieval` VALUES ('41085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠双释放肠溶胶囊', 'SLFSNSSFCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠贴', 'SLFSNT', null);
INSERT INTO `icss_retrieval` VALUES ('41087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠注射液', 'SLFSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠', 'SLFSN', null);
INSERT INTO `icss_retrieval` VALUES ('41089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠栓(Ⅱ)', 'SLFSNS(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片(I)', 'SLFSNHSP(I)', null);
INSERT INTO `icss_retrieval` VALUES ('41091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠缓释片(IV)', 'SLFSNHSP(IV)', null);
INSERT INTO `icss_retrieval` VALUES ('41092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠盐酸利多卡因', 'SLFSNYSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('41093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氯芬酸钠盐酸利多卡因注射液', 'SLFSNYSLDKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双氯芬酸钠利多卡因', 'ZSYSLFSNLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('41095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双氯芬酸钠盐酸利多卡因', 'ZSYSLFSNYSLDKY', null);
INSERT INTO `icss_retrieval` VALUES ('41096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双嘧达莫片', 'SZDMP', null);
INSERT INTO `icss_retrieval` VALUES ('41097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双扑伪麻片', 'SPWMP', null);
INSERT INTO `icss_retrieval` VALUES ('41098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌活菌胶囊', 'SQGJHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('41099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌乳杆菌三联活菌片', 'SQGJRGJSLHJP', null);
INSERT INTO `icss_retrieval` VALUES ('41100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌三联活菌肠溶', 'SQGJSLHJCR', null);
INSERT INTO `icss_retrieval` VALUES ('41101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌三联活菌肠溶胶囊', 'SQGJSLHJCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌三联活菌胶囊', 'SQGJSLHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('41103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌三联活菌散', 'SQGJSLHJS', null);
INSERT INTO `icss_retrieval` VALUES ('41104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双歧杆菌四联活菌片', 'SQGJSLHJP', null);
INSERT INTO `icss_retrieval` VALUES ('41105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双羟萘酸曲普瑞林', 'ZSYSZZSQPRL', null);
INSERT INTO `icss_retrieval` VALUES ('41106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双氢克脲塞片', 'SQKZSP', null);
INSERT INTO `icss_retrieval` VALUES ('41107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸双氢麦角毒碱', 'JHSSQMJDJ', null);
INSERT INTO `icss_retrieval` VALUES ('41108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸双氢麦角毒碱片', 'JHSSQMJDJP', null);
INSERT INTO `icss_retrieval` VALUES ('41109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰泡腾片', 'SZTPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰软膏', 'SZTRG', null);
INSERT INTO `icss_retrieval` VALUES ('41111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰栓', 'SZTS', null);
INSERT INTO `icss_retrieval` VALUES ('41112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰阴道', 'SZTYD', null);
INSERT INTO `icss_retrieval` VALUES ('41113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰阴道凝胶', 'SZTYDNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰阴道泡腾', 'SZTYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('41115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰阴道泡腾片', 'SZTYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰阴道软胶囊', 'SZTYDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰棉栓', 'SZTMS', null);
INSERT INTO `icss_retrieval` VALUES ('41118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '双唑泰泡腾片', 'SZTPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾胶囊', 'SFJBJN', null);
INSERT INTO `icss_retrieval` VALUES ('41120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾葡甲胺片', 'SFJBPJAP', null);
INSERT INTO `icss_retrieval` VALUES ('41121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟宾葡甲胺片(薄膜衣)', 'SFJBPJAP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('41122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟素胶囊', 'SFJSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水飞蓟素片', 'SFJSP', null);
INSERT INTO `icss_retrieval` VALUES ('41124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水解蛋白口服溶液', 'SJDBKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用水溶性维生素', 'ZSYSRXWSS', null);
INSERT INTO `icss_retrieval` VALUES ('41126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸软膏', 'SYSRG', null);
INSERT INTO `icss_retrieval` VALUES ('41127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸苯酚贴膏', 'SYSBFTG', null);
INSERT INTO `icss_retrieval` VALUES ('41128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸苯甲酸松油搽剂', 'SYSBJSSYCJ', null);
INSERT INTO `icss_retrieval` VALUES ('41129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '水杨酸冰醋酸溶液', 'SYSBCSRY', null);
INSERT INTO `icss_retrieval` VALUES ('41130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺苯磺阿曲库铵注射液', 'SBHAQKZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '顺铂注射液', 'SBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用顺铂', 'ZSYSB', null);
INSERT INTO `icss_retrieval` VALUES ('41133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸司来吉兰', 'YSSLJL', null);
INSERT INTO `icss_retrieval` VALUES ('41134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸司来吉兰片', 'YSSLJLP', null);
INSERT INTO `icss_retrieval` VALUES ('41135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司莫司汀胶囊', 'SMSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('41136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司帕沙星片', 'SPSXP', null);
INSERT INTO `icss_retrieval` VALUES ('41137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司他夫定胶囊', 'STFDJN', null);
INSERT INTO `icss_retrieval` VALUES ('41138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸司他斯汀', 'YSSTST', null);
INSERT INTO `icss_retrieval` VALUES ('41139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸司他斯汀片', 'YSSTSTP', null);
INSERT INTO `icss_retrieval` VALUES ('41140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '司坦唑醇片', 'STZCP', null);
INSERT INTO `icss_retrieval` VALUES ('41141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丝白祛斑软膏', 'SBZBRG', null);
INSERT INTO `icss_retrieval` VALUES ('41142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丝裂霉素', 'ZSYSLMS', null);
INSERT INTO `icss_retrieval` VALUES ('41143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四环素片', 'SHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸四环素醋酸可的松', 'YSSHSCSKDS', null);
INSERT INTO `icss_retrieval` VALUES ('41145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸四环素醋酸可的松眼膏', 'YSSHSCSKDSYG', null);
INSERT INTO `icss_retrieval` VALUES ('41146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸四环素醋酸可的松眼膏。', 'YSSHSCSKDSYG。', null);
INSERT INTO `icss_retrieval` VALUES ('41147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四季青', 'SJQ', null);
INSERT INTO `icss_retrieval` VALUES ('41148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '四烯甲萘醌软胶囊', 'SXJZZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲淀粉钠溶液', 'ZJDFNRY', null);
INSERT INTO `icss_retrieval` VALUES ('41150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素钠', 'ZJJXWSN', null);
INSERT INTO `icss_retrieval` VALUES ('41151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素钠滴眼液', 'ZJJXWSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲基纤维素钠滴眼液', 'ZJJXWSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦(无糖型)', 'ZJST(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('41154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦颗粒', 'ZJSTKL', null);
INSERT INTO `icss_retrieval` VALUES ('41155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦口服溶液', 'ZJSTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦口服溶液(无糖型)', 'ZJSTKFRY(WTX)', null);
INSERT INTO `icss_retrieval` VALUES ('41157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦片', 'ZJSTP', null);
INSERT INTO `icss_retrieval` VALUES ('41158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦口服溶液(含糖型)', 'ZJSTKFRY(HTX)', null);
INSERT INTO `icss_retrieval` VALUES ('41159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦（无糖型）', 'ZJST（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('41160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '羧甲司坦口服溶液（无糖型）', 'ZJSTKFRY（WTX）', null);
INSERT INTO `icss_retrieval` VALUES ('41161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩宫素鼻', 'SGSB', null);
INSERT INTO `icss_retrieval` VALUES ('41162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩宫素鼻喷雾剂', 'SGSBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩宫素注射液', 'SGSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩宫素注射液(生物提取)', 'SGSZSY(SWTQ)', null);
INSERT INTO `icss_retrieval` VALUES ('41165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缩泉', 'SQ', null);
INSERT INTO `icss_retrieval` VALUES ('41166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸索拉非尼', 'JBHSSLFN', null);
INSERT INTO `icss_retrieval` VALUES ('41167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸索拉非尼片', 'JBHSSLFNP', null);
INSERT INTO `icss_retrieval` VALUES ('41168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸索利那新', 'ZZSSLNX', null);
INSERT INTO `icss_retrieval` VALUES ('41169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '琥珀酸索利那新片', 'ZZSSLNXP', null);
INSERT INTO `icss_retrieval` VALUES ('41170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '索磷布韦片', 'SLBWP', null);
INSERT INTO `icss_retrieval` VALUES ('41171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸索他洛尔', 'YSSTLE', null);
INSERT INTO `icss_retrieval` VALUES ('41172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸索他洛尔片', 'YSSTLEP', null);
INSERT INTO `icss_retrieval` VALUES ('41173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他达拉非片', 'TDLFP', null);
INSERT INTO `icss_retrieval` VALUES ('41174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他氟前列素滴眼液', 'TFQLSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他卡西醇软膏', 'TKXCRG', null);
INSERT INTO `icss_retrieval` VALUES ('41176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'FK506', 'FK506', null);
INSERT INTO `icss_retrieval` VALUES ('41177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他克莫司滴眼液', 'TKMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他克莫司胶囊', 'TKMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他克莫司软膏', 'TKMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('41180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他克莫司注射液', 'TKMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸他莫昔芬', 'ZZSTMXF', null);
INSERT INTO `icss_retrieval` VALUES ('41182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸他莫昔芬片', 'ZZSTMXFP', null);
INSERT INTO `icss_retrieval` VALUES ('41183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他扎罗汀凝胶', 'TZLTNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '他扎罗汀乳膏', 'TZLTRG', null);
INSERT INTO `icss_retrieval` VALUES ('41185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胎盘多肽注射液', 'TPDZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酞丁安滴眼液', 'TDADYY', null);
INSERT INTO `icss_retrieval` VALUES ('41187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酞丁安乳膏', 'TDARG', null);
INSERT INTO `icss_retrieval` VALUES ('41188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸坦度螺酮', 'ZZSTDLT', null);
INSERT INTO `icss_retrieval` VALUES ('41189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸坦度螺酮胶囊', 'ZZSTDLTJN', null);
INSERT INTO `icss_retrieval` VALUES ('41190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸坦度螺酮片', 'ZZSTDLTP', null);
INSERT INTO `icss_retrieval` VALUES ('41191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦洛新缓释', 'TLXHS', null);
INSERT INTO `icss_retrieval` VALUES ('41192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '坦洛新缓释胶囊', 'TLXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦洛新', 'YSTLX', null);
INSERT INTO `icss_retrieval` VALUES ('41194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦洛新缓释', 'YSTLXHS', null);
INSERT INTO `icss_retrieval` VALUES ('41195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦洛新缓释胶囊', 'YSTLXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦洛新缓释片', 'YSTLXHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦索罗辛', 'YSTSLX', null);
INSERT INTO `icss_retrieval` VALUES ('41198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦索罗辛缓释', 'YSTSLXHS', null);
INSERT INTO `icss_retrieval` VALUES ('41199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸坦索罗辛缓释胶囊', 'YSTSLXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙胶囊', 'TSGJN', null);
INSERT INTO `icss_retrieval` VALUES ('41201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙咀嚼', 'TSGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('41202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙咀嚼片', 'TSGJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙颗粒', 'TSGKL', null);
INSERT INTO `icss_retrieval` VALUES ('41204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙片', 'TSGP', null);
INSERT INTO `icss_retrieval` VALUES ('41205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3', 'TSGD<sub>3', null);
INSERT INTO `icss_retrieval` VALUES ('41206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3咀嚼', 'TSGD<sub>3JJ', null);
INSERT INTO `icss_retrieval` VALUES ('41207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3咀嚼片', 'TSGD<sub>3JJP', null);
INSERT INTO `icss_retrieval` VALUES ('41208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3颗粒', 'TSGD<sub>3KL', null);
INSERT INTO `icss_retrieval` VALUES ('41209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3(Ⅱ)', 'TSGD3(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3咀嚼', 'TSGD3JJ', null);
INSERT INTO `icss_retrieval` VALUES ('41211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3咀嚼片', 'TSGD3JJP', null);
INSERT INTO `icss_retrieval` VALUES ('41212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3咀嚼片(Ⅱ)', 'TSGD3JJP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3颗粒', 'TSGD3KL', null);
INSERT INTO `icss_retrieval` VALUES ('41214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3片', 'TSGD3P', null);
INSERT INTO `icss_retrieval` VALUES ('41215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3片(Ⅱ)', 'TSGD3P(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3片(薄膜衣)', 'TSGD3P(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('41217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3(Ⅱ)', 'TSGD<sub>3(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D<sub>3片(Ⅱ)', 'TSGD<sub>3P(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3咀嚼(II)', 'TSGD3JJ(II)', null);
INSERT INTO `icss_retrieval` VALUES ('41220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙D3咀嚼片(II)', 'TSGD3JJP(II)', null);
INSERT INTO `icss_retrieval` VALUES ('41221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙甘氨酸胶囊', 'TSGGASJN', null);
INSERT INTO `icss_retrieval` VALUES ('41222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸钙泡腾颗粒', 'TSGPTKL', null);
INSERT INTO `icss_retrieval` VALUES ('41223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸镧咀嚼片', 'TSZJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸锂缓释片', 'TSZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸锂片', 'TSZP', null);
INSERT INTO `icss_retrieval` VALUES ('41226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸利多卡因注射液', 'TSLDKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢钠片', 'TSQNP', null);
INSERT INTO `icss_retrieval` VALUES ('41228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸氢钠注射液', 'TSQNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '碳酸司维拉姆片', 'TSSWLMP', null);
INSERT INTO `icss_retrieval` VALUES ('41230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬', 'YSTBZF', null);
INSERT INTO `icss_retrieval` VALUES ('41231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬搽剂', 'YSTBZFCJ', null);
INSERT INTO `icss_retrieval` VALUES ('41232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬凝胶', 'YSTBZFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬喷雾剂', 'YSTBZFPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬片', 'YSTBZFP', null);
INSERT INTO `icss_retrieval` VALUES ('41235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬溶液', 'YSTBZFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬乳膏', 'YSTBZFRG', null);
INSERT INTO `icss_retrieval` VALUES ('41237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬阴道泡腾', 'YSTBZFYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('41238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特比萘芬阴道泡腾片', 'YSTBZFYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸特布他林', 'LSTBTL', null);
INSERT INTO `icss_retrieval` VALUES ('41240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸特布他林片', 'LSTBTLP', null);
INSERT INTO `icss_retrieval` VALUES ('41241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸特布他林雾化溶液', 'LSTBTLWHRY', null);
INSERT INTO `icss_retrieval` VALUES ('41242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸特布他林雾化液', 'LSTBTLWHY', null);
INSERT INTO `icss_retrieval` VALUES ('41243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸特布他林注射液', 'LSTBTLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸特布他林', 'ZSYLSTBTL', null);
INSERT INTO `icss_retrieval` VALUES ('41245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特拉唑嗪', 'YSTLZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特拉唑嗪胶囊', 'YSTLZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸特拉唑嗪片', 'YSTLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特立帕肽注射液', 'TLPZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用特利加压素', 'ZSYTLJYS', null);
INSERT INTO `icss_retrieval` VALUES ('41250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特洛伪麻胶囊', 'TLWMJN', null);
INSERT INTO `icss_retrieval` VALUES ('41251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替比夫定片', 'TBFDP', null);
INSERT INTO `icss_retrieval` VALUES ('41252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替勃龙片', 'TBLP', null);
INSERT INTO `icss_retrieval` VALUES ('41253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替格瑞洛片', 'TGRLP', null);
INSERT INTO `icss_retrieval` VALUES ('41254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替吉奥胶囊', 'TJAJN', null);
INSERT INTO `icss_retrieval` VALUES ('41255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加氟片', 'TJFP', null);
INSERT INTO `icss_retrieval` VALUES ('41256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加氟栓', 'TJFS', null);
INSERT INTO `icss_retrieval` VALUES ('41257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替加氟注射液', 'TJFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替加环素', 'ZSYTJHS', null);
INSERT INTO `icss_retrieval` VALUES ('41259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸替加色罗', 'MLSTJSL', null);
INSERT INTO `icss_retrieval` VALUES ('41260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸替加色罗片', 'MLSTJSLP', null);
INSERT INTO `icss_retrieval` VALUES ('41261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替卡西林钠克拉维酸钾', 'TKXLNKLWSJ', null);
INSERT INTO `icss_retrieval` VALUES ('41262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替卡西林钠克拉维酸钾(15:1)', 'TKXLNKLWSJ(15:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替卡西林钠克拉维酸钾说明书', 'TKXLNKLWSJSMS', null);
INSERT INTO `icss_retrieval` VALUES ('41264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替卡西林钠克拉维酸钾', 'ZSYTKXLNKLWSJ', null);
INSERT INTO `icss_retrieval` VALUES ('41265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替卡西林钠克拉维酸钾(15:1)', 'ZSYTKXLNKLWSJ(15:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替卡西林钠克拉维酸钾说明书', 'ZSYTKXLNKLWSJSMS', null);
INSERT INTO `icss_retrieval` VALUES ('41267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替考拉宁', 'ZSYTKLN', null);
INSERT INTO `icss_retrieval` VALUES ('41268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替罗非班', 'YSTLFB', null);
INSERT INTO `icss_retrieval` VALUES ('41269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替罗非班注射液', 'YSTLFBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸替罗非班', 'ZSYYSTLFB', null);
INSERT INTO `icss_retrieval` VALUES ('41271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替罗非班氯化钠', 'YSTLFBLHN', null);
INSERT INTO `icss_retrieval` VALUES ('41272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替罗非班氯化钠注射液', 'YSTLFBLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦分散片', 'TMSTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦胶囊', 'TMSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('41275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦片', 'TMSTP', null);
INSERT INTO `icss_retrieval` VALUES ('41276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦氢氯噻嗪胶囊', 'TMSTQLZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替米沙坦氢氯噻嗪片', 'TMSTQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替莫唑胺胶囊', 'TMZAJN', null);
INSERT INTO `icss_retrieval` VALUES ('41279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替尼泊苷注射液', 'TNBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸替诺福韦二吡呋酯', 'FMSTNFWEZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸替诺福韦二吡呋酯片', 'FMSTNFWEZZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替普瑞酮胶囊', 'TPRTJN', null);
INSERT INTO `icss_retrieval` VALUES ('41283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑胶囊', 'TXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑片', 'TXZP', null);
INSERT INTO `icss_retrieval` VALUES ('41285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑栓', 'TXZS', null);
INSERT INTO `icss_retrieval` VALUES ('41286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑阴道泡腾', 'TXZYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('41287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑阴道泡腾片', 'TXZYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑阴道片', 'TXZYDP', null);
INSERT INTO `icss_retrieval` VALUES ('41289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑注射液', 'TXZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用替硝唑', 'ZSYTXZ', null);
INSERT INTO `icss_retrieval` VALUES ('41291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑氯化钠注射液', 'TXZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '替硝唑葡萄糖注射液', 'TXZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替扎尼定', 'YSTZND', null);
INSERT INTO `icss_retrieval` VALUES ('41294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸替扎尼定片', 'YSTZNDP', null);
INSERT INTO `icss_retrieval` VALUES ('41295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻素胶囊', 'TMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻素片', 'TMSP', null);
INSERT INTO `icss_retrieval` VALUES ('41297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻素注射液', 'TMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天麻素注射液(肌内注射,静脉滴注)', 'TMSZSY(JNZS,JMDZ)', null);
INSERT INTO `icss_retrieval` VALUES ('41299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用天麻素', 'ZSYTMS', null);
INSERT INTO `icss_retrieval` VALUES ('41300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用天麻素(肌内注射)', 'ZSYTMS(JNZS)', null);
INSERT INTO `icss_retrieval` VALUES ('41301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '天然维生素E胶丸', 'TRWSSEJW', null);
INSERT INTO `icss_retrieval` VALUES ('41302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铁铵锌铜维B1糖浆', 'TZXTWB1TJ', null);
INSERT INTO `icss_retrieval` VALUES ('41303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通脉降糖', 'TMJT', null);
INSERT INTO `icss_retrieval` VALUES ('41304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '通窍鼻炎', 'TQBY', null);
INSERT INTO `icss_retrieval` VALUES ('41305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '铜绿假单胞菌注射液', 'TLJDBJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮咯酸氨丁三醇滴眼液', 'TKSADSCDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮咯酸氨丁三醇胶囊', 'TKSADSCJN', null);
INSERT INTO `icss_retrieval` VALUES ('41308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮咯酸氨丁三醇注射液', 'TKSADSCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康他索乳膏', 'TKTSRG', null);
INSERT INTO `icss_retrieval` VALUES ('41310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康唑片', 'TKZP', null);
INSERT INTO `icss_retrieval` VALUES ('41311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康唑乳膏', 'TKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('41312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康唑栓', 'TKZS', null);
INSERT INTO `icss_retrieval` VALUES ('41313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮康唑洗剂', 'TKZXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮洛芬肠溶', 'TLFCR', null);
INSERT INTO `icss_retrieval` VALUES ('41315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮洛芬肠溶胶囊', 'TLFCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酮洛芬凝胶', 'TLFNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬', 'FMSTTF', null);
INSERT INTO `icss_retrieval` VALUES ('41318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬鼻', 'FMSTTFB', null);
INSERT INTO `icss_retrieval` VALUES ('41319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬鼻喷雾剂', 'FMSTTFBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬滴鼻液', 'FMSTTFDBY', null);
INSERT INTO `icss_retrieval` VALUES ('41321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬分散', 'FMSTTFFS', null);
INSERT INTO `icss_retrieval` VALUES ('41322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬分散片', 'FMSTTFFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬胶囊', 'FMSTTFJN', null);
INSERT INTO `icss_retrieval` VALUES ('41324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸酮替芬片', 'FMSTTFP', null);
INSERT INTO `icss_retrieval` VALUES ('41325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄缓释胶囊', 'TZAZHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄缓释片', 'TZAZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄胶囊', 'TZAZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄颗粒', 'TZAZKL', null);
INSERT INTO `icss_retrieval` VALUES ('41329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄片', 'TZAZP', null);
INSERT INTO `icss_retrieval` VALUES ('41330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄甲氧苄啶胶囊', 'TZAZJYZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢氨苄甲氧苄啶片', 'TZAZJYZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢吡肟', 'YSTZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸头孢吡肟', 'ZSYYSTZZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯分散片', 'TZBXFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯干混悬剂', 'TZBXGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯胶囊', 'TZBXJN', null);
INSERT INTO `icss_retrieval` VALUES ('41337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯颗粒', 'TZBXKL', null);
INSERT INTO `icss_retrieval` VALUES ('41338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢丙烯片', 'TZBXP', null);
INSERT INTO `icss_retrieval` VALUES ('41339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢泊肟酯干混悬剂', 'TZBZZGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢泊肟酯胶囊', 'TZBZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢泊肟酯片', 'TZBZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢泊肟酯片(薄膜衣)', 'TZBZZP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('41343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地尼分散片', 'TZDNFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地尼胶囊', 'TZDNJN', null);
INSERT INTO `icss_retrieval` VALUES ('41345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地尼片', 'TZDNP', null);
INSERT INTO `icss_retrieval` VALUES ('41346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地秦钠', 'TZDQN', null);
INSERT INTO `icss_retrieval` VALUES ('41347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢地秦钠', 'ZSYTZDQN', null);
INSERT INTO `icss_retrieval` VALUES ('41348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地嗪钠', 'TZDZN', null);
INSERT INTO `icss_retrieval` VALUES ('41349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢地嗪钠<p>', 'TZDZN<p>', null);
INSERT INTO `icss_retrieval` VALUES ('41350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢地嗪钠', 'ZSYTZDZN', null);
INSERT INTO `icss_retrieval` VALUES ('41351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢地嗪钠<p>', 'ZSYTZDZN<p>', null);
INSERT INTO `icss_retrieval` VALUES ('41352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛钠', 'TZZXN', null);
INSERT INTO `icss_retrieval` VALUES ('41353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢呋辛钠', 'ZSYTZZXN', null);
INSERT INTO `icss_retrieval` VALUES ('41354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯分散片', 'TZZXZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯干混悬剂', 'TZZXZGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯胶囊', 'TZZXZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯颗粒', 'TZZXZKL', null);
INSERT INTO `icss_retrieval` VALUES ('41358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢呋辛酯片', 'TZZXZP', null);
INSERT INTO `icss_retrieval` VALUES ('41359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢甲肟', 'YSTZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('41360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸头孢甲肟', 'ZSYYSTZJZ', null);
INSERT INTO `icss_retrieval` VALUES ('41361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛分散', 'TZKLFS', null);
INSERT INTO `icss_retrieval` VALUES ('41362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛分散片', 'TZKLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛干混悬剂', 'TZKLGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛缓释', 'TZKLHS', null);
INSERT INTO `icss_retrieval` VALUES ('41365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛缓释胶囊', 'TZKLHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛缓释片', 'TZKLHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛缓释片(Ⅱ)', 'TZKLHSP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛胶囊', 'TZKLJN', null);
INSERT INTO `icss_retrieval` VALUES ('41369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛咀嚼', 'TZKLJJ', null);
INSERT INTO `icss_retrieval` VALUES ('41370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛咀嚼片', 'TZKLJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛颗粒', 'TZKLKL', null);
INSERT INTO `icss_retrieval` VALUES ('41372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛泡腾片', 'TZKLPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛片', 'TZKLP', null);
INSERT INTO `icss_retrieval` VALUES ('41374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛片商品名称', 'TZKLPSPMC', null);
INSERT INTO `icss_retrieval` VALUES ('41375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛（Ⅱ）', 'TZKL（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('41376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克洛缓释片（Ⅱ）', 'TZKLHSP（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('41377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟分散片', 'TZKZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟干混悬剂', 'TZKZGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟胶囊', 'TZKZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟咀嚼片', 'TZKZJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟颗粒', 'TZKZKL', null);
INSERT INTO `icss_retrieval` VALUES ('41382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟片', 'TZKZP', null);
INSERT INTO `icss_retrieval` VALUES ('41383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢克肟片(薄膜衣)', 'TZKZP(BMY)', null);
INSERT INTO `icss_retrieval` VALUES ('41384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定分散片', 'TZLDFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定干混悬剂', 'TZLDGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定胶囊', 'TZLDJN', null);
INSERT INTO `icss_retrieval` VALUES ('41387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定颗粒', 'TZLDKL', null);
INSERT INTO `icss_retrieval` VALUES ('41388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢拉定片', 'TZLDP', null);
INSERT INTO `icss_retrieval` VALUES ('41389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢拉定', 'ZSYTZLD', null);
INSERT INTO `icss_retrieval` VALUES ('41390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢拉定(含精氨酸)', 'ZSYTZLD(HJAS)', null);
INSERT INTO `icss_retrieval` VALUES ('41391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢硫脒', 'ZSYTZLZ', null);
INSERT INTO `icss_retrieval` VALUES ('41392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢美唑钠', 'TZMZN', null);
INSERT INTO `icss_retrieval` VALUES ('41393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢美唑钠', 'ZSYTZMZN', null);
INSERT INTO `icss_retrieval` VALUES ('41394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢孟多酯钠', 'TZMDZN', null);
INSERT INTO `icss_retrieval` VALUES ('41395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢孟多酯钠', 'ZSYTZMDZN', null);
INSERT INTO `icss_retrieval` VALUES ('41396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢孟多酯钠', 'ZSYTZMDZN', null);
INSERT INTO `icss_retrieval` VALUES ('41397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢米诺钠', 'TZMNN', null);
INSERT INTO `icss_retrieval` VALUES ('41398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢米诺', 'ZSYTZMN', null);
INSERT INTO `icss_retrieval` VALUES ('41399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢米诺钠', 'ZSYTZMNN', null);
INSERT INTO `icss_retrieval` VALUES ('41400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢尼西钠', 'TZNXN', null);
INSERT INTO `icss_retrieval` VALUES ('41401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢尼西钠', 'ZSYTZNXN', null);
INSERT INTO `icss_retrieval` VALUES ('41402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠', 'TZZTN', null);
INSERT INTO `icss_retrieval` VALUES ('41403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠', 'ZSYTZZTN', null);
INSERT INTO `icss_retrieval` VALUES ('41404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠(冻干)', 'ZSYTZZTN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('41405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠', 'ZSYTZZTNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦钠', 'TZZTNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦钠(1:1)', 'TZZTNSBTN(1:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦钠(2:1)', 'TZZTNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠', 'ZSYTZZTNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠(1:1)', 'ZSYTZZTNSBTN(1:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠(2:1)', 'ZSYTZZTNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦钠（2', 'TZZTNSBTN（2', null);
INSERT INTO `icss_retrieval` VALUES ('41413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠（2', 'ZSYTZZTNSBTN（2', null);
INSERT INTO `icss_retrieval` VALUES ('41414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦钠(2:1)', 'TZZTNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠舒巴坦钠（2:1）', 'TZZTNSBTN（2:1）', null);
INSERT INTO `icss_retrieval` VALUES ('41416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠(2:1)', 'ZSYTZZTNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠舒巴坦钠（2:1）', 'ZSYTZZTNSBTN（2:1）', null);
INSERT INTO `icss_retrieval` VALUES ('41418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠他唑巴坦钠', 'TZZTNTZBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠他唑巴坦钠', 'ZSYTZZTNTZBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢哌酮钠他唑巴坦钠(8:1)', 'TZZTNTZBTN(8:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢哌酮钠他唑巴坦钠(8:1)', 'ZSYTZZTNTZBTN(8:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢匹胺钠', 'TZPAN', null);
INSERT INTO `icss_retrieval` VALUES ('41423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢匹胺', 'ZSYTZPA', null);
INSERT INTO `icss_retrieval` VALUES ('41424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢匹胺钠', 'ZSYTZPAN', null);
INSERT INTO `icss_retrieval` VALUES ('41425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸头孢匹', 'LSTZP', null);
INSERT INTO `icss_retrieval` VALUES ('41426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸头孢匹罗', 'LSTZPL', null);
INSERT INTO `icss_retrieval` VALUES ('41427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸头孢匹', 'ZSYLSTZP', null);
INSERT INTO `icss_retrieval` VALUES ('41428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸头孢匹罗', 'ZSYLSTZPL', null);
INSERT INTO `icss_retrieval` VALUES ('41429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄分散片', 'TZZAZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄胶囊', 'TZZAZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄咀嚼片', 'TZZAZJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄颗粒', 'TZZAZKL', null);
INSERT INTO `icss_retrieval` VALUES ('41433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢羟氨苄片', 'TZZAZP', null);
INSERT INTO `icss_retrieval` VALUES ('41434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢曲松钠', 'TZQSN', null);
INSERT INTO `icss_retrieval` VALUES ('41435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢曲松钠针', 'TZQSNZ', null);
INSERT INTO `icss_retrieval` VALUES ('41436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢曲松钠', 'ZSYTZQSN', null);
INSERT INTO `icss_retrieval` VALUES ('41437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻吩钠', 'TZZFN', null);
INSERT INTO `icss_retrieval` VALUES ('41438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢噻吩钠', 'ZSYTZZFN', null);
INSERT INTO `icss_retrieval` VALUES ('41439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸头孢噻利', 'LSTZZL', null);
INSERT INTO `icss_retrieval` VALUES ('41440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸头孢噻利', 'ZSYLSTZZL', null);
INSERT INTO `icss_retrieval` VALUES ('41441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟钠', 'TZZZN', null);
INSERT INTO `icss_retrieval` VALUES ('41442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢噻肟钠', 'ZSYTZZZN', null);
INSERT INTO `icss_retrieval` VALUES ('41443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟钠舒巴坦钠', 'TZZZNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟钠舒巴坦钠(2:1)', 'TZZZNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢噻肟舒巴坦(2:1)', 'TZZZSBT(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢噻肟钠舒巴坦钠', 'ZSYTZZZNSBTN', null);
INSERT INTO `icss_retrieval` VALUES ('41447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢噻肟钠舒巴坦钠(2:1)', 'ZSYTZZZNSBTN(2:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢他啶', 'ZSYTZTZ', null);
INSERT INTO `icss_retrieval` VALUES ('41449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢他啶(含精氨酸)', 'ZSYTZTZ(HJAS)', null);
INSERT INTO `icss_retrieval` VALUES ('41450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢他啶(含碳酸钠)', 'ZSYTZTZ(HTSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢他美酯分散片', 'TZTMZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢他美酯胶囊', 'TZTMZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯', 'YSTZTMZ', null);
INSERT INTO `icss_retrieval` VALUES ('41454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯分散', 'YSTZTMZFS', null);
INSERT INTO `icss_retrieval` VALUES ('41455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯分散片', 'YSTZTMZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯干混悬剂', 'YSTZTMZGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯胶囊', 'YSTZTMZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯颗粒', 'YSTZTMZKL', null);
INSERT INTO `icss_retrieval` VALUES ('41459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢他美酯片', 'YSTZTMZP', null);
INSERT INTO `icss_retrieval` VALUES ('41460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢特仑新戊酯片', 'TZTLXWZP', null);
INSERT INTO `icss_retrieval` VALUES ('41461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸头孢替安', 'YSTZTA', null);
INSERT INTO `icss_retrieval` VALUES ('41462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢替安', 'ZSYTZTA', null);
INSERT INTO `icss_retrieval` VALUES ('41463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸头孢替安', 'ZSYYSTZTA', null);
INSERT INTO `icss_retrieval` VALUES ('41464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢替唑钠', 'TZTZN', null);
INSERT INTO `icss_retrieval` VALUES ('41465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢替唑钠', 'ZSYTZTZN', null);
INSERT INTO `icss_retrieval` VALUES ('41466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢西丁钠', 'TZXDN', null);
INSERT INTO `icss_retrieval` VALUES ('41467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢西丁钠', 'ZSYTZXDN', null);
INSERT INTO `icss_retrieval` VALUES ('41468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑林钠', 'TZZLN', null);
INSERT INTO `icss_retrieval` VALUES ('41469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢唑林钠', 'ZSYTZZLN', null);
INSERT INTO `icss_retrieval` VALUES ('41470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢唑林钠/氯化钠注射液', 'ZSYTZZLN/LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑啉钠', 'TZZZN', null);
INSERT INTO `icss_retrieval` VALUES ('41472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢唑啉钠', 'ZSYTZZZN', null);
INSERT INTO `icss_retrieval` VALUES ('41473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头孢唑肟钠', 'TZZZN', null);
INSERT INTO `icss_retrieval` VALUES ('41474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用头孢唑肟钠', 'ZSYTZZZN', null);
INSERT INTO `icss_retrieval` VALUES ('41475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '头痛宁', 'TTN', null);
INSERT INTO `icss_retrieval` VALUES ('41476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '土霉素片', 'TMSP', null);
INSERT INTO `icss_retrieval` VALUES ('41477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡卡胺滴眼液', 'TZKADYY', null);
INSERT INTO `icss_retrieval` VALUES ('41478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡卡胺滴眼液(含玻璃酸钠)', 'TZKADYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡酯胶囊', 'TZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托吡酯片', 'TZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托泊替康', 'YSTBTK', null);
INSERT INTO `icss_retrieval` VALUES ('41482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸托泊替康', 'ZSYYSTBTK', null);
INSERT INTO `icss_retrieval` VALUES ('41483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托伐普坦片', 'TFPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸托法替布', 'ZZSTFTB', null);
INSERT INTO `icss_retrieval` VALUES ('41485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸托法替布片', 'ZZSTFTBP', null);
INSERT INTO `icss_retrieval` VALUES ('41486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸托氟沙星', 'JBHSTFSX', null);
INSERT INTO `icss_retrieval` VALUES ('41487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸托氟沙星胶囊', 'JBHSTFSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('41488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托拉塞米胶囊', 'TLSMJN', null);
INSERT INTO `icss_retrieval` VALUES ('41489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托拉塞米片', 'TLSMP', null);
INSERT INTO `icss_retrieval` VALUES ('41490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托拉塞米注射液', 'TLSMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用托拉塞米', 'ZSYTLSM', null);
INSERT INTO `icss_retrieval` VALUES ('41492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托莫西汀', 'YSTMXT', null);
INSERT INTO `icss_retrieval` VALUES ('41493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托莫西汀胶囊', 'YSTMXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('41494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托尼萘酸片', 'TNZSP', null);
INSERT INTO `icss_retrieval` VALUES ('41495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸托瑞米芬', 'ZZSTRMF', null);
INSERT INTO `icss_retrieval` VALUES ('41496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸托瑞米芬片', 'ZZSTRMFP', null);
INSERT INTO `icss_retrieval` VALUES ('41497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸托特罗定', 'JSSTTLD', null);
INSERT INTO `icss_retrieval` VALUES ('41498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸托特罗定缓释胶囊', 'JSSTTLDHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸托特罗定缓释片', 'JSSTTLDHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸托特罗定片', 'JSSTTLDP', null);
INSERT INTO `icss_retrieval` VALUES ('41501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸托烷司琼', 'JHSTWSQ', null);
INSERT INTO `icss_retrieval` VALUES ('41502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸托烷司琼注射液', 'JHSTWSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼', 'YSTWSQ', null);
INSERT INTO `icss_retrieval` VALUES ('41504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼口服溶液', 'YSTWSQKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼注射液', 'YSTWSQZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸托烷司琼', 'ZSYYSTWSQ', null);
INSERT INTO `icss_retrieval` VALUES ('41507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼氯化钠', 'YSTWSQLHN', null);
INSERT INTO `icss_retrieval` VALUES ('41508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼氯化钠注射液', 'YSTWSQLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼葡萄糖', 'YSTWSQPTT', null);
INSERT INTO `icss_retrieval` VALUES ('41510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸托烷司琼葡萄糖注射液', 'YSTWSQPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托西酸舒他西林片', 'TXSSTXLP', null);
INSERT INTO `icss_retrieval` VALUES ('41512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '托珠单抗注射液', 'TZDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脱氧核苷酸钠注射液', 'TYHZSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脱氧核苷酸钠', 'ZSYTYHZSN', null);
INSERT INTO `icss_retrieval` VALUES ('41515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸妥布霉素', 'LSTBMS', null);
INSERT INTO `icss_retrieval` VALUES ('41516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸妥布霉素注射液', 'LSTBMSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素滴眼液', 'TBMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素滴眼液(含玻璃酸钠)', 'TBMSDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素眼膏', 'TBMSYG', null);
INSERT INTO `icss_retrieval` VALUES ('41520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素地塞米松滴眼液', 'TBMSDSMSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥布霉素地塞米松眼膏', 'TBMSDSMSYG', null);
INSERT INTO `icss_retrieval` VALUES ('41522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '妥洛特罗贴剂', 'TLTLTJ', null);
INSERT INTO `icss_retrieval` VALUES ('41523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸妥舒沙星', 'JBHSTSSX', null);
INSERT INTO `icss_retrieval` VALUES ('41524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲苯磺酸妥舒沙星片', 'JBHSTSSXP', null);
INSERT INTO `icss_retrieval` VALUES ('41525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用冻干人纤维蛋白粘合剂', 'WYDGRXWDBZHJ', null);
INSERT INTO `icss_retrieval` VALUES ('41526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用溃疡散(哈它各其-7)', 'WYKYS(HTGQ-7)', null);
INSERT INTO `icss_retrieval` VALUES ('41527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人粒细胞巨噬细胞刺激因子凝胶', 'WYZZRLXBJSXBCJYZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸万古霉素', 'YSWGMS', null);
INSERT INTO `icss_retrieval` VALUES ('41529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸万古霉素', 'ZSYYSWGMS', null);
INSERT INTO `icss_retrieval` VALUES ('41530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '侗越耗?/span>', 'DYH?/span>', null);
INSERT INTO `icss_retrieval` VALUES ('41531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维A酸片', 'WASP', null);
INSERT INTO `icss_retrieval` VALUES ('41532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维A酸乳膏', 'WASRG', null);
INSERT INTO `icss_retrieval` VALUES ('41533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘胶囊', 'WCYQJN', null);
INSERT INTO `icss_retrieval` VALUES ('41534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘颗粒', 'WCYQKL', null);
INSERT INTO `icss_retrieval` VALUES ('41535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘片', 'WCYQP', null);
INSERT INTO `icss_retrieval` VALUES ('41536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维C银翘软胶囊', 'WCYQRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2果糖酸钙', 'WD<sub>2GTSG', null);
INSERT INTO `icss_retrieval` VALUES ('41538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2果糖酸钙注射液', 'WD<sub>2GTSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2果糖酸钙注射液', 'WD2GTSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2磷葡钙', 'WD<sub>2LPG', null);
INSERT INTO `icss_retrieval` VALUES ('41541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2磷葡钙片', 'WD<sub>2LPGP', null);
INSERT INTO `icss_retrieval` VALUES ('41542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2磷葡钙片', 'WD2LPGP', null);
INSERT INTO `icss_retrieval` VALUES ('41543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2乳酸钙', 'WD<sub>2RSG', null);
INSERT INTO `icss_retrieval` VALUES ('41544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D<sub>2乳酸钙片', 'WD<sub>2RSGP', null);
INSERT INTO `icss_retrieval` VALUES ('41545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D2乳酸钙片', 'WD2RSGP', null);
INSERT INTO `icss_retrieval` VALUES ('41546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童维D钙', 'ETWDG', null);
INSERT INTO `icss_retrieval` VALUES ('41547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童维D钙咀嚼', 'ETWDGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('41548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '儿童维D钙咀嚼片', 'ETWDGJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D钙咀嚼', 'WDGJJ', null);
INSERT INTO `icss_retrieval` VALUES ('41550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维D钙咀嚼片', 'WDGJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝（Ⅲ）', 'WUDQL（Ⅲ）', null);
INSERT INTO `icss_retrieval` VALUES ('41552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝胶囊（Ⅲ）', 'WUDQLJN（Ⅲ）', null);
INSERT INTO `icss_retrieval` VALUES ('41553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维U颠茄铝镁片', 'WUDQLMP', null);
INSERT INTO `icss_retrieval` VALUES ('41554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺颗粒', 'WAKL', null);
INSERT INTO `icss_retrieval` VALUES ('41555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯胶囊', 'WAZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯维E<p>', 'WAZWE<p>', null);
INSERT INTO `icss_retrieval` VALUES ('41557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯维E乳膏', 'WAZWERG', null);
INSERT INTO `icss_retrieval` VALUES ('41558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维胺酯维E乳膏<p>', 'WAZWERG<p>', null);
INSERT INTO `icss_retrieval` VALUES ('41559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维格列汀片', 'WGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('41560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用维库溴铵', 'ZSYWKZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸维拉帕米', 'YSWLPM', null);
INSERT INTO `icss_retrieval` VALUES ('41562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸维拉帕米缓释片', 'YSWLPMHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸维拉帕米片', 'YSWLPMP', null);
INSERT INTO `icss_retrieval` VALUES ('41564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸维拉帕米注射液', 'YSWLPMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维磷葡钙片', 'WLPGP', null);
INSERT INTO `icss_retrieval` VALUES ('41566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维酶素片', 'WMSP', null);
INSERT INTO `icss_retrieval` VALUES ('41567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维莫非尼片', 'WMFNP', null);
INSERT INTO `icss_retrieval` VALUES ('41568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A软', 'WSSAR', null);
INSERT INTO `icss_retrieval` VALUES ('41569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A软胶囊', 'WSSARJN', null);
INSERT INTO `icss_retrieval` VALUES ('41570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD滴剂', 'WSSADDJ', null);
INSERT INTO `icss_retrieval` VALUES ('41571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD滴剂(胶囊型)', 'WSSADDJ(JNX)', null);
INSERT INTO `icss_retrieval` VALUES ('41572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD滴剂（胶囊型）', 'WSSADDJ（JNX）', null);
INSERT INTO `icss_retrieval` VALUES ('41573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD软', 'WSSADR', null);
INSERT INTO `icss_retrieval` VALUES ('41574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD软胶囊', 'WSSADRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AD糖丸', 'WSSADTW', null);
INSERT INTO `icss_retrieval` VALUES ('41576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素AE胶丸', 'WSSAEJW', null);
INSERT INTO `icss_retrieval` VALUES ('41577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A棕榈酸酯眼用', 'WSSAZZSZYY', null);
INSERT INTO `icss_retrieval` VALUES ('41578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素A棕榈酸酯眼用凝胶', 'WSSAZZSZYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>1', 'WSSB<sub>1', null);
INSERT INTO `icss_retrieval` VALUES ('41580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>1注射液', 'WSSB<sub>1ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1片', 'WSSB1P', null);
INSERT INTO `icss_retrieval` VALUES ('41582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1丸', 'WSSB1W', null);
INSERT INTO `icss_retrieval` VALUES ('41583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B1注射液', 'WSSB1ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>12', 'WSSB<sub>12', null);
INSERT INTO `icss_retrieval` VALUES ('41585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>12滴眼液', 'WSSB<sub>12DYY', null);
INSERT INTO `icss_retrieval` VALUES ('41586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>12注射液', 'WSSB<sub>12ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12滴眼液', 'WSSB12DYY', null);
INSERT INTO `icss_retrieval` VALUES ('41588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12片', 'WSSB12P', null);
INSERT INTO `icss_retrieval` VALUES ('41589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B12注射液', 'WSSB12ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>2', 'WSSB<sub>2', null);
INSERT INTO `icss_retrieval` VALUES ('41591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>2片', 'WSSB<sub>2P', null);
INSERT INTO `icss_retrieval` VALUES ('41592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B2片', 'WSSB2P', null);
INSERT INTO `icss_retrieval` VALUES ('41593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B2注射液', 'WSSB2ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1H-嘌呤-6-氨基磷酸盐', '1H-ZZ-6-AJLSY', null);
INSERT INTO `icss_retrieval` VALUES ('41595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6-氨基嘌呤磷酸盐', '6-AJZZLSY', null);
INSERT INTO `icss_retrieval` VALUES ('41596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸氨基嘌呤', 'LSAJZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸腺嘌呤', 'LSXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸腺素', 'LSXS', null);
INSERT INTO `icss_retrieval` VALUES ('41599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>4', 'WSSB<sub>4', null);
INSERT INTO `icss_retrieval` VALUES ('41600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4片', 'WSSB4P', null);
INSERT INTO `icss_retrieval` VALUES ('41601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4（磷酸氨基嘌呤）', 'WSSB4（LSAJZZ）', null);
INSERT INTO `icss_retrieval` VALUES ('41602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B4片（磷酸氨基嘌呤片）', 'WSSB4P（LSAJZZP）', null);
INSERT INTO `icss_retrieval` VALUES ('41603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>6', 'WSSB<sub>6', null);
INSERT INTO `icss_retrieval` VALUES ('41604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B<sub>6注射液', 'WSSB<sub>6ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B6片', 'WSSB6P', null);
INSERT INTO `icss_retrieval` VALUES ('41606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B6软膏', 'WSSB6RG', null);
INSERT INTO `icss_retrieval` VALUES ('41607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素B6注射液', 'WSSB6ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用维生素B<sub>6', 'ZSYWSSB<sub>6', null);
INSERT INTO `icss_retrieval` VALUES ('41609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用维生素B6', 'ZSYWSSB6', null);
INSERT INTO `icss_retrieval` VALUES ('41610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C咀嚼', 'WSSCJJ', null);
INSERT INTO `icss_retrieval` VALUES ('41611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C咀嚼片', 'WSSCJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C钠', 'WSSCN', null);
INSERT INTO `icss_retrieval` VALUES ('41613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C钠胶囊', 'WSSCNJN', null);
INSERT INTO `icss_retrieval` VALUES ('41614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C泡腾', 'WSSCPT', null);
INSERT INTO `icss_retrieval` VALUES ('41615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C泡腾片', 'WSSCPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C片', 'WSSCP', null);
INSERT INTO `icss_retrieval` VALUES ('41617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C注射液', 'WSSCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用维生素C', 'ZSYWSSC', null);
INSERT INTO `icss_retrieval` VALUES ('41619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C钙胶囊', 'WSSCGJN', null);
INSERT INTO `icss_retrieval` VALUES ('41620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素C氯化钠注射液', 'WSSCLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D滴剂', 'WSSDDJ', null);
INSERT INTO `icss_retrieval` VALUES ('41622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D滴剂(胶囊型)', 'WSSDDJ(JNX)', null);
INSERT INTO `icss_retrieval` VALUES ('41623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D滴剂（胶囊型）', 'WSSDDJ（JNX）', null);
INSERT INTO `icss_retrieval` VALUES ('41624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D<sub>2', 'WSSD<sub>2', null);
INSERT INTO `icss_retrieval` VALUES ('41625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2软胶囊', 'WSSD2RJN', null);
INSERT INTO `icss_retrieval` VALUES ('41626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D2注射液', 'WSSD2ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D<sub>3', 'WSSD<sub>3', null);
INSERT INTO `icss_retrieval` VALUES ('41628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D<sub>3注射液', 'WSSD<sub>3ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素D3注射液', 'WSSD3ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '产妊酚', 'CRF', null);
INSERT INTO `icss_retrieval` VALUES ('41631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '抗不育维生素', 'KBYWSS', null);
INSERT INTO `icss_retrieval` VALUES ('41632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '生育酚', 'SYF', null);
INSERT INTO `icss_retrieval` VALUES ('41633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E胶囊', 'WSSEJN', null);
INSERT INTO `icss_retrieval` VALUES ('41634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E乳', 'WSSER', null);
INSERT INTO `icss_retrieval` VALUES ('41635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E软', 'WSSER', null);
INSERT INTO `icss_retrieval` VALUES ('41636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E软胶囊', 'WSSERJN', null);
INSERT INTO `icss_retrieval` VALUES ('41637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E软胶囊(天然型)', 'WSSERJN(TRX)', null);
INSERT INTO `icss_retrieval` VALUES ('41638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素E烟酸酯胶丸', 'WSSEYSZJW', null);
INSERT INTO `icss_retrieval` VALUES ('41639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K<sub>1', 'WSSK<sub>1', null);
INSERT INTO `icss_retrieval` VALUES ('41640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K<sub>1注射液', 'WSSK<sub>1ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K1片', 'WSSK1P', null);
INSERT INTO `icss_retrieval` VALUES ('41642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K1注射液', 'WSSK1ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维生素K3注射液', 'WSSK3ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用维替泊芬', 'ZSYWTBF', null);
INSERT INTO `icss_retrieval` VALUES ('41645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '维铁缓释片', 'WTHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃铋镁颗粒', 'WZMKL', null);
INSERT INTO `icss_retrieval` VALUES ('41647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胃蛋白酶口服溶液', 'WDBMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸文拉法辛', 'YSWLFX', null);
INSERT INTO `icss_retrieval` VALUES ('41649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸文拉法辛缓释胶囊', 'YSWLFXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸文拉法辛缓释片', 'YSWLFXHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸文拉法辛胶囊', 'YSWLFXJN', null);
INSERT INTO `icss_retrieval` VALUES ('41652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌苯美司胶囊', 'WBMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌苯美司片', 'WBMSP', null);
INSERT INTO `icss_retrieval` VALUES ('41654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤', 'WJBF', null);
INSERT INTO `icss_retrieval` VALUES ('41655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤', 'WJBF', null);
INSERT INTO `icss_retrieval` VALUES ('41656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤', 'WJBF', null);
INSERT INTO `icss_retrieval` VALUES ('41657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡白凤', 'WJBF', null);
INSERT INTO `icss_retrieval` VALUES ('41658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌鸡增乳', 'WJZR', null);
INSERT INTO `icss_retrieval` VALUES ('41659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌金活血止痛', 'WJHXZT', null);
INSERT INTO `icss_retrieval` VALUES ('41660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌金', 'WJ', null);
INSERT INTO `icss_retrieval` VALUES ('41661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌拉地尔缓释胶囊', 'WLDEHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌拉地尔注射液', 'WLDEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乌拉地尔', 'YSWLDE', null);
INSERT INTO `icss_retrieval` VALUES ('41664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乌拉地尔注射液', 'YSWLDEZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸乌拉地尔', 'ZSYYSWLDE', null);
INSERT INTO `icss_retrieval` VALUES ('41666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乌洛托品溶液', 'WLTPRY', null);
INSERT INTO `icss_retrieval` VALUES ('41667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乌司他丁', 'ZSYWSTD', null);
INSERT INTO `icss_retrieval` VALUES ('41668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '屋尘螨变应原制剂', 'WCZBYYZJ', null);
INSERT INTO `icss_retrieval` VALUES ('41669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五氟利多片', 'WFLDP', null);
INSERT INTO `icss_retrieval` VALUES ('41670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五水头孢唑林钠', 'WSTZZLN', null);
INSERT INTO `icss_retrieval` VALUES ('41671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用五水头孢唑林钠', 'ZSYWSTZZLN', null);
INSERT INTO `icss_retrieval` VALUES ('41672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维B颗粒', 'WWBKL', null);
INSERT INTO `icss_retrieval` VALUES ('41673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维赖氨酸颗粒', 'WWLASKL', null);
INSERT INTO `icss_retrieval` VALUES ('41674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维赖氨酸口服溶液', 'WWLASKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维赖氨酸片', 'WWLASP', null);
INSERT INTO `icss_retrieval` VALUES ('41676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维葡钙口服溶液', 'WWPGKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五维他口服溶液', 'WWTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '五子衍宗丸[药典]', 'WZYZW[YD]', null);
INSERT INTO `icss_retrieval` VALUES ('41679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇片', 'WSCECP', null);
INSERT INTO `icss_retrieval` VALUES ('41680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '戊酸雌二醇片/雌二醇环丙孕酮片复合包装', 'WSCECP/CECHBYTPFHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('41681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸戊乙奎醚', 'YSWYKM', null);
INSERT INTO `icss_retrieval` VALUES ('41682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸戊乙奎醚注射液', 'YSWYKMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西吡氯铵含', 'XZLZH', null);
INSERT INTO `icss_retrieval` VALUES ('41684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西吡氯铵含片', 'XZLZHP', null);
INSERT INTO `icss_retrieval` VALUES ('41685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西吡氯铵含漱液', 'XZLZHSY', null);
INSERT INTO `icss_retrieval` VALUES ('41686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西达本胺片', 'XDBAP', null);
INSERT INTO `icss_retrieval` VALUES ('41687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地吡罗昔康片', 'XDZLXKP', null);
INSERT INTO `icss_retrieval` VALUES ('41688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘含', 'XDDH', null);
INSERT INTO `icss_retrieval` VALUES ('41689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘含片', 'XDDHP', null);
INSERT INTO `icss_retrieval` VALUES ('41690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西地碘含片', 'XDDHP', null);
INSERT INTO `icss_retrieval` VALUES ('41691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸西格列汀', 'LSXGLT', null);
INSERT INTO `icss_retrieval` VALUES ('41692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '磷酸西格列汀片', 'LSXGLTP', null);
INSERT INTO `icss_retrieval` VALUES ('41693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西格列汀二甲双胍片(I)', 'XGLTEJSZP(I)', null);
INSERT INTO `icss_retrieval` VALUES ('41694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西甲硅油乳剂', 'XJGYRJ', null);
INSERT INTO `icss_retrieval` VALUES ('41695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西罗莫司口服溶液', 'XLMSKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西罗莫司片', 'XLMSP', null);
INSERT INTO `icss_retrieval` VALUES ('41697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西洛他唑胶囊', 'XLTZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西洛他唑片', 'XLTZP', null);
INSERT INTO `icss_retrieval` VALUES ('41699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁胶囊', 'XZTDJN', null);
INSERT INTO `icss_retrieval` VALUES ('41700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁口服乳', 'XZTDKFR', null);
INSERT INTO `icss_retrieval` VALUES ('41701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁片', 'XZTDP', null);
INSERT INTO `icss_retrieval` VALUES ('41702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁注射液', 'XZTDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用西咪替丁', 'ZSYXZTD', null);
INSERT INTO `icss_retrieval` VALUES ('41704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁（甲氰咪胍）', 'XZTD（JQZZ）', null);
INSERT INTO `icss_retrieval` VALUES ('41705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西咪替丁片（甲氰咪胍片）', 'XZTDP（JQZZP）', null);
INSERT INTO `icss_retrieval` VALUES ('41706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西那卡塞', 'YSXNKS', null);
INSERT INTO `icss_retrieval` VALUES ('41707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西那卡塞片', 'YSXNKSP', null);
INSERT INTO `icss_retrieval` VALUES ('41708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸西尼必利', 'JSSXNBL', null);
INSERT INTO `icss_retrieval` VALUES ('41709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸西尼必利片', 'JSSXNBLP', null);
INSERT INTO `icss_retrieval` VALUES ('41710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西尼地平胶囊', 'XNDPJN', null);
INSERT INTO `icss_retrieval` VALUES ('41711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西尼地平片', 'XNDPP', null);
INSERT INTO `icss_retrieval` VALUES ('41712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '醋酸西曲瑞克', 'CSXQRK', null);
INSERT INTO `icss_retrieval` VALUES ('41713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用醋酸西曲瑞克', 'ZSYCSXQRK', null);
INSERT INTO `icss_retrieval` VALUES ('41714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西沙必利片', 'XSBLP', null);
INSERT INTO `icss_retrieval` VALUES ('41715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸西索米星', 'LSXSMX', null);
INSERT INTO `icss_retrieval` VALUES ('41716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸西索米星注射液', 'LSXSMXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸西酞普兰', 'QZSXTPL', null);
INSERT INTO `icss_retrieval` VALUES ('41718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸西酞普兰胶囊', 'QZSXTPLJN', null);
INSERT INTO `icss_retrieval` VALUES ('41719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸西酞普兰片', 'QZSXTPLP', null);
INSERT INTO `icss_retrieval` VALUES ('41720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西替利嗪滴剂', 'XTLZDJ', null);
INSERT INTO `icss_retrieval` VALUES ('41721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪', 'YSXTLZ', null);
INSERT INTO `icss_retrieval` VALUES ('41722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪滴剂', 'YSXTLZDJ', null);
INSERT INTO `icss_retrieval` VALUES ('41723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪分散', 'YSXTLZFS', null);
INSERT INTO `icss_retrieval` VALUES ('41724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪分散片', 'YSXTLZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪胶囊', 'YSXTLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪口服溶液', 'YSXTLZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪口腔崩解片', 'YSXTLZKQBJP', null);
INSERT INTO `icss_retrieval` VALUES ('41728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪片', 'YSXTLZP', null);
INSERT INTO `icss_retrieval` VALUES ('41729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸西替利嗪糖浆', 'YSXTLZTJ', null);
INSERT INTO `icss_retrieval` VALUES ('41730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '西妥昔单抗注射液', 'XTXDKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸附无细胞百白破灭活脊髓灰质炎和b型流感嗜血杆菌（结合）联合疫苗', 'XFWXBBBPMHJSHZYHbXLGSXGJ（JH）LHYM', null);
INSERT INTO `icss_retrieval` VALUES ('41732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒酵母胶囊', 'XJMJN', null);
INSERT INTO `icss_retrieval` VALUES ('41733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硒酵母片', 'XJMP', null);
INSERT INTO `icss_retrieval` VALUES ('41734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '锡类散(人工牛黄)', 'XLS(RGNH)', null);
INSERT INTO `icss_retrieval` VALUES ('41735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '?莶风湿片', '?ZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '特风平', 'TFP', null);
INSERT INTO `icss_retrieval` VALUES ('41737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豨蛭络达', 'ZZLD', null);
INSERT INTO `icss_retrieval` VALUES ('41738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豨蛭络达胶囊(人工牛黄、人工麝香)', 'ZZLDJN(RGNH、RGZX)', null);
INSERT INTO `icss_retrieval` VALUES ('41739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '豨蛭络达胶囊(特风平)', 'ZZLDJN(TFP)', null);
INSERT INTO `icss_retrieval` VALUES ('41740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细胞色素C注射液', 'XBSSCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用细胞色素C', 'ZSYXBSSC', null);
INSERT INTO `icss_retrieval` VALUES ('41742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌溶解产物胶囊(成人)', 'XJRJCWJN(CR)', null);
INSERT INTO `icss_retrieval` VALUES ('41743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细菌溶解产物胶囊(儿童)', 'XJRJCWJN(ET)', null);
INSERT INTO `icss_retrieval` VALUES ('41744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细辛脑片', 'XXNP', null);
INSERT INTO `icss_retrieval` VALUES ('41745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '细辛脑注射液', 'XXNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用细辛脑', 'ZSYXXN', null);
INSERT INTO `icss_retrieval` VALUES ('41747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用细辛脑(冻干)', 'ZSYXXN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('41748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '夏天无滴眼液', 'XTWDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '纤溶酶注射液', 'XRMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用纤溶酶', 'ZSYXRM', null);
INSERT INTO `icss_retrieval` VALUES ('41751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '腺苷钴胺片', 'XZZAP', null);
INSERT INTO `icss_retrieval` VALUES ('41752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用腺苷钴胺', 'ZSYXZZA', null);
INSERT INTO `icss_retrieval` VALUES ('41753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖注射液', 'XGDTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用香菇多糖', 'ZSYXGDT', null);
INSERT INTO `icss_retrieval` VALUES ('41755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用香菇多糖(静脉注射)', 'ZSYXGDT(JMZS)', null);
INSERT INTO `icss_retrieval` VALUES ('41756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '香菇多糖', 'XGDT', null);
INSERT INTO `icss_retrieval` VALUES ('41757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消渴平', 'XKP', null);
INSERT INTO `icss_retrieval` VALUES ('41758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓肠溶胶囊[消栓胶囊(肠溶)]', 'XSCRJN[XSJN(CR)]', null);
INSERT INTO `icss_retrieval` VALUES ('41759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消栓胶囊(肠溶)', 'XSJN(CR)', null);
INSERT INTO `icss_retrieval` VALUES ('41760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋卡多曲颗粒', 'XXKDQKL', null);
INSERT INTO `icss_retrieval` VALUES ('41761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋卡多曲片', 'XXKDQP', null);
INSERT INTO `icss_retrieval` VALUES ('41762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋山莨菪碱滴眼液', 'XXSZZJDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋山莨菪碱滴眼液(含玻璃酸钠)', 'XXSZZJDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消旋山莨菪碱片', 'XXSZZJP', null);
INSERT INTO `icss_retrieval` VALUES ('41765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸消旋山莨菪碱', 'YSXXSZZJ', null);
INSERT INTO `icss_retrieval` VALUES ('41766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸消旋山莨菪碱注射液', 'YSXXSZZJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '消?益肝片', 'X?YGP', null);
INSERT INTO `icss_retrieval` VALUES ('41768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平(Ⅰ)', 'XBDP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平(Ⅱ)', 'XBDP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平(III)', 'XBDP(III)', null);
INSERT INTO `icss_retrieval` VALUES ('41771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平(IV)', 'XBDP(IV)', null);
INSERT INTO `icss_retrieval` VALUES ('41772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平（IV）', 'XBDP（IV）', null);
INSERT INTO `icss_retrieval` VALUES ('41773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片', 'XBDPHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片(Ⅰ)', 'XBDPHSP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片（Ⅰ）', 'XBDPHSP（Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('41776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片(Ⅱ)', 'XBDPHSP(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片(Ⅲ)', 'XBDPHSP(Ⅲ)', null);
INSERT INTO `icss_retrieval` VALUES ('41778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片(I)', 'XBDPHSP(I)', null);
INSERT INTO `icss_retrieval` VALUES ('41779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片(II)', 'XBDPHSP(II)', null);
INSERT INTO `icss_retrieval` VALUES ('41780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片(III)', 'XBDPHSP(III)', null);
INSERT INTO `icss_retrieval` VALUES ('41781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片(IV)', 'XBDPHSP(IV)', null);
INSERT INTO `icss_retrieval` VALUES ('41782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平缓释片（IV）', 'XBDPHSP（IV）', null);
INSERT INTO `icss_retrieval` VALUES ('41783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平控释片', 'XBDPKSP', null);
INSERT INTO `icss_retrieval` VALUES ('41784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平片', 'XBDPP', null);
INSERT INTO `icss_retrieval` VALUES ('41785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝苯地平软胶囊', 'XBDPRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔胶囊', 'XZTEJN', null);
INSERT INTO `icss_retrieval` VALUES ('41787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔片', 'XZTEP', null);
INSERT INTO `icss_retrieval` VALUES ('41788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉菌素阴道栓', 'XZTEZMJSYDS', null);
INSERT INTO `icss_retrieval` VALUES ('41789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉素', 'XZTEZMS', null);
INSERT INTO `icss_retrieval` VALUES ('41790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉素阴道软', 'XZTEZMSYDR', null);
INSERT INTO `icss_retrieval` VALUES ('41791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉素阴道软膏', 'XZTEZMSYDRG', null);
INSERT INTO `icss_retrieval` VALUES ('41792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝呋太尔制霉素阴道软胶囊', 'XZTEZMSYDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硝普钠', 'ZSYXPN', null);
INSERT INTO `icss_retrieval` VALUES ('41794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油片', 'XSGYP', null);
INSERT INTO `icss_retrieval` VALUES ('41795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油气雾剂', 'XSGYQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油软膏', 'XSGYRG', null);
INSERT INTO `icss_retrieval` VALUES ('41797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油注射液', 'XSGYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸甘油氯化钠注射液', 'XSGYLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸毛果芸香碱滴眼液', 'XSMGZXJDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸毛果芸香碱滴眼液(含玻璃酸钠)', 'XSMGZXJDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸毛果芸香碱注射液', 'XSMGZXJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑搽剂', 'XSZKZCJ', null);
INSERT INTO `icss_retrieval` VALUES ('41803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑胶囊', 'XSZKZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑溶液', 'XSZKZRY', null);
INSERT INTO `icss_retrieval` VALUES ('41805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑乳膏', 'XSZKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('41806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑软膏', 'XSZKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('41807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑散', 'XSZKZS', null);
INSERT INTO `icss_retrieval` VALUES ('41808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑栓', 'XSZKZS', null);
INSERT INTO `icss_retrieval` VALUES ('41809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑阴道泡腾片', 'XSZKZYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('41810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑阴道片', 'XSZKZYDP', null);
INSERT INTO `icss_retrieval` VALUES ('41811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑阴道软', 'XSZKZYDR', null);
INSERT INTO `icss_retrieval` VALUES ('41812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑阴道软胶囊', 'XSZKZYDRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸舍他康唑乳膏', 'XSSTKZRG', null);
INSERT INTO `icss_retrieval` VALUES ('41814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯缓释胶囊', 'XSYSLZHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯缓释片', 'XSYSLZHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯片', 'XSYSLZP', null);
INSERT INTO `icss_retrieval` VALUES ('41817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯注射液', 'XSYSLZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硝酸异山梨酯', 'ZSYXSYSLZ', null);
INSERT INTO `icss_retrieval` VALUES ('41819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯氯化钠注射液', 'XSYSLZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸异山梨酯葡萄糖注射液', 'XSYSLZPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸咪康唑', 'XSZKZ', null);
INSERT INTO `icss_retrieval` VALUES ('41822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸益康唑喷雾剂', 'XSYKZPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸益康唑气雾剂', 'XSYKZQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('41824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硝酸益康唑栓', 'XSYKZS', null);
INSERT INTO `icss_retrieval` VALUES ('41825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸小檗胺', 'YSXZA', null);
INSERT INTO `icss_retrieval` VALUES ('41826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸小檗胺片', 'YSXZAP', null);
INSERT INTO `icss_retrieval` VALUES ('41827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸小檗碱', 'YSXZJ', null);
INSERT INTO `icss_retrieval` VALUES ('41828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸小檗碱胶囊', 'YSXZJJN', null);
INSERT INTO `icss_retrieval` VALUES ('41829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸小檗碱片', 'YSXZJP', null);
INSERT INTO `icss_retrieval` VALUES ('41830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小檗碱甲氧苄啶胶囊', 'XZJJYZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚黄那敏颗粒', 'XEAFHNMKL', null);
INSERT INTO `icss_retrieval` VALUES ('41832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚黄那敏片', 'XEAFHNMP', null);
INSERT INTO `icss_retrieval` VALUES ('41833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚匹林片', 'XEAFPLP', null);
INSERT INTO `icss_retrieval` VALUES ('41834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚烷胺颗粒', 'XEAFWAKL', null);
INSERT INTO `icss_retrieval` VALUES ('41835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨酚烷胺颗粒(人工牛黄)', 'XEAFWAKL(RGNH)', null);
INSERT INTO `icss_retrieval` VALUES ('41836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿氨咖黄敏颗粒', 'XEAKHMKL', null);
INSERT INTO `icss_retrieval` VALUES ('41837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿贝诺酯维B1颗粒', 'XEBNZWB1KL', null);
INSERT INTO `icss_retrieval` VALUES ('41838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿布洛芬栓', 'XEBLFS', null);
INSERT INTO `icss_retrieval` VALUES ('41839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿电解质补给注射液', 'XEDJZBGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿对乙酰氨基酚灌肠液', 'XEDYZAJFGCY', null);
INSERT INTO `icss_retrieval` VALUES ('41841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿多维生素(10)', 'XEDWSS(10)', null);
INSERT INTO `icss_retrieval` VALUES ('41842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿多维生素咀嚼片(10)', 'XEDWSSJJP(10)', null);
INSERT INTO `icss_retrieval` VALUES ('41843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿酚氨咖敏颗粒', 'XEFAKMKL', null);
INSERT INTO `icss_retrieval` VALUES ('41844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨酚烷胺片', 'XEFFAFWAP', null);
INSERT INTO `icss_retrieval` VALUES ('41845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(18AA-Ⅰ)', 'XEFFAJS(18AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(18AA-Ⅱ)', 'XEFFAJS(18AA-Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸(19AA-Ⅰ)', 'XEFFAJS(19AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(18AA-Ⅰ)', 'XEFFAJSZSY(18AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(18AA-Ⅱ)', 'XEFFAJSZSY(18AA-Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('41850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(19AA-Ⅰ)', 'XEFFAJSZSY(19AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(18AA-Ⅰ)', 'XEFFAJSZSY(18AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(18AA－I)', 'XEFFAJSZSY(18AA－I)', null);
INSERT INTO `icss_retrieval` VALUES ('41853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸（19AA-Ⅰ）', 'XEFFAJS（19AA-Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('41854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液(19AA-Ⅰ)', 'XEFFAJSZSY(19AA-Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方氨基酸注射液（19AA-Ⅰ）', 'XEFFAJSZSY（19AA-Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('41856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方磺胺甲噁唑颗粒', 'XEFFHAJ噁ZKL', null);
INSERT INTO `icss_retrieval` VALUES ('41857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方赖氨酸颗粒', 'XEFFLASKL', null);
INSERT INTO `icss_retrieval` VALUES ('41858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿复方四维亚铁散', 'XEFFSWYTS', null);
INSERT INTO `icss_retrieval` VALUES ('41859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿腹泻宁（泡腾颗粒）', 'XEFXN（PTKL）', null);
INSERT INTO `icss_retrieval` VALUES ('41860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热宁颗粒（果味型）', 'XEQRNKL（GWX）', null);
INSERT INTO `icss_retrieval` VALUES ('41861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热止咳合剂', 'XEQRZKHJ', null);
INSERT INTO `icss_retrieval` VALUES ('41862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿清热止咳口服液(小儿清热止咳合剂)', 'XEQRZKKFY(XEQRZKHJ)', null);
INSERT INTO `icss_retrieval` VALUES ('41863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿善存片', 'XESCP', null);
INSERT INTO `icss_retrieval` VALUES ('41864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿四维钙干混悬剂', 'XESWGGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('41865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿四维葡钙颗粒', 'XESWPGKL', null);
INSERT INTO `icss_retrieval` VALUES ('41866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿碳酸钙D3颗粒', 'XETSGD3KL', null);
INSERT INTO `icss_retrieval` VALUES ('41867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿维生素咀嚼', 'XEWSSJJ', null);
INSERT INTO `icss_retrieval` VALUES ('41868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿维生素咀嚼片', 'XEWSSJJP', null);
INSERT INTO `icss_retrieval` VALUES ('41869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿伪麻美芬滴剂', 'XEWMMFDJ', null);
INSERT INTO `icss_retrieval` VALUES ('41870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿伪麻美沙芬滴剂', 'XEWMMSFDJ', null);
INSERT INTO `icss_retrieval` VALUES ('41871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿五维赖氨酸糖浆', 'XEWWLASTJ', null);
INSERT INTO `icss_retrieval` VALUES ('41872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小儿盐酸赖氨酸颗粒', 'XEYSLASKL', null);
INSERT INTO `icss_retrieval` VALUES ('41873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小麦纤维素颗粒', 'XMXWSKL', null);
INSERT INTO `icss_retrieval` VALUES ('41874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛脾提取物注射液', 'XNPTQWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血清去蛋白肠溶胶囊', 'XNXQQDBCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血清去蛋白注射液', 'XNXQQDBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物滴眼液', 'XNXQDBTQWDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物眼用', 'XNXQDBTQWYY', null);
INSERT INTO `icss_retrieval` VALUES ('41879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物眼用凝胶', 'XNXQDBTQWYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物注射液', 'XNXQDBTQWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用小牛血去蛋白提取物', 'ZSYXNXQDBTQW', null);
INSERT INTO `icss_retrieval` VALUES ('41882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '小牛血去蛋白提取物氯化钠注射液', 'XNXQDBTQWLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸缬更昔洛韦', 'YSZGXLW', null);
INSERT INTO `icss_retrieval` VALUES ('41884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸缬更昔洛韦片', 'YSZGXLWP', null);
INSERT INTO `icss_retrieval` VALUES ('41885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦分散', 'ZSTFS', null);
INSERT INTO `icss_retrieval` VALUES ('41886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦分散片', 'ZSTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦胶囊', 'ZSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('41888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦片', 'ZSTP', null);
INSERT INTO `icss_retrieval` VALUES ('41889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平(Ⅰ)', 'ZSTALDP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平片', 'ZSTALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('41891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平片(Ⅰ)', 'ZSTALDPP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氨氯地平片(Ⅰ)', 'ZSTALDPP(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氢氯噻嗪分散片', 'ZSTQLZZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氢氯噻嗪胶囊', 'ZSTQLZZJN', null);
INSERT INTO `icss_retrieval` VALUES ('41895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '缬沙坦氢氯噻嗪片', 'ZSTQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('41896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用心肌肽', 'ZSYXJZ', null);
INSERT INTO `icss_retrieval` VALUES ('41897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣丸', 'XNXW', null);
INSERT INTO `icss_retrieval` VALUES ('41898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '心脑欣', 'XNX', null);
INSERT INTO `icss_retrieval` VALUES ('41899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛伐他汀滴丸', 'XFTTDW', null);
INSERT INTO `icss_retrieval` VALUES ('41900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛伐他汀分散片', 'XFTTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('41901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛伐他汀胶囊', 'XFTTJN', null);
INSERT INTO `icss_retrieval` VALUES ('41902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辛伐他汀片', 'XFTTP', null);
INSERT INTO `icss_retrieval` VALUES ('41903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新福菌素注射液', 'XFJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸新霉素', 'LSXMS', null);
INSERT INTO `icss_retrieval` VALUES ('41905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸新霉素软膏', 'LSXMSRG', null);
INSERT INTO `icss_retrieval` VALUES ('41906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '新霉素氟轻松乳膏', 'XMSFQSRG', null);
INSERT INTO `icss_retrieval` VALUES ('41907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫酸新斯的明', 'JLSXSDM', null);
INSERT INTO `icss_retrieval` VALUES ('41908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲硫酸新斯的明注射液', 'JLSXSDMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '杏芎氯化钠注射液', 'XZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胸腺法新', 'ZSYXXFX', null);
INSERT INTO `icss_retrieval` VALUES ('41911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肽肠溶', 'XXZCR', null);
INSERT INTO `icss_retrieval` VALUES ('41912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肽肠溶胶囊', 'XXZCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肽肠溶片', 'XXZCRP', null);
INSERT INTO `icss_retrieval` VALUES ('41914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺肽注射液', 'XXZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胸腺肽', 'ZSYXXZ', null);
INSERT INTO `icss_retrieval` VALUES ('41916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胸腺肽(冻干)', 'ZSYXXZ(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('41917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胸腺五肽注射液', 'XXWZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胸腺五肽', 'ZSYXXWZ', null);
INSERT INTO `icss_retrieval` VALUES ('41919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胸腺五肽(冻干)', 'ZSYXXWZ(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('41920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊去氧胆酸胶囊', 'XQYDSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊去氧胆酸片', 'XQYDSP', null);
INSERT INTO `icss_retrieval` VALUES ('41922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '熊去氧胆酸软胶囊', 'XQYDSRJN', null);
INSERT INTO `icss_retrieval` VALUES ('41923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴吡斯的明片', 'ZZSDMP', null);
INSERT INTO `icss_retrieval` VALUES ('41924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴丙胺太林片', 'ZBATLP', null);
INSERT INTO `icss_retrieval` VALUES ('41925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴芬酸钠滴眼液', 'ZFSNDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴芬酸钠水合物滴眼液', 'ZFSNSHWDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴己新针', 'ZJXZ', null);
INSERT INTO `icss_retrieval` VALUES ('41928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸溴己新', 'YSZJX', null);
INSERT INTO `icss_retrieval` VALUES ('41929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸溴己新片', 'YSZJXP', null);
INSERT INTO `icss_retrieval` VALUES ('41930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸溴己新注射液', 'YSZJXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸溴己新', 'ZSYYSZJX', null);
INSERT INTO `icss_retrieval` VALUES ('41932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸溴己新葡萄糖', 'YSZJXPTT', null);
INSERT INTO `icss_retrieval` VALUES ('41933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸溴己新葡萄糖注射液', 'YSZJXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '溴米那普鲁卡因注射液', 'ZMNPLKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸溴莫尼定', 'JSSZMND', null);
INSERT INTO `icss_retrieval` VALUES ('41936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸溴莫尼定滴眼液', 'JSSZMNDDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸溴隐亭', 'JHSZYT', null);
INSERT INTO `icss_retrieval` VALUES ('41938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸溴隐亭片', 'JHSZYTP', null);
INSERT INTO `icss_retrieval` VALUES ('41939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血府逐瘀', 'XFZZ', null);
INSERT INTO `icss_retrieval` VALUES ('41940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用血凝酶', 'ZSYXNM', null);
INSERT INTO `icss_retrieval` VALUES ('41941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血液保存液(Ⅰ)', 'XYBCY(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('41942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鸦胆子油口服乳液', 'YDZYKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('41943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚胺培南西司他丁钠', 'YAPNXSTDN', null);
INSERT INTO `icss_retrieval` VALUES ('41944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚胺培南-西司他丁钠', 'YAPN-XSTDN', null);
INSERT INTO `icss_retrieval` VALUES ('41945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚胺培南西司他丁钠(1:1)', 'YAPNXSTDN(1:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亚胺培南西司他丁钠', 'ZSYYAPNXSTDN', null);
INSERT INTO `icss_retrieval` VALUES ('41947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亚胺培南-西司他丁钠', 'ZSYYAPN-XSTDN', null);
INSERT INTO `icss_retrieval` VALUES ('41948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亚胺培南西司他丁钠(1:1)', 'ZSYYAPNXSTDN(1:1)', null);
INSERT INTO `icss_retrieval` VALUES ('41949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚甲蓝注射液', 'YJLZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硫酸氢钠甲萘醌注射液', 'YLSQNJZZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚砷酸氯化钠注射液', 'YSSLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚硒酸钠片', 'YXSNP', null);
INSERT INTO `icss_retrieval` VALUES ('41953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚叶酸钙片', 'YYSGP', null);
INSERT INTO `icss_retrieval` VALUES ('41954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '亚叶酸钙注射液', 'YYSGZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亚叶酸钙', 'ZSYYYSG', null);
INSERT INTO `icss_retrieval` VALUES ('41956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用亚叶酸钠', 'ZSYYYSN', null);
INSERT INTO `icss_retrieval` VALUES ('41957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸缓释胶囊', 'YSHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('41958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸缓释片', 'YSHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸片', 'YSP', null);
INSERT INTO `icss_retrieval` VALUES ('41960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸注射液', 'YSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酸占替诺片', 'YSZTNP', null);
INSERT INTO `icss_retrieval` VALUES ('41962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '烟酰胺片', 'YZAP', null);
INSERT INTO `icss_retrieval` VALUES ('41963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '炎琥宁注射液', 'YZNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用炎琥宁', 'ZSYYZN', null);
INSERT INTO `icss_retrieval` VALUES ('41965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用炎琥宁(冻干)', 'ZSYYZN(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('41966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸氮芥注射液', 'YSDJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡缓释片', 'YSMFHSP', null);
INSERT INTO `icss_retrieval` VALUES ('41968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡片', 'YSMFP', null);
INSERT INTO `icss_retrieval` VALUES ('41969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸吗啡注射液', 'YSMFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼氨肽滴眼液', 'YAZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '眼氨肽注射液', 'YAZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '养血安神', 'YXAS', null);
INSERT INTO `icss_retrieval` VALUES ('41973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星滴耳液', 'YFSXDEY', null);
INSERT INTO `icss_retrieval` VALUES ('41974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星滴眼液', 'YFSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('41975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星滴眼液(含玻璃酸钠)', 'YFSXDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星胶囊', 'YFSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('41977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星凝胶', 'YFSXNJ', null);
INSERT INTO `icss_retrieval` VALUES ('41978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星片', 'YFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('41979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星乳膏', 'YFSXRG', null);
INSERT INTO `icss_retrieval` VALUES ('41980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星栓', 'YFSXS', null);
INSERT INTO `icss_retrieval` VALUES ('41981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星眼膏', 'YFSXYG', null);
INSERT INTO `icss_retrieval` VALUES ('41982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星眼膏(凝胶型)(含玻璃酸钠)', 'YFSXYG(NJX)(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('41983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用氧氟沙星', 'ZSYYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('41984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星氯化钠注射液', 'YFSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧氟沙星葡萄糖注射液', 'YFSXPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌软膏', 'YHXRG', null);
INSERT INTO `icss_retrieval` VALUES ('41987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化锌硫软膏', 'YHXLRG', null);
INSERT INTO `icss_retrieval` VALUES ('41988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氧化樟脑注射液', 'YHZNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药用炭片', 'YYTP', null);
INSERT INTO `icss_retrieval` VALUES ('41990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶绿素铜钠胶囊', 'YLSTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('41991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶绿素铜钠胶囊英文名称', 'YLSTNJNYWMC', null);
INSERT INTO `icss_retrieval` VALUES ('41992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶绿素铜钠片', 'YLSTNP', null);
INSERT INTO `icss_retrieval` VALUES ('41993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '叶酸片', 'YSP', null);
INSERT INTO `icss_retrieval` VALUES ('41994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸注射液', 'YBZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊班膦酸钠注射液', 'YBZSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸伊布利特', 'FMSYBLT', null);
INSERT INTO `icss_retrieval` VALUES ('41997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸伊布利特注射液', 'FMSYBLTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('41998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊布替尼胶囊', 'YBTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('41999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊达比星', 'YSYDBX', null);
INSERT INTO `icss_retrieval` VALUES ('42000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸伊达比星', 'ZSYYSYDBX', null);
INSERT INTO `icss_retrieval` VALUES ('42001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊伐布雷定', 'YSYFBLD', null);
INSERT INTO `icss_retrieval` VALUES ('42002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊伐布雷定片', 'YSYFBLDP', null);
INSERT INTO `icss_retrieval` VALUES ('42003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊立替康', 'YSYLTK', null);
INSERT INTO `icss_retrieval` VALUES ('42004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊立替康注射液', 'YSYLTKZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸伊立替康', 'ZSYYSYLTK', null);
INSERT INTO `icss_retrieval` VALUES ('42006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸伊马替尼', 'JHSYMTN', null);
INSERT INTO `icss_retrieval` VALUES ('42007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸伊马替尼胶囊', 'JHSYMTNJN', null);
INSERT INTO `icss_retrieval` VALUES ('42008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸伊马替尼片', 'JHSYMTNP', null);
INSERT INTO `icss_retrieval` VALUES ('42009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用伊米苷酶', 'ZSYYMZM', null);
INSERT INTO `icss_retrieval` VALUES ('42010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊曲康唑', 'YSYQKZ', null);
INSERT INTO `icss_retrieval` VALUES ('42011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊曲康唑胶囊', 'YSYQKZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊曲康唑分散片', 'YQKZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊曲康唑胶囊', 'YQKZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊曲康唑颗粒', 'YQKZKL', null);
INSERT INTO `icss_retrieval` VALUES ('42015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊曲康唑口服液', 'YQKZKFY', null);
INSERT INTO `icss_retrieval` VALUES ('42016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊曲康唑注射液', 'YQKZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸伊沙佐米', 'ZZSYSZM', null);
INSERT INTO `icss_retrieval` VALUES ('42018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '枸橼酸伊沙佐米胶囊', 'ZZSYSZMJN', null);
INSERT INTO `icss_retrieval` VALUES ('42019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸伊索拉定', 'MLSYSLD', null);
INSERT INTO `icss_retrieval` VALUES ('42020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸伊索拉定片', 'MLSYSLDP', null);
INSERT INTO `icss_retrieval` VALUES ('42021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊托必利', 'YSYTBL', null);
INSERT INTO `icss_retrieval` VALUES ('42022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊托必利分散', 'YSYTBLFS', null);
INSERT INTO `icss_retrieval` VALUES ('42023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊托必利分散片', 'YSYTBLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊托必利胶囊', 'YSYTBLJN', null);
INSERT INTO `icss_retrieval` VALUES ('42025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸伊托必利片', 'YSYTBLP', null);
INSERT INTO `icss_retrieval` VALUES ('42026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '伊血安', 'YXA', null);
INSERT INTO `icss_retrieval` VALUES ('42027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依巴斯汀片', 'YBSTP', null);
INSERT INTO `icss_retrieval` VALUES ('42028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依达拉奉注射液', 'YDLFZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依地酸钙钠注射液', 'YDSGNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依非韦伦片', 'YFWLP', null);
INSERT INTO `icss_retrieval` VALUES ('42031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依降钙素注射液', 'YJGSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸依美斯汀', 'FMSYMST', null);
INSERT INTO `icss_retrieval` VALUES ('42033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '富马酸依美斯汀滴眼液', 'FMSYMSTDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利', 'MLSYNPL', null);
INSERT INTO `icss_retrieval` VALUES ('42035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利分散', 'MLSYNPLFS', null);
INSERT INTO `icss_retrieval` VALUES ('42036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利分散片', 'MLSYNPLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利胶囊', 'MLSYNPLJN', null);
INSERT INTO `icss_retrieval` VALUES ('42038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利片', 'MLSYNPLP', null);
INSERT INTO `icss_retrieval` VALUES ('42039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利拉。', 'YNPLL。', null);
INSERT INTO `icss_retrieval` VALUES ('42040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利拉注射液。', 'YNPLLZSY。', null);
INSERT INTO `icss_retrieval` VALUES ('42041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利氢氯噻嗪分散', 'YNPLQLZZFS', null);
INSERT INTO `icss_retrieval` VALUES ('42042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利氢氯噻嗪分散片', 'YNPLQLZZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依那普利氢氯噻嗪片', 'YNPLQLZZP', null);
INSERT INTO `icss_retrieval` VALUES ('42044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利叶酸', 'MLSYNPLYS', null);
INSERT INTO `icss_retrieval` VALUES ('42045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸依那普利叶酸片', 'MLSYNPLYSP', null);
INSERT INTO `icss_retrieval` VALUES ('42046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用依那西普', 'ZSYYNXP', null);
INSERT INTO `icss_retrieval` VALUES ('42047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺肝素钠', 'YNGSN', null);
INSERT INTO `icss_retrieval` VALUES ('42048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺肝素钠注射液', 'YNGSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用依诺肝素钠', 'ZSYYNGSN', null);
INSERT INTO `icss_retrieval` VALUES ('42050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依诺沙星滴眼液', 'YNSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依帕司他片', 'YPSTP', null);
INSERT INTO `icss_retrieval` VALUES ('42052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸依匹斯汀', 'YSYPST', null);
INSERT INTO `icss_retrieval` VALUES ('42053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸依匹斯汀胶囊', 'YSYPSTJN', null);
INSERT INTO `icss_retrieval` VALUES ('42054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸依匹斯汀片', 'YSYPSTP', null);
INSERT INTO `icss_retrieval` VALUES ('42055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依普黄酮片', 'YPHTP', null);
INSERT INTO `icss_retrieval` VALUES ('42056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依沙吖啶溶液', 'YSZZRY', null);
INSERT INTO `icss_retrieval` VALUES ('42057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替巴肽注射液', 'YTBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依替膦酸二钠片', 'YTZSENP', null);
INSERT INTO `icss_retrieval` VALUES ('42059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸依替米星', 'LSYTMX', null);
INSERT INTO `icss_retrieval` VALUES ('42060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸依替米星注射液', 'LSYTMXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸依替米星', 'ZSYLSYTMX', null);
INSERT INTO `icss_retrieval` VALUES ('42062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸依替米星氯化钠', 'LSYTMXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('42063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸依替米星氯化钠注射液', 'LSYTMXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托泊苷胶囊', 'YTBZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托泊苷软', 'YTBZR', null);
INSERT INTO `icss_retrieval` VALUES ('42066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托泊苷软胶囊', 'YTBZRJN', null);
INSERT INTO `icss_retrieval` VALUES ('42067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托泊苷注射液', 'YTBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托度酸胶囊', 'YTDSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托度酸片', 'YTDSP', null);
INSERT INTO `icss_retrieval` VALUES ('42070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托芬那酯凝胶', 'YTFNZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托红霉素胶囊', 'YTHMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托红霉素颗粒', 'YTHMSKL', null);
INSERT INTO `icss_retrieval` VALUES ('42073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托考昔片', 'YTKXP', null);
INSERT INTO `icss_retrieval` VALUES ('42074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯乳状注射液', 'YTZZRZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯注射用乳剂', 'YTZZZSYRJ', null);
INSERT INTO `icss_retrieval` VALUES ('42076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托咪酯乳状注射液', 'YTZZRZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依托孕烯植入剂', 'YTYXZRJ', null);
INSERT INTO `icss_retrieval` VALUES ('42078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依维莫司片', 'YWMSP', null);
INSERT INTO `icss_retrieval` VALUES ('42079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依西美坦片', 'YXMTP', null);
INSERT INTO `icss_retrieval` VALUES ('42080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布片', 'YZMBP', null);
INSERT INTO `icss_retrieval` VALUES ('42081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '依折麦布辛伐他汀片', 'YZMBXFTTP', null);
INSERT INTO `icss_retrieval` VALUES ('42082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50/50混合重组人胰岛素注射液', '50/50HHZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰岛素注射液', 'YDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原肠溶片', 'YJZYCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰激肽原酶肠溶片', 'YJZYMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用胰激肽原酶', 'ZSYYJZYM', null);
INSERT INTO `icss_retrieval` VALUES ('42087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰酶肠溶', 'YMCR', null);
INSERT INTO `icss_retrieval` VALUES ('42088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰酶肠溶胶囊', 'YMCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('42089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '胰酶肠溶片', 'YMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '移因子注射液', 'YYZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙胺吡嗪利福异烟（Ⅱ）', 'YAZZLFYY（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('42092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙胺吡嗪利福异烟片（Ⅱ）', 'YAZZLFYYP（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('42093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乙胺丁醇', 'YSYADC', null);
INSERT INTO `icss_retrieval` VALUES ('42094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乙胺丁醇胶囊', 'YSYADCJN', null);
INSERT INTO `icss_retrieval` VALUES ('42095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乙胺丁醇片', 'YSYADCP', null);
INSERT INTO `icss_retrieval` VALUES ('42096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙磺酸尼达尼布软胶囊', 'YHSNDNBRJN', null);
INSERT INTO `icss_retrieval` VALUES ('42097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乙哌立松', 'YSYZLS', null);
INSERT INTO `icss_retrieval` VALUES ('42098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸乙哌立松片', 'YSYZLSP', null);
INSERT INTO `icss_retrieval` VALUES ('42099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰胺注射液', 'YZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用乙酰半胱氨酸', 'XRYYZBZAS', null);
INSERT INTO `icss_retrieval` VALUES ('42101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用乙酰半胱氨酸溶液', 'XRYYZBZASRY', null);
INSERT INTO `icss_retrieval` VALUES ('42102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸滴眼液', 'YZBZASDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸胶囊', 'YZBZASJN', null);
INSERT INTO `icss_retrieval` VALUES ('42104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸颗粒', 'YZBZASKL', null);
INSERT INTO `icss_retrieval` VALUES ('42105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸泡腾', 'YZBZASPT', null);
INSERT INTO `icss_retrieval` VALUES ('42106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸泡腾片', 'YZBZASPTP', null);
INSERT INTO `icss_retrieval` VALUES ('42107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸片', 'YZBZASP', null);
INSERT INTO `icss_retrieval` VALUES ('42108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸注射液', 'YZBZASZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乙酰半胱氨酸', 'ZSYYZBZAS', null);
INSERT INTO `icss_retrieval` VALUES ('42110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰半胱氨酸泡腾片', 'YZBZASPTP', null);
INSERT INTO `icss_retrieval` VALUES ('42111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺注射液', 'YZGZAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乙酰谷酰胺', 'ZSYYZGZA', null);
INSERT INTO `icss_retrieval` VALUES ('42113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用乙酰谷酰胺(冻干)', 'ZSYYZGZA(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰谷酰胺氯化钠注射液', 'YZGZALHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰螺旋霉素胶囊', 'YZLXMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰螺旋霉素片', 'YZLXMSP', null);
INSERT INTO `icss_retrieval` VALUES ('42117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰麦迪霉素干混悬剂', 'YZMDMSGHXJ', null);
INSERT INTO `icss_retrieval` VALUES ('42118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙酰唑胺片', 'YZZAP', null);
INSERT INTO `icss_retrieval` VALUES ('42119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干静注乙型肝炎人免疫球蛋白(PH4)', 'DGJZYXGYRMYQDB(PH4)', null);
INSERT INTO `icss_retrieval` VALUES ('42120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静注乙型肝炎人免疫球蛋白(pH4)', 'JZYXGYRMYQDB(pH4)', null);
INSERT INTO `icss_retrieval` VALUES ('42121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乙氧苯柳胺软膏', 'YYBLARG', null);
INSERT INTO `icss_retrieval` VALUES ('42122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙嗪', 'YSYBZ', null);
INSERT INTO `icss_retrieval` VALUES ('42123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙嗪片', 'YSYBZP', null);
INSERT INTO `icss_retrieval` VALUES ('42124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙嗪注射液', 'YSYBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙嗪注射液', 'YBZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙肾上腺素', 'YSYBSSXS', null);
INSERT INTO `icss_retrieval` VALUES ('42127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙肾上腺素气雾剂', 'YSYBSSXSQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('42128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸异丙肾上腺素注射液', 'YSYBSSXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用异丙托溴铵', 'XRYYBTZZ', null);
INSERT INTO `icss_retrieval` VALUES ('42130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吸入用异丙托溴铵溶液', 'XRYYBTZZRY', null);
INSERT INTO `icss_retrieval` VALUES ('42131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙托溴铵气雾剂', 'YBTZZQWJ', null);
INSERT INTO `icss_retrieval` VALUES ('42132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异丙托溴铵吸入溶液', 'YBTZZXRRY', null);
INSERT INTO `icss_retrieval` VALUES ('42133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福片', 'YFP', null);
INSERT INTO `icss_retrieval` VALUES ('42134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异福酰胺片', 'YFZAP', null);
INSERT INTO `icss_retrieval` VALUES ('42135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异甘草酸镁注射液', 'YGCSMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用异环磷酰胺', 'ZSYYHLZA', null);
INSERT INTO `icss_retrieval` VALUES ('42137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸异帕米星', 'LSYPMX', null);
INSERT INTO `icss_retrieval` VALUES ('42138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸异帕米星注射液', 'LSYPMXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异山梨醇口服液', 'YSLCKFY', null);
INSERT INTO `icss_retrieval` VALUES ('42140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异山梨醇口服液(易思清)', 'YSLCKFY(YSQ)', null);
INSERT INTO `icss_retrieval` VALUES ('42141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异山梨醇液', 'YSLCY', null);
INSERT INTO `icss_retrieval` VALUES ('42142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '易思清', 'YSQ', null);
INSERT INTO `icss_retrieval` VALUES ('42143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸凝胶', 'YWASNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸软', 'YWASR', null);
INSERT INTO `icss_retrieval` VALUES ('42145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸软胶囊', 'YWASRJN', null);
INSERT INTO `icss_retrieval` VALUES ('42146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异维A酸红霉素凝胶', 'YWASHMSNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异烟肼片', 'YYZP', null);
INSERT INTO `icss_retrieval` VALUES ('42148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '异烟肼注射液', 'YYZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用抑肽酶', 'ZSYYZM', null);
INSERT INTO `icss_retrieval` VALUES ('42150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益康倍松乳膏', 'YKBSRG', null);
INSERT INTO `icss_retrieval` VALUES ('42151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '益气活血', 'YQHX', null);
INSERT INTO `icss_retrieval` VALUES ('42152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用因卡膦酸二钠', 'ZSYYKZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('42153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '阴道用乳杆菌活菌胶囊', 'YDYRGJHJJN', null);
INSERT INTO `icss_retrieval` VALUES ('42154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏达莫注射液', 'YXDMZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏二萜内酯葡胺注射液', 'YXEZNZPAZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏蜜环口服溶液', 'YXMHKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏酮酯胶囊', 'YXTZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶分散片', 'YXYFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶胶囊', 'YXYJN', null);
INSERT INTO `icss_retrieval` VALUES ('42160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶片', 'YXYP', null);
INSERT INTO `icss_retrieval` VALUES ('42161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶', 'YXY', null);
INSERT INTO `icss_retrieval` VALUES ('42162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物滴剂', 'YXYTQWDJ', null);
INSERT INTO `icss_retrieval` VALUES ('42163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '银杏叶提取物注射液', 'YXYTQWZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哒帕胺片', 'ZZPAP', null);
INSERT INTO `icss_retrieval` VALUES ('42165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺滴丸', 'ZDPADW', null);
INSERT INTO `icss_retrieval` VALUES ('42166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺缓释', 'ZDPAHS', null);
INSERT INTO `icss_retrieval` VALUES ('42167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺缓释胶囊', 'ZDPAHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺缓释片', 'ZDPAHSP', null);
INSERT INTO `icss_retrieval` VALUES ('42169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺胶囊', 'ZDPAJN', null);
INSERT INTO `icss_retrieval` VALUES ('42170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺片', 'ZDPAP', null);
INSERT INTO `icss_retrieval` VALUES ('42171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺(II)', 'ZDPA(II)', null);
INSERT INTO `icss_retrieval` VALUES ('42172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲达帕胺缓释胶囊(II)', 'ZDPAHSJN(II)', null);
INSERT INTO `icss_retrieval` VALUES ('42173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚布芬片', 'ZZBFP', null);
INSERT INTO `icss_retrieval` VALUES ('42174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用吲哚菁绿', 'ZSYZZZL', null);
INSERT INTO `icss_retrieval` VALUES ('42175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛巴布膏', 'ZZMXBBG', null);
INSERT INTO `icss_retrieval` VALUES ('42176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛搽剂', 'ZZMXCJ', null);
INSERT INTO `icss_retrieval` VALUES ('42177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛肠溶片', 'ZZMXCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛滴眼液', 'ZZMXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛缓释', 'ZZMXHS', null);
INSERT INTO `icss_retrieval` VALUES ('42180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛缓释胶囊', 'ZZMXHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛缓释片', 'ZZMXHSP', null);
INSERT INTO `icss_retrieval` VALUES ('42182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛胶囊', 'ZZMXJN', null);
INSERT INTO `icss_retrieval` VALUES ('42183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛控释', 'ZZMXKS', null);
INSERT INTO `icss_retrieval` VALUES ('42184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛控释胶囊', 'ZZMXKSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛片', 'ZZMXP', null);
INSERT INTO `icss_retrieval` VALUES ('42186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛栓', 'ZZMXS', null);
INSERT INTO `icss_retrieval` VALUES ('42187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛巴布膏', 'ZZMXBBG', null);
INSERT INTO `icss_retrieval` VALUES ('42188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '吲哚美辛呋喃唑酮栓', 'ZZMXZZZTS', null);
INSERT INTO `icss_retrieval` VALUES ('42189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚓激酶肠溶', 'ZJMCR', null);
INSERT INTO `icss_retrieval` VALUES ('42190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚓激酶肠溶胶囊', 'ZJMCRJN', null);
INSERT INTO `icss_retrieval` VALUES ('42191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蚓激酶肠溶片', 'ZJMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸茚达特罗', 'MLSZDTL', null);
INSERT INTO `icss_retrieval` VALUES ('42193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸茚达特罗吸入粉雾剂', 'MLSZDTLXRFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('42194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用英夫利西单抗', 'ZSYYFLXDK', null);
INSERT INTO `icss_retrieval` VALUES ('42195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用英卡膦酸二钠', 'ZSYYKZSEN', null);
INSERT INTO `icss_retrieval` VALUES ('42196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罂粟碱', 'YSZSJ', null);
INSERT INTO `icss_retrieval` VALUES ('42197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罂粟碱注射液', 'YSZSJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸罂粟碱', 'ZSYYSZSJ', null);
INSERT INTO `icss_retrieval` VALUES ('42199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罂粟碱氯化钠', 'YSZSJLHN', null);
INSERT INTO `icss_retrieval` VALUES ('42200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸罂粟碱氯化钠注射液', 'YSZSJLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '罂粟乙碘油注射液', 'ZSYDYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '荧光素钠注射液', 'YGSNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硬脂酸红霉素胶囊', 'YZSHMSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用尤瑞克林', 'ZSYYRKL', null);
INSERT INTO `icss_retrieval` VALUES ('42205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用右丙亚胺', 'ZSYYBYA', null);
INSERT INTO `icss_retrieval` VALUES ('42206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用右雷佐生', 'ZSYYLZS', null);
INSERT INTO `icss_retrieval` VALUES ('42207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸右美沙芬', 'QZSYMSF', null);
INSERT INTO `icss_retrieval` VALUES ('42208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸右美沙芬口服溶液', 'QZSYMSFKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸右美沙芬片', 'QZSYMSFP', null);
INSERT INTO `icss_retrieval` VALUES ('42210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸右美沙芬软', 'QZSYMSFR', null);
INSERT INTO `icss_retrieval` VALUES ('42211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸右美沙芬软胶囊', 'QZSYMSFRJN', null);
INSERT INTO `icss_retrieval` VALUES ('42212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美沙芬糖浆', 'YMSFTJ', null);
INSERT INTO `icss_retrieval` VALUES ('42213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右美沙芬愈创甘油醚糖浆', 'YMSFYCGYMTJ', null);
INSERT INTO `icss_retrieval` VALUES ('42214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸右美托咪定', 'YSYMTZD', null);
INSERT INTO `icss_retrieval` VALUES ('42215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸右美托咪定注射液', 'YSYMTZDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋布洛芬胶囊', 'YXBLFJN', null);
INSERT INTO `icss_retrieval` VALUES ('42217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋布洛芬口服混悬液', 'YXBLFKFHXY', null);
INSERT INTO `icss_retrieval` VALUES ('42218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋布洛芬片', 'YXBLFP', null);
INSERT INTO `icss_retrieval` VALUES ('42219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋布洛芬栓', 'YXBLFS', null);
INSERT INTO `icss_retrieval` VALUES ('42220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐20葡萄糖注射液', 'YXTZ20PTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40氨基酸注射液', 'YXTZ40AJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40氯化钠注射液', 'YXTZ40LHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐40葡萄糖注射液', 'YXTZ40PTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐羟丙甲纤维素滴眼液', 'YXTZZBJXWSDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁分散', 'YXTZTFS', null);
INSERT INTO `icss_retrieval` VALUES ('42226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁分散片', 'YXTZTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁口服溶液', 'YXTZTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁口服液', 'YXTZTKFY', null);
INSERT INTO `icss_retrieval` VALUES ('42229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁片', 'YXTZTP', null);
INSERT INTO `icss_retrieval` VALUES ('42230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋糖酐铁注射液', 'YXTZTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬肠溶片', 'YXTLFCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右旋酮洛芬氨丁三醇片', 'YXTLFADSCP', null);
INSERT INTO `icss_retrieval` VALUES ('42233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '右佐匹克隆片', 'YZPKLP', null);
INSERT INTO `icss_retrieval` VALUES ('42234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸鱼精蛋白', 'LSYJDB', null);
INSERT INTO `icss_retrieval` VALUES ('42235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸鱼精蛋白注射液', 'LSYJDBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼石脂软膏', 'YSZRG', null);
INSERT INTO `icss_retrieval` VALUES ('42237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草素钠', 'YXCSN', null);
INSERT INTO `icss_retrieval` VALUES ('42238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '鱼腥草素钠片', 'YXCSNP', null);
INSERT INTO `icss_retrieval` VALUES ('42239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'ω-3鱼油脂肪乳注射液', 'ω-3YYZFRZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甘油愈创木酯', 'GYYCMZ', null);
INSERT INTO `icss_retrieval` VALUES ('42241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲甘苯二醚', 'JGBEM', null);
INSERT INTO `icss_retrieval` VALUES ('42242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈创甘油醚糖浆', 'YCGYMTJ', null);
INSERT INTO `icss_retrieval` VALUES ('42243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈创木酚甘油醚', 'YCMFGYM', null);
INSERT INTO `icss_retrieval` VALUES ('42244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈甘醚', 'YGM', null);
INSERT INTO `icss_retrieval` VALUES ('42245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚待因口服溶液', 'YFDYKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚甲麻那敏颗粒', 'YFJMNMKL', null);
INSERT INTO `icss_retrieval` VALUES ('42247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚甲麻那敏糖浆', 'YFJMNMTJ', null);
INSERT INTO `icss_retrieval` VALUES ('42248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻口服溶液', 'YFWMKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈酚伪麻待因口服溶液', 'YFWMDYKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美分散', 'YMFS', null);
INSERT INTO `icss_retrieval` VALUES ('42251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美分散片', 'YMFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美缓释片', 'YMHSP', null);
INSERT INTO `icss_retrieval` VALUES ('42253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美颗粒', 'YMKL', null);
INSERT INTO `icss_retrieval` VALUES ('42254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美片', 'YMP', null);
INSERT INTO `icss_retrieval` VALUES ('42255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '愈美甲麻敏糖浆', 'YMJMMTJ', null);
INSERT INTO `icss_retrieval` VALUES ('42256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '月见草油胶丸', 'YJCYJW', null);
INSERT INTO `icss_retrieval` VALUES ('42257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '云芝胞内糖肽胶囊', 'YZBNTZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '孕三烯酮胶囊', 'YSXTJN', null);
INSERT INTO `icss_retrieval` VALUES ('42259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藻酸双酯钠片', 'ZSSZNP', null);
INSERT INTO `icss_retrieval` VALUES ('42260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '藻酸双酯钠氯化钠注射液', 'ZSSZNLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎冲十三味丸(扎冲-13)', 'ZCSSWW(ZC-13)', null);
INSERT INTO `icss_retrieval` VALUES ('42262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎冲十三味丸（扎冲-13）', 'ZCSSWW（ZC-13）', null);
INSERT INTO `icss_retrieval` VALUES ('42263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎来普隆分散', 'ZLPLFS', null);
INSERT INTO `icss_retrieval` VALUES ('42264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎来普隆分散片', 'ZLPLFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎来普隆片', 'ZLPLP', null);
INSERT INTO `icss_retrieval` VALUES ('42266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎鲁司特片', 'ZLSTP', null);
INSERT INTO `icss_retrieval` VALUES ('42267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '扎那米韦吸入粉雾剂', 'ZNMWXRFWJ', null);
INSERT INTO `icss_retrieval` VALUES ('42268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸樟柳碱', 'QZSZLJ', null);
INSERT INTO `icss_retrieval` VALUES ('42269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '氢溴酸樟柳碱注射液', 'QZSZLJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春胺缓释', 'CCAHS', null);
INSERT INTO `icss_retrieval` VALUES ('42271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春胺缓释胶囊', 'CCAHSJN', null);
INSERT INTO `icss_retrieval` VALUES ('42272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸长春地辛', 'LSCCDX', null);
INSERT INTO `icss_retrieval` VALUES ('42273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸长春地辛', 'ZSYLSCCDX', null);
INSERT INTO `icss_retrieval` VALUES ('42274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸长春碱', 'LSCCJ', null);
INSERT INTO `icss_retrieval` VALUES ('42275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸长春碱注射液', 'LSCCJZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸长春瑞滨', 'JSSCCRB', null);
INSERT INTO `icss_retrieval` VALUES ('42277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸长春瑞滨软胶囊', 'JSSCCRBRJN', null);
INSERT INTO `icss_retrieval` VALUES ('42278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸长春瑞滨注射液', 'JSSCCRBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸长春瑞滨', 'ZJSSCCRB', null);
INSERT INTO `icss_retrieval` VALUES ('42280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重酒石酸长春瑞滨注射液', 'ZJSSCCRBZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用酒石酸长春瑞滨', 'ZSYJSSCCRB', null);
INSERT INTO `icss_retrieval` VALUES ('42282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀片', 'CCXTP', null);
INSERT INTO `icss_retrieval` VALUES ('42283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀注射液', 'CCXTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用长春西汀', 'ZSYCCXT', null);
INSERT INTO `icss_retrieval` VALUES ('42285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀氯化钠注射液', 'CCXTLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长春西汀葡萄糖注射液', 'CCXTPTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '硫酸长春新碱', 'LSCCXJ', null);
INSERT INTO `icss_retrieval` VALUES ('42288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用硫酸长春新碱', 'ZSYLSCCXJ', null);
INSERT INTO `icss_retrieval` VALUES ('42289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长链脂肪乳注射液(OO)', 'CLZFRZSY(OO)', null);
INSERT INTO `icss_retrieval` VALUES ('42290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '长链脂肪乳注射液(00)', 'CLZFRZSY(00)', null);
INSERT INTO `icss_retrieval` VALUES ('42291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '蔗糖铁注射液', 'ZTTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍宝丸（额日敦-乌日勒）', 'ZBW（ERD-WRL）', null);
INSERT INTO `icss_retrieval` VALUES ('42293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄胶囊（珍黄丸）', 'ZHJN（ZHW）', null);
INSERT INTO `icss_retrieval` VALUES ('42294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍黄丸', 'ZHW', null);
INSERT INTO `icss_retrieval` VALUES ('42295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍菊降压片', 'ZJJYP', null);
INSERT INTO `icss_retrieval` VALUES ('42296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '珍珠明目滴眼液(胶体溶液)', 'ZZMMDYY(JTRY)', null);
INSERT INTO `icss_retrieval` VALUES ('42297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '整蛋白型肠内营养剂(粉剂)', 'ZDBXCNYYJ(FJ)', null);
INSERT INTO `icss_retrieval` VALUES ('42298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '正天', 'ZT', null);
INSERT INTO `icss_retrieval` VALUES ('42299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(C14-24)', 'ZFR(C14-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳注射液(C14-24)', 'ZFRZSY(C14-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳注射液(C14-24)(大豆油)', 'ZFRZSY(C14-24)(DDY)', null);
INSERT INTO `icss_retrieval` VALUES ('42302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(10%)/氨基酸(15)/葡萄糖(20%)注射液', 'ZFR(10%)/AJS(15)/PTT(20%)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(C<sub>14~24)', 'ZFR(C<sub>14~24)', null);
INSERT INTO `icss_retrieval` VALUES ('42304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳(C<sub>14-24)', 'ZFR(C<sub>14-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳（C<sub>14-24）', 'ZFR（C<sub>14-24）', null);
INSERT INTO `icss_retrieval` VALUES ('42306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳（C14-24）', 'ZFR（C14-24）', null);
INSERT INTO `icss_retrieval` VALUES ('42307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳注射液(C<sub>14~24)', 'ZFRZSY(C<sub>14~24)', null);
INSERT INTO `icss_retrieval` VALUES ('42308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳注射液(C14-24)', 'ZFRZSY(C14-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳注射液（C14-24）', 'ZFRZSY（C14-24）', null);
INSERT INTO `icss_retrieval` VALUES ('42310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(18)', 'ZFRAJS(18)', null);
INSERT INTO `icss_retrieval` VALUES ('42311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(18)注射液', 'ZFRAJS(18)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(11%)注射液', 'ZFRAJS(17)PTT(11%)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(19%)注射液', 'ZFRAJS(17)PTT(19%)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸（18）', 'ZFRAJS（18）', null);
INSERT INTO `icss_retrieval` VALUES ('42315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸（18）注射液', 'ZFRAJS（18）ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(11%)', 'ZFRAJS(17)PTT(11%)', null);
INSERT INTO `icss_retrieval` VALUES ('42317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(11%)注射液', 'ZFRAJS(17)PTT(11%)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(19%)', 'ZFRAJS(17)PTT(19%)', null);
INSERT INTO `icss_retrieval` VALUES ('42319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂肪乳氨基酸(17)葡萄糖(19%)注射液', 'ZFRAJS(17)PTT(19%)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅰ)', 'ZRXWSS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(Ⅰ)', 'ZSYZRXWSS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素（Ⅰ）', 'ZRXWSS（Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('42323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(Ⅰ)', 'ZSYZRXWSS(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素（Ⅰ）', 'ZSYZRXWSS（Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('42325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素（Ⅱ）', 'ZRXWSS（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('42326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(II)', 'ZRXWSS(II)', null);
INSERT INTO `icss_retrieval` VALUES ('42327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素注射液(Ⅱ)', 'ZRXWSSZSY(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('42328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素注射液（Ⅱ）', 'ZRXWSSZSY（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('42329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素注射液(Ⅱ)(脂微球乳剂)', 'ZRXWSSZSY(Ⅱ)(ZWQRJ)', null);
INSERT INTO `icss_retrieval` VALUES ('42330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(Ⅱ)', 'ZSYZRXWSS(Ⅱ)', null);
INSERT INTO `icss_retrieval` VALUES ('42331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素（Ⅱ）', 'ZSYZRXWSS（Ⅱ）', null);
INSERT INTO `icss_retrieval` VALUES ('42332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(Ⅱ)(冻干)', 'ZSYZRXWSS(Ⅱ)(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(Ⅱ)/注射用水溶性维生素组合包装', 'ZSYZRXWSS(Ⅱ)/ZSYSRXWSSZHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('42334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(II)', 'ZSYZRXWSS(II)', null);
INSERT INTO `icss_retrieval` VALUES ('42335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '脂溶性维生素(Ⅱ)/水溶性维生素组合包装', 'ZRXWSS(Ⅱ)/SRXWSSZHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('42336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用脂溶性维生素(Ⅱ)/注射用水溶性维生素组合包装', 'ZSYZRXWSS(Ⅱ)/ZSYSRXWSSZHBZ', null);
INSERT INTO `icss_retrieval` VALUES ('42337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化?胶囊', 'ZTH?JN', null);
INSERT INTO `icss_retrieval` VALUES ('42338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '止痛化症胶囊', 'ZTHZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉菌素片', 'ZMJSP', null);
INSERT INTO `icss_retrieval` VALUES ('42340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉菌素阴道泡腾片', 'ZMJSYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('42341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉素', 'ZMS', null);
INSERT INTO `icss_retrieval` VALUES ('42342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉素片', 'ZMSP', null);
INSERT INTO `icss_retrieval` VALUES ('42343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉素阴道泡腾', 'ZMSYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('42344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉素阴道泡腾片', 'ZMSYDPTP', null);
INSERT INTO `icss_retrieval` VALUES ('42345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '制霉素阴道栓', 'ZMSYDS', null);
INSERT INTO `icss_retrieval` VALUES ('42346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '痔疮', 'ZC', null);
INSERT INTO `icss_retrieval` VALUES ('42347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C<sub>6-24)', 'Z/CLZFR(C<sub>6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C<sub>6-24)', 'Z/CLZFRZSY(C<sub>6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C<sub>8-24)', 'Z/CLZFR(C<sub>8-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C<sub>8-24Ve)', 'Z/CLZFR(C<sub>8-24Ve)', null);
INSERT INTO `icss_retrieval` VALUES ('42351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C<sub>8-24)', 'Z/CLZFRZSY(C<sub>8-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C<sub>8-24Ve)', 'Z/CLZFRZSY(C<sub>8-24Ve)', null);
INSERT INTO `icss_retrieval` VALUES ('42353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C8-24)', 'Z/CLZFRZSY(C8-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中性蛋白酶肠溶片', 'ZXDBMCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳', 'Z/CLZFR', null);
INSERT INTO `icss_retrieval` VALUES ('42356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C6-24)', 'Z/CLZFR(C6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C8-24)', 'Z/CLZFR(C8-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳(C8-24Ve)', 'Z/CLZFR(C8-24Ve)', null);
INSERT INTO `icss_retrieval` VALUES ('42359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C6-24)', 'Z/CLZFRZSY(C6-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C8-24)', 'Z/CLZFRZSY(C8-24)', null);
INSERT INTO `icss_retrieval` VALUES ('42361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中/长链脂肪乳注射液(C8-24Ve)', 'Z/CLZFRZSY(C8-24Ve)', null);
INSERT INTO `icss_retrieval` VALUES ('42362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中／长链脂肪乳(C8-24Ve)', 'Z／CLZFR(C8-24Ve)', null);
INSERT INTO `icss_retrieval` VALUES ('42363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中／长链脂肪乳注射液(C8-24Ve)', 'Z／CLZFRZSY(C8-24Ve)', null);
INSERT INTO `icss_retrieval` VALUES ('42364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组促卵泡素β注射液', 'ZZCLPSβZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组改构人肿瘤坏死因子', 'ZSYZZGGRZLHSYZ', null);
INSERT INTO `icss_retrieval` VALUES ('42366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组甘精胰岛素注射液', 'ZZGJYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组赖脯胰岛素注射液', 'ZZLFYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组链激酶', 'ZSYZZLJM', null);
INSERT INTO `icss_retrieval` VALUES ('42369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组牛碱性成纤维细胞生长因子', 'WYZZNJXCXWXBSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('42370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '外用重组人碱性成纤维细胞生长因子', 'WYZZRJXCXWXBSCYZ', null);
INSERT INTO `icss_retrieval` VALUES ('42371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子滴眼液', 'ZZNJXCXWXBSCYZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子凝胶', 'ZZNJXCXWXBSCYZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子外用溶液', 'ZZNJXCXWXBSCYZWYRY', null);
INSERT INTO `icss_retrieval` VALUES ('42374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子眼用', 'ZZNJXCXWXBSCYZYY', null);
INSERT INTO `icss_retrieval` VALUES ('42375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组牛碱性成纤维细胞生长因子眼用凝胶', 'ZZNJXCXWXBSCYZYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人Ⅱ型肿瘤坏死因子受体-抗体融合蛋白', 'ZSYZZRⅡXZLHSYZST-KTRHDB', null);
INSERT INTO `icss_retrieval` VALUES ('42377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人p53腺病毒注射液', 'ZZRp53XBDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人TNK组织型纤溶酶原激活剂', 'ZSYZZRTNKZZXXRMYJHJ', null);
INSERT INTO `icss_retrieval` VALUES ('42379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-11(Ⅰ)', 'ZZRBJS-11(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-11', 'ZSYZZRBJS-11', null);
INSERT INTO `icss_retrieval` VALUES ('42381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-11(Ⅰ)', 'ZSYZZRBJS-11(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-11(酵母)', 'ZSYZZRBJS-11(JM)', null);
INSERT INTO `icss_retrieval` VALUES ('42383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-11(Ⅰ)', 'ZSYZZRBJS-11(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2(125Ala)', 'ZZRBJS-2(125Ala)', null);
INSERT INTO `icss_retrieval` VALUES ('42385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2(Ⅰ)', 'ZZRBJS-2(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2注射液', 'ZZRBJS-2ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-2', 'ZSYZZRBJS-2', null);
INSERT INTO `icss_retrieval` VALUES ('42388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-2(125Ala)', 'ZSYZZRBJS-2(125Ala)', null);
INSERT INTO `icss_retrieval` VALUES ('42389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-2(Ⅰ)', 'ZSYZZRBJS-2(Ⅰ)', null);
INSERT INTO `icss_retrieval` VALUES ('42390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白介素-2（<sup>125Ala）', 'ZZRBJS-2（<sup>125Ala）', null);
INSERT INTO `icss_retrieval` VALUES ('42391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白介素-2（<sup>125Ala）', 'ZSYZZRBJS-2（<sup>125Ala）', null);
INSERT INTO `icss_retrieval` VALUES ('42392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人白细胞介素-11', 'ZSYZZRBXBJS-11', null);
INSERT INTO `icss_retrieval` VALUES ('42393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2(125Ala)', 'ZZRBXBJS-2(125Ala)', null);
INSERT INTO `icss_retrieval` VALUES ('42394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2注射液(125Ala)', 'ZZRBXBJS-2ZSY(125Ala)', null);
INSERT INTO `icss_retrieval` VALUES ('42395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2(<sup>125Ala)', 'ZZRBXBJS-2(<sup>125Ala)', null);
INSERT INTO `icss_retrieval` VALUES ('42396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人白细胞介素-2(<sup>125Ala)注射液', 'ZZRBXBJS-2(<sup>125Ala)ZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子滴眼液', 'ZZRBPSCYZDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子凝胶', 'ZZRBPSCYZNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子（Ⅰ）', 'ZZRBPSCYZ（Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('42400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子外用溶液（Ⅰ）', 'ZZRBPSCYZWYRY（Ⅰ）', null);
INSERT INTO `icss_retrieval` VALUES ('42401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子（酵母）', 'ZZRBPSCYZ（JM）', null);
INSERT INTO `icss_retrieval` VALUES ('42402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子凝胶（酵母）', 'ZZRBPSCYZNJ（JM）', null);
INSERT INTO `icss_retrieval` VALUES ('42403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人表皮生长因子衍生物滴眼剂', 'ZZRBPSCYZYSWDYJ', null);
INSERT INTO `icss_retrieval` VALUES ('42404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素(CHO细胞)', 'ZZRCHS(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('42405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素注射液(CHO细胞)', 'ZZRCHSZSY(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('42406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促红素(CHO细胞)', 'ZSYZZRCHS(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('42407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促红素(CHO细胞)(冻干)', 'ZSYZZRCHS(CHOXB)(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素（CHO细胞）', 'ZZRCHS（CHOXB）', null);
INSERT INTO `icss_retrieval` VALUES ('42409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素注射液(CHO细胞)', 'ZZRCHSZSY(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('42410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素注射液（CHO细胞）', 'ZZRCHSZSY（CHOXB）', null);
INSERT INTO `icss_retrieval` VALUES ('42411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促红素(CHO细胞)', 'ZSYZZRCHS(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('42412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促红素（CHO细胞）', 'ZSYZZRCHS（CHOXB）', null);
INSERT INTO `icss_retrieval` VALUES ('42413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素-β（CHO细胞）', 'ZZRCHS-β（CHOXB）', null);
INSERT INTO `icss_retrieval` VALUES ('42414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促红素-β注射液（CHO细胞）', 'ZZRCHS-βZSY（CHOXB）', null);
INSERT INTO `icss_retrieval` VALUES ('42415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促黄体激素α', 'ZZRCHTJSα', null);
INSERT INTO `icss_retrieval` VALUES ('42416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促黄体激素α', 'ZSYZZRCHTJSα', null);
INSERT INTO `icss_retrieval` VALUES ('42417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促黄体激素α', 'ZSYZZRCHTJSα', null);
INSERT INTO `icss_retrieval` VALUES ('42418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人促卵泡激素注射液', 'ZZRCLPJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人促卵泡激素', 'ZSYZZRCLPJS', null);
INSERT INTO `icss_retrieval` VALUES ('42420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α1b滴眼液', 'ZZRGRSα1bDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α1b注射液', 'ZZRGRSα1bZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素α1b', 'ZSYZZRGRSα1b', null);
INSERT INTO `icss_retrieval` VALUES ('42423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2a栓', 'ZZRGRSα2aS', null);
INSERT INTO `icss_retrieval` VALUES ('42424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2a注射液', 'ZZRGRSα2aZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素α2a', 'ZSYZZRGRSα2a', null);
INSERT INTO `icss_retrieval` VALUES ('42426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2a', 'ZZRGRSα2a', null);
INSERT INTO `icss_retrieval` VALUES ('42427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b滴眼液', 'ZZRGRSα2bDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b凝胶', 'ZZRGRSα2bNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b喷雾剂(假单胞菌)', 'ZZRGRSα2bPWJ(JDBJ)', null);
INSERT INTO `icss_retrieval` VALUES ('42430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b乳膏', 'ZZRGRSα2bRG', null);
INSERT INTO `icss_retrieval` VALUES ('42431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b栓', 'ZZRGRSα2bS', null);
INSERT INTO `icss_retrieval` VALUES ('42432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b阴道泡腾', 'ZZRGRSα2bYDPT', null);
INSERT INTO `icss_retrieval` VALUES ('42433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b阴道泡腾胶囊', 'ZZRGRSα2bYDPTJN', null);
INSERT INTO `icss_retrieval` VALUES ('42434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b注射液', 'ZZRGRSα2bZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b注射液(假单胞菌)', 'ZZRGRSα2bZSY(JDBJ)', null);
INSERT INTO `icss_retrieval` VALUES ('42436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素α2b', 'ZSYZZRGRSα2b', null);
INSERT INTO `icss_retrieval` VALUES ('42437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素α2b(大肠杆菌)', 'ZSYZZRGRSα2b(DCGJ)', null);
INSERT INTO `icss_retrieval` VALUES ('42438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α-2b注射液', 'ZZRGRSα-2bZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素α-2b', 'ZSYZZRGRSα-2b', null);
INSERT INTO `icss_retrieval` VALUES ('42440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b（假单胞菌）', 'ZZRGRSα2b（JDBJ）', null);
INSERT INTO `icss_retrieval` VALUES ('42441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b喷雾剂（假单胞菌）', 'ZZRGRSα2bPWJ（JDBJ）', null);
INSERT INTO `icss_retrieval` VALUES ('42442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b软膏(假单胞菌)', 'ZZRGRSα2bRG(JDBJ)', null);
INSERT INTO `icss_retrieval` VALUES ('42443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人干扰素α2b注射液(假单胞菌)', 'ZZRGRSα2bZSY(JDBJ)', null);
INSERT INTO `icss_retrieval` VALUES ('42444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素α2b（假单胞菌）', 'ZSYZZRGRSα2b（JDBJ）', null);
INSERT INTO `icss_retrieval` VALUES ('42445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素β1b', 'ZSYZZRGRSβ1b', null);
INSERT INTO `icss_retrieval` VALUES ('42446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人干扰素γ', 'ZSYZZRGRSγ', null);
INSERT INTO `icss_retrieval` VALUES ('42447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人红细胞生成素', 'ZSYZZRHXBSCS', null);
INSERT INTO `icss_retrieval` VALUES ('42448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞刺激因子注射液', 'ZZRLXBCJYZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人粒细胞刺激因子(CHO细胞)', 'ZSYZZRLXBCJYZ(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('42450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞刺激因子(CHO细胞）', 'ZZRLXBCJYZ(CHOXB）', null);
INSERT INTO `icss_retrieval` VALUES ('42451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人粒细胞刺激因子(CHO细胞）', 'ZSYZZRLXBCJYZ(CHOXB）', null);
INSERT INTO `icss_retrieval` VALUES ('42452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人粒细胞集落刺激因子注射液', 'ZZRLXBJLCJYZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人粒细胞巨噬细胞刺激因子', 'ZSYZZRLXBJSXBCJYZ', null);
INSERT INTO `icss_retrieval` VALUES ('42454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '冻干重组人脑利钠肽', 'DGZZRNLNZ', null);
INSERT INTO `icss_retrieval` VALUES ('42455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人脑利钠肽', 'ZSYZZRNLNZ', null);
INSERT INTO `icss_retrieval` VALUES ('42456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人尿激酶原', 'ZSYZZRNJMY', null);
INSERT INTO `icss_retrieval` VALUES ('42457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人尿激酶原(CHO细胞)', 'ZSYZZRNJMY(CHOXB)', null);
INSERT INTO `icss_retrieval` VALUES ('42458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人凝血因子Ⅶa', 'ZSYZZRNXYZⅦa', null);
INSERT INTO `icss_retrieval` VALUES ('42459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人凝血因子Ⅷ', 'ZSYZZRNXYZⅧ', null);
INSERT INTO `icss_retrieval` VALUES ('42460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人凝血因子Ⅸ', 'ZSYZZRNXYZⅨ', null);
INSERT INTO `icss_retrieval` VALUES ('42461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人绒促性素注射液', 'ZZRRCXSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人生长激素注射液', 'ZZRSCJSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用人生长激素', 'ZSYRSCJS', null);
INSERT INTO `icss_retrieval` VALUES ('42464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人生长激素', 'ZSYZZRSCJS', null);
INSERT INTO `icss_retrieval` VALUES ('42465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人生长激素2', 'ZSYZZRSCJS2', null);
INSERT INTO `icss_retrieval` VALUES ('42466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人生长激素（rhGH）', 'ZZRSCJS（rhGH）', null);
INSERT INTO `icss_retrieval` VALUES ('42467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人生长激素（rhGH）', 'ZSYZZRSCJS（rhGH）', null);
INSERT INTO `icss_retrieval` VALUES ('42468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血管内皮抑制素注射液', 'ZZRXGNPYZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人血小板生成素注射液', 'ZZRXXBSCSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '常规重组人胰岛素', 'CGZZRYDS', null);
INSERT INTO `icss_retrieval` VALUES ('42471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '常规重组人胰岛素注射液', 'CGZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素注射液', 'ZZRYDSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组人胰岛素混合注射液', 'ZZRYDSHHZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用重组人组织型纤溶酶原激酶衍生物', 'ZSYZZRZZXXRMYJMYSW', null);
INSERT INTO `icss_retrieval` VALUES ('42475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '重组乙型肝炎疫苗（酿酒酵母）', 'ZZYXGYYM（NJJM）', null);
INSERT INTO `icss_retrieval` VALUES ('42476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '猪肺磷脂注射液', 'ZFLZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '竹红菌素软膏', 'ZHJSRG', null);
INSERT INTO `icss_retrieval` VALUES ('42478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参(冻干)', 'ZSYDC(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '丹参多酚酸盐', 'DCDFSY', null);
INSERT INTO `icss_retrieval` VALUES ('42480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用丹参多酚酸盐(冻干)', 'ZSYDCDFSY(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用双黄连(冻干)', 'ZSYSHL(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血塞通', 'XST', null);
INSERT INTO `icss_retrieval` VALUES ('42483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '血栓通', 'XST', null);
INSERT INTO `icss_retrieval` VALUES ('42484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用血塞通(冻干)', 'ZSYXST(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用血栓通(冻干)', 'ZSYXST(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用益气复脉(冻干)', 'ZSYYQFM(DG)', null);
INSERT INTO `icss_retrieval` VALUES ('42487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用转化糖', 'ZSYZHT', null);
INSERT INTO `icss_retrieval` VALUES ('42488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转化糖注射液', 'ZHTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转化糖电解质注射液', 'ZHTDJZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用转移因子', 'ZSYZYYZ', null);
INSERT INTO `icss_retrieval` VALUES ('42491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移因子胶囊', 'ZYYZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移因子口服溶液', 'ZYYZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '转移因子注射液', 'ZYYZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '追风透骨', 'ZFTG', null);
INSERT INTO `icss_retrieval` VALUES ('42495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用紫杉醇(白蛋白结合型)', 'ZSYZSC(BDBJHX)', null);
INSERT INTO `icss_retrieval` VALUES ('42496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇注射液', 'ZSCZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用紫杉醇（白蛋白结合型）', 'ZSYZSC（BDBJHX）', null);
INSERT INTO `icss_retrieval` VALUES ('42498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '紫杉醇（白蛋白结合型）', 'ZSC（BDBJHX）', null);
INSERT INTO `icss_retrieval` VALUES ('42499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用紫杉醇脂质体', 'ZSYZSCZZT', null);
INSERT INTO `icss_retrieval` VALUES ('42500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕榈哌泊塞嗪注射液', 'ZZZBSZZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '棕榈酸帕利哌酮注射液', 'ZZSPLZTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左奥硝唑氯化钠注射液', 'ZAXZLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左布比卡因', 'YSZBBKY', null);
INSERT INTO `icss_retrieval` VALUES ('42504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左布比卡因注射液', 'YSZBBKYZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左布诺洛尔', 'YSZBNLE', null);
INSERT INTO `icss_retrieval` VALUES ('42506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左布诺洛尔滴眼液', 'YSZBNLEDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左甲状腺素钠', 'ZJZXSN', null);
INSERT INTO `icss_retrieval` VALUES ('42508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左甲状腺素钠片', 'ZJZXSNP', null);
INSERT INTO `icss_retrieval` VALUES ('42509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左卡巴斯汀', 'YSZKBST', null);
INSERT INTO `icss_retrieval` VALUES ('42510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左卡巴斯汀鼻', 'YSZKBSTB', null);
INSERT INTO `icss_retrieval` VALUES ('42511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左卡巴斯汀鼻喷雾剂', 'YSZKBSTBPWJ', null);
INSERT INTO `icss_retrieval` VALUES ('42512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用左卡尼汀', 'ZSYZKNT', null);
INSERT INTO `icss_retrieval` VALUES ('42513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左卡尼汀口服溶液', 'ZKNTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左卡尼汀注射液', 'ZKNTZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮肠溶片', 'ZQNYTCRP', null);
INSERT INTO `icss_retrieval` VALUES ('42516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左炔诺孕酮片', 'ZQNYTP', null);
INSERT INTO `icss_retrieval` VALUES ('42517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左西孟旦注射液', 'ZXMDZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左西替利嗪', 'YSZXTLZ', null);
INSERT INTO `icss_retrieval` VALUES ('42519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左西替利嗪分散片', 'YSZXTLZFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左西替利嗪胶囊', 'YSZXTLZJN', null);
INSERT INTO `icss_retrieval` VALUES ('42521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左西替利嗪口服溶液', 'YSZXTLZKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左西替利嗪片', 'YSZXTLZP', null);
INSERT INTO `icss_retrieval` VALUES ('42523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸左旋氨氯地平', 'BHSZXALDP', null);
INSERT INTO `icss_retrieval` VALUES ('42524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '苯磺酸左旋氨氯地平片', 'BHSZXALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('42525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸左旋氨氯地平', 'MLSZXALDP', null);
INSERT INTO `icss_retrieval` VALUES ('42526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸左旋氨氯地平分散片', 'MLSZXALDPFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '马来酸左旋氨氯地平片', 'MLSZXALDPP', null);
INSERT INTO `icss_retrieval` VALUES ('42528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左旋多巴片', 'ZXDBP', null);
INSERT INTO `icss_retrieval` VALUES ('42529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左旋咪唑', 'YSZXZZ', null);
INSERT INTO `icss_retrieval` VALUES ('42530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左旋咪唑片', 'YSZXZZP', null);
INSERT INTO `icss_retrieval` VALUES ('42531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用左亚叶酸钙', 'ZSYZYYSG', null);
INSERT INTO `icss_retrieval` VALUES ('42532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸左氧氟沙星', 'JHSZYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('42533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸左氧氟沙星胶囊', 'JHSZYFSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('42534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸左氧氟沙星片', 'JHSZYFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('42535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸左氧氟沙星注射液', 'JHSZYFSXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星', 'RSZYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('42537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳酸左氧氟沙星片', 'RSZYFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('42538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星', 'YSZYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('42539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星滴耳液', 'YSZYFSXDEY', null);
INSERT INTO `icss_retrieval` VALUES ('42540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星滴眼液', 'YSZYFSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星滴眼液(含玻璃酸钠)', 'YSZYFSXDYY(HBLSN)', null);
INSERT INTO `icss_retrieval` VALUES ('42542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星分散片', 'YSZYFSXFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星胶囊', 'YSZYFSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('42544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星片', 'YSZYFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('42545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星软膏', 'YSZYFSXRG', null);
INSERT INTO `icss_retrieval` VALUES ('42546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星眼用', 'YSZYFSXYY', null);
INSERT INTO `icss_retrieval` VALUES ('42547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星眼用凝胶', 'YSZYFSXYYNJ', null);
INSERT INTO `icss_retrieval` VALUES ('42548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星注射液', 'YSZYFSXZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用甲磺酸左氧氟沙星', 'ZSYJHSZYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('42550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用盐酸左氧氟沙星', 'ZSYYSZYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('42551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用左氧氟沙星', 'ZSYZYFSX', null);
INSERT INTO `icss_retrieval` VALUES ('42552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氟沙星滴眼液', 'ZYFSXDYY', null);
INSERT INTO `icss_retrieval` VALUES ('42553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氟沙星片', 'ZYFSXP', null);
INSERT INTO `icss_retrieval` VALUES ('42554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸左氧氟沙星氯化钠', 'JHSZYFSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('42555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '甲磺酸左氧氟沙星氯化钠注射液', 'JHSZYFSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星氯化钠', 'YSZYFSXLHN', null);
INSERT INTO `icss_retrieval` VALUES ('42557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氟沙星氯化钠注射液', 'YSZYFSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左氧氟沙星氯化钠注射液', 'ZYFSXLHNZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氰沙星', 'YSZYQSX', null);
INSERT INTO `icss_retrieval` VALUES ('42560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '盐酸左氧氰沙星胶囊', 'YSZYQSXJN', null);
INSERT INTO `icss_retrieval` VALUES ('42561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左乙拉西坦口服溶液', 'ZYLXTKFRY', null);
INSERT INTO `icss_retrieval` VALUES ('42562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '左乙拉西坦片', 'ZYLXTP', null);
INSERT INTO `icss_retrieval` VALUES ('42563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐米曲普坦分散片', 'ZMQPTFSP', null);
INSERT INTO `icss_retrieval` VALUES ('42564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐米曲普坦胶囊', 'ZMQPTJN', null);
INSERT INTO `icss_retrieval` VALUES ('42565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐米曲普坦片', 'ZMQPTP', null);
INSERT INTO `icss_retrieval` VALUES ('42566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐匹克隆胶囊', 'ZPKLJN', null);
INSERT INTO `icss_retrieval` VALUES ('42567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '佐匹克隆片', 'ZPKLP', null);
INSERT INTO `icss_retrieval` VALUES ('42568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸唑吡坦', 'JSSZZT', null);
INSERT INTO `icss_retrieval` VALUES ('42569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '酒石酸唑吡坦片', 'JSSZZTP', null);
INSERT INTO `icss_retrieval` VALUES ('42570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用唑来膦酸', 'ZSYZLZS', null);
INSERT INTO `icss_retrieval` VALUES ('42571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '注射用唑来膦酸浓溶液', 'ZSYZLZSNRY', null);
INSERT INTO `icss_retrieval` VALUES ('42572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '唑来膦酸注射液', 'ZLZSZSY', null);
INSERT INTO `icss_retrieval` VALUES ('42573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '乳糜尿', 'RMN', null);
INSERT INTO `icss_retrieval` VALUES ('42574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '尿闭', 'NB', null);
INSERT INTO `icss_retrieval` VALUES ('42575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤出血', 'PFCX', null);
INSERT INTO `icss_retrieval` VALUES ('42576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤黏膜出血', 'PFZMCX', null);
INSERT INTO `icss_retrieval` VALUES ('42577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下黏膜出血', 'PXZMCX', null);
INSERT INTO `icss_retrieval` VALUES ('42578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮肤粘膜出血', 'PFZMCX', null);
INSERT INTO `icss_retrieval` VALUES ('42579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '皮下粘膜出血', 'PXZMCX', null);
INSERT INTO `icss_retrieval` VALUES ('42580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '偏头痛', 'PTT', null);
INSERT INTO `icss_retrieval` VALUES ('42581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体运动困难', 'ZTYDKN', null);
INSERT INTO `icss_retrieval` VALUES ('42582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '肢体运动障碍', 'ZTYDZA', null);
INSERT INTO `icss_retrieval` VALUES ('42583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '运动障碍', 'YDZA', null);

-- ----------------------------
-- Table structure for icss_retrieval_mapping
-- ----------------------------
DROP TABLE IF EXISTS `icss_retrieval_mapping`;
CREATE TABLE `icss_retrieval_mapping` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `retrieval_id` bigint(20) DEFAULT NULL COMMENT '检索id',
  `question_id` bigint(20) DEFAULT NULL COMMENT 'question_id',
  `show_type` int(5) NOT NULL DEFAULT '1' COMMENT '显示类型(1：本体，2：同义词3：组合项目(生命体征-脉搏))',
  `remark` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`),
  KEY `index_retrieval_id` (`retrieval_id`) USING BTREE,
  KEY `index_question_id` (`question_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=42584 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='同义词检索映射表';

-- ----------------------------
-- Records of icss_retrieval_mapping
-- ----------------------------
INSERT INTO `icss_retrieval_mapping` VALUES ('1', 'N', '1970-01-01 12:00:00', '2019-01-04 14:23:24', '7', '1', '1', '1', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '72', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('4', 'N', '2018-12-17 16:00:00', '1970-01-01 12:00:00', '0', '0', '4', '73', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('7', 'N', '2018-12-17 12:00:00', '2019-01-04 15:34:55', '3', '1', '8', '106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '98', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('9', 'N', '2018-12-10 12:00:00', '2018-12-10 12:00:00', '0', '0', '10', '105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '13', '102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('13', 'N', '2018-12-16 12:00:00', '1970-01-01 12:00:00', '10', '0', '14', '69', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('14', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '15', '69', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '96', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('19', 'N', '2018-12-17 13:32:44', '2018-12-17 12:00:00', '2', '0', '20', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25', '131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26', '169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27', '4', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30', '28', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31', '33', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32', '195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33', '196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34', '197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35', '198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36', '199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37', '200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38', '201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39', '202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40', '203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '46', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42', '45', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('44', 'Y', '2019-01-04 15:14:19', '2019-01-04 17:10:34', '1', '1', '45', '1', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('45', 'N', '2019-01-04 15:14:19', '2019-01-04 17:12:36', '1', '1', '46', '1', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('46', 'Y', '2019-01-04 15:14:19', '2019-01-04 15:16:26', '1', '1', '47', '1', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('47', 'Y', '2019-01-04 15:14:19', '2019-01-04 17:10:34', '1', '1', '48', '1', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('48', 'Y', '2019-01-04 15:17:58', '2019-01-04 15:23:30', '1', '1', '47', '106', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('49', 'Y', '2019-01-04 15:17:58', '2019-01-04 15:23:30', '1', '1', '45', '106', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('50', 'Y', '2019-01-04 15:19:30', '2019-01-04 15:23:30', '1', '1', '46', '106', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '49', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '50', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '51', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '52', '207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '53', '208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '54', '209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('57', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '55', '210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '56', '212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '58', '265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '59', '277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '60', '278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '61', '279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '63', '282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '62', '280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '64', '24031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '65', '292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '66', '366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '67', '367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '68', '368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '69', '369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '70', '370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '71', '371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '72', '372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '73', '377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '74', '378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '75', '379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '77', '378', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '80', '379', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '76', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '81', '376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '82', '390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '83', '427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '84', '427', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '85', '428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '86', '428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '87', '429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '88', '430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '89', '431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '90', '432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '91', '433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '92', '434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '93', '435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '94', '436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '95', '437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '96', '438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '97', '439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '98', '440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '99', '441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '100', '442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '101', '443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '102', '444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '103', '445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '104', '446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '105', '447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '106', '448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '107', '449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '108', '450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '109', '451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '110', '452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '111', '453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '112', '454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '113', '455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '114', '456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '115', '457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '116', '458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '117', '459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '118', '460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '119', '461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '120', '462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '121', '463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '122', '464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '123', '465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '124', '466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '125', '467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '126', '468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '127', '469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '128', '470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '129', '471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '130', '75', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '131', '53', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '132', '79', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20000', '20405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20001', '20406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20002', '20407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20003', '20408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20004', '20409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20005', '20410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20006', '20411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20007', '20412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20008', '20413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20009', '20414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20010', '20415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20011', '20416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20012', '20417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20013', '20418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20014', '20419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20015', '20420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20016', '20421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20017', '20422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20018', '20423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20019', '20424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20020', '20425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20021', '20426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20022', '20427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20023', '20428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20024', '20429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20025', '20430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20026', '20431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20027', '20432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20028', '20433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20029', '20434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20030', '20435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20031', '20436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20032', '20437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20033', '20438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20034', '20439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20035', '20440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20036', '20441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20037', '20442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20038', '20443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20039', '20444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20040', '20445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20041', '20446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20042', '20447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20043', '20448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20044', '20449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20045', '20450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20046', '20451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20047', '20452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20048', '20453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20049', '20454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20050', '20455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20051', '20456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20052', '20457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20053', '20458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20054', '20459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20055', '20460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20056', '20461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20057', '20462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20058', '20463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20059', '20464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20060', '20465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20061', '20466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20062', '20467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20063', '20468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20064', '20469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20065', '20470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20066', '20471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20067', '20472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20068', '20473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20069', '20474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20070', '20475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20071', '20476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20072', '20477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20073', '20478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20074', '20479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20075', '20480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20076', '20481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20077', '20482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20078', '20483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20079', '20484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20080', '20485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20081', '20486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20082', '20487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20083', '20488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20084', '20489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20085', '20490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20086', '20491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20087', '20492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20088', '20493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20089', '20494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20090', '20495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20091', '20496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20092', '20497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20093', '20498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20094', '20499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20095', '20500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20096', '20501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20097', '20502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20098', '20503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20099', '20504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20100', '20505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20101', '20506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20102', '20507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20103', '20508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20104', '20509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20105', '20510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20106', '20511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20107', '20512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20108', '20513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20109', '20514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20110', '20515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20111', '20516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20112', '20517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20113', '20518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20114', '20519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20115', '20520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20116', '20521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20117', '20522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20118', '20523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20119', '20524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20120', '20525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20121', '20526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20122', '20527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20123', '20528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20124', '20529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20125', '20530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20126', '20531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20127', '20532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20128', '20533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20129', '20534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20130', '20535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20131', '20536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20132', '20537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20133', '20538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20134', '20539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20135', '20540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20136', '20541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20137', '20542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20138', '20543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20139', '20544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20140', '20545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20141', '20546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20142', '20547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20143', '20548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20144', '20549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20145', '20550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20146', '20551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20147', '20552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20148', '20553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20149', '20554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20150', '20555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20151', '20556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20152', '20557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20153', '20558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20154', '20559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20155', '20560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20156', '20561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20157', '20562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20158', '20563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20159', '20564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20160', '20565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20161', '20566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20162', '20567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20163', '20568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20164', '20569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20165', '20570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20166', '20571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20167', '20572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20168', '20573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20169', '20574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20170', '20575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20171', '20576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20172', '20577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20173', '20578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20174', '20579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20175', '20580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20176', '20581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20177', '20582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20178', '20583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20179', '20584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20180', '20585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20181', '20586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20182', '20587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20183', '20588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20184', '20589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20185', '20590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20186', '20591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20187', '20592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20188', '20593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20189', '20594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20190', '20595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20191', '20596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20192', '20597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20193', '20598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20194', '20599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20195', '20600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20196', '20601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20197', '20602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20198', '20603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20199', '20604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20200', '20605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20201', '20606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20202', '20607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20203', '20608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20204', '20609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20205', '20610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20206', '20611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20207', '20612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20208', '20613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20209', '20614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20210', '20615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20211', '20616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20212', '20617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20213', '20618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20214', '20619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20215', '20620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20216', '20621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20217', '20622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20218', '20623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20219', '20624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20220', '20625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20221', '20626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20222', '20627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20223', '20628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20224', '20629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20225', '20630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20226', '20631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20227', '20632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20228', '20633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20229', '20634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20230', '20635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20231', '20636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20232', '20637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20233', '20638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20234', '20639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20235', '20640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20236', '20641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20237', '20642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20238', '20643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20239', '20644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20240', '20645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20241', '20646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20242', '20647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20243', '20648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20244', '20649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20245', '20650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20246', '20651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20247', '20652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20248', '20653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20249', '20654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20250', '20655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20251', '20656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20252', '20657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20253', '20658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20254', '20659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20255', '20660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20256', '20661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20257', '20662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20258', '20663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20259', '20664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20260', '20665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20261', '20666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20262', '20667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20263', '20668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20264', '20669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20265', '20670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20266', '20671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20267', '20672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20268', '20673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20269', '20674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20270', '20675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20271', '20676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20272', '20677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20273', '20678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20274', '20679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20275', '20680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20276', '20681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20277', '20682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20278', '20683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20279', '20684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20280', '20685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20281', '20686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20282', '20687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20283', '20688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20284', '20689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20285', '20690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20286', '20691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20287', '20692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20288', '20693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20289', '20694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20290', '20695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20291', '20696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20292', '20697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20293', '20698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20294', '20699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20295', '20700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20296', '20701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20297', '20702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20298', '20703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20299', '20704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20300', '20705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20301', '20706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20302', '20707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20303', '20708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20304', '20709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20305', '20710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20306', '20711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20307', '20712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20308', '20713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20309', '20714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20310', '20715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20311', '20716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20312', '20717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20313', '20718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20314', '20719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20315', '20720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20316', '20721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20317', '20722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20318', '20723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20319', '20724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20320', '20725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20321', '20726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20322', '20727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20323', '20728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20324', '20729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20325', '20730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20326', '20731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20327', '20732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20328', '20733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20329', '20734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20330', '20735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20331', '20736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20332', '20737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20333', '20738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20334', '20739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20335', '20740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20336', '20741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20337', '20742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20338', '20743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20339', '20744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20340', '20745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20341', '20746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20342', '20747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20343', '20748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20344', '20749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20345', '20750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20346', '20751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20347', '20752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20348', '20753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20349', '20754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20350', '20755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20351', '20756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20352', '20757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20353', '20758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20354', '20759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20355', '20760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20356', '20761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20357', '20762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20358', '20763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20359', '20764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20360', '20765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20361', '20766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20362', '20767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20363', '20768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20364', '20769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20365', '20770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20366', '20771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20367', '20772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20368', '20773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20369', '20774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20370', '20775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20371', '20776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20372', '20777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20373', '20778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20374', '20779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20375', '20780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20376', '20781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20377', '20782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20378', '20783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20379', '20784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20380', '20785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20381', '20786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20382', '20787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20383', '20788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20384', '20789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20385', '20790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20386', '20791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20387', '20792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20388', '20793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20389', '20794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20390', '20795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20391', '20796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20392', '20797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20393', '20798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20394', '20799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20395', '20800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20396', '20801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20397', '20802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20398', '20803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20399', '20804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20400', '20805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20401', '20806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20402', '20807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20403', '20808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20404', '20809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20405', '20810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20406', '20811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20407', '20812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20408', '20813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20409', '20814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20410', '20815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20411', '20816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20412', '20817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20413', '20818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20414', '20819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20415', '20820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20416', '20821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20417', '20822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20418', '20823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20419', '20824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20420', '20825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20421', '20826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20422', '20827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20423', '20828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20424', '20829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20425', '20830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20426', '20831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20427', '20832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20428', '20833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20429', '20834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20430', '20835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20431', '20836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20432', '20837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20433', '20838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20434', '20839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20435', '20840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20436', '20841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20437', '20842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20438', '20843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20439', '20844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20440', '20845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20441', '20846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20442', '20847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20443', '20848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20444', '20849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20445', '20850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20446', '20851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20447', '20852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20448', '20853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20449', '20854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20450', '20855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20451', '20856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20452', '20857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20453', '20858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20454', '20859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20455', '20860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20456', '20861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20457', '20862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20458', '20863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20459', '20864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20460', '20865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20461', '20866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20462', '20867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20463', '20868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20464', '20869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20465', '20870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20466', '20871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20467', '20872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20468', '20873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20469', '20874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20470', '20875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20471', '20876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20472', '20877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20473', '20878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20474', '20879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20475', '20880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20476', '20881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20477', '20882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20478', '20883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20479', '20884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20480', '20885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20481', '20886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20482', '20887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20483', '20888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20484', '20889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20485', '20890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20486', '20891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20487', '20892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20488', '20893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20489', '20894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20490', '20895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20491', '20896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20492', '20897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20493', '20898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20494', '20899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20495', '20900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20496', '20901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20497', '20902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20498', '20903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20499', '20904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20500', '20905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20501', '20906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20502', '20907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20503', '20908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20504', '20909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20505', '20910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20506', '20911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20507', '20912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20508', '20913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20509', '20914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20510', '20915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20511', '20916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20512', '20917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20513', '20918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20514', '20919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20515', '20920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20516', '20921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20517', '20922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20518', '20923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20519', '20924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20520', '20925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20521', '20926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20522', '20927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20523', '20928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20524', '20929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20525', '20930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20526', '20931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20527', '20932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20528', '20933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20529', '20934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20530', '20935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20531', '20936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20532', '20937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20533', '20938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20534', '20939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20535', '20940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20536', '20941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20537', '20942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20538', '20943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20539', '20944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20540', '20945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20541', '20946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20542', '20947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20543', '20948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20544', '20949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20545', '20950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20546', '20951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20547', '20952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20548', '20953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20549', '20954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20550', '20955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20551', '20956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20552', '20957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20553', '20958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20554', '20959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20555', '20960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20556', '20961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20557', '20962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20558', '20963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20559', '20964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20560', '20965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20561', '20966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20562', '20967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20563', '20968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20564', '20969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20565', '20970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20566', '20971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20567', '20972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20568', '20973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20569', '20974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20570', '20975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20571', '20976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20572', '20977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20573', '20978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20574', '20979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20575', '20980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20576', '20981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20577', '20982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20578', '20983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20579', '20984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20580', '20985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20581', '20986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20582', '20987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20583', '20988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20584', '20989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20585', '20990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20586', '20991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20587', '20992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20588', '20993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20589', '20994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20590', '20995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20591', '20996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20592', '20997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20593', '20998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20594', '20999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20595', '21000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20596', '21001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20597', '21002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20598', '21003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20599', '21004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20600', '21005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20601', '21006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20602', '21007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20603', '21008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20604', '21009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20605', '21010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20606', '21011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20607', '21012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20608', '21013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20609', '21014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20610', '21015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20611', '21016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20612', '21017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20613', '21018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20614', '21019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20615', '21020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20616', '21021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20617', '21022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20618', '21023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20619', '21024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20620', '21025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20621', '21026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20622', '21027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20623', '21028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20624', '21029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20625', '21030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20626', '21031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20627', '21032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20628', '21033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20629', '21034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20630', '21035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20631', '21036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20632', '21037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20633', '21038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20634', '21039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20635', '21040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20636', '21041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20637', '21042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20638', '21043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20639', '21044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20640', '21045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20641', '21046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20642', '21047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20643', '21048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20644', '21049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20645', '21050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20646', '21051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20647', '21052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20648', '21053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20649', '21054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20650', '21055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20651', '21056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20652', '21057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20653', '21058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20654', '21059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20655', '21060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20656', '21061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20657', '21062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20658', '21063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20659', '21064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20660', '21065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20661', '21066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20662', '21067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20663', '21068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20664', '21069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20665', '21070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20666', '21071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20667', '21072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20668', '21073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20669', '21074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20670', '21075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20671', '21076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20672', '21077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20673', '21078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20674', '21079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20675', '21080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20676', '21081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20677', '21082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20678', '21083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20679', '21084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20680', '21085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20681', '21086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20682', '21087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20683', '21088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20684', '21089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20685', '21090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20686', '21091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20687', '21092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20688', '21093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20689', '21094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20690', '21095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20691', '21096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20692', '21097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20693', '21098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20694', '21099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20695', '21100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20696', '21101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20697', '21102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20698', '21103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20699', '21104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20700', '21105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20701', '21106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20702', '21107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20703', '21108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20704', '21109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20705', '21110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20706', '21111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20707', '21112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20708', '21113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20709', '21114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20710', '21115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20711', '21116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20712', '21117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20713', '21118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20714', '21119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20715', '21120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20716', '21121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20717', '21122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20718', '21123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20719', '21124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20720', '21125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20721', '21126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20722', '21127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20723', '21128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20724', '21129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20725', '21130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20726', '21131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20727', '21132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20728', '21133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20729', '21134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20730', '21135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20731', '21136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20732', '21137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20733', '21138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20734', '21139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20735', '21140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20736', '21141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20737', '21142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20738', '21143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20739', '21144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20740', '21145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20741', '21146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20742', '21147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20743', '21148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20744', '21149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20745', '21150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20746', '21151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20747', '21152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20748', '21153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20749', '21154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20750', '21155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20751', '21156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20752', '21157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20753', '21158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20754', '21159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20755', '21160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20756', '21161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20757', '21162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20758', '21163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20759', '21164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20760', '21165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20761', '21166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20762', '21167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20763', '21168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20764', '21169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20765', '21170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20766', '21171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20767', '21172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20768', '21173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20769', '21174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20770', '21175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20771', '21176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20772', '21177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20773', '21178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20774', '21179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20775', '21180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20776', '21181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20777', '21182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20778', '21183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20779', '21184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20780', '21185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20781', '21186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20782', '21187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20783', '21188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20784', '21189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20785', '21190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20786', '21191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20787', '21192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20788', '21193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20789', '21194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20790', '21195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20791', '21196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20792', '21197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20793', '21198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20794', '21199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20795', '21200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20796', '21201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20797', '21202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20798', '21203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20799', '21204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20800', '21205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20801', '21206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20802', '21207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20803', '21208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20804', '21209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20805', '21210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20806', '21211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20807', '21212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20808', '21213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20809', '21214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20810', '21215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20811', '21216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20812', '21217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20813', '21218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20814', '21219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20815', '21220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20816', '21221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20817', '21222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20818', '21223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20819', '21224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20820', '21225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20821', '21226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20822', '21227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20823', '21228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20824', '21229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20825', '21230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20826', '21231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20827', '21232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20828', '21233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20829', '21234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20830', '21235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20831', '21236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20832', '21237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20833', '21238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20834', '21239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20835', '21240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20836', '21241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20837', '21242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20838', '21243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20839', '21244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20840', '21245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20841', '21246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20842', '21247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20843', '21248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20844', '21249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20845', '21250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20846', '21251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20847', '21252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20848', '21253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20849', '21254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20850', '21255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20851', '21256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20852', '21257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20853', '21258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20854', '21259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20855', '21260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20856', '21261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20857', '21262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20858', '21263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20859', '21264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20860', '21265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20861', '21266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20862', '21267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20863', '21268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20864', '21269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20865', '21270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20866', '21271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20867', '21272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20868', '21273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20869', '21274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20870', '21275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20871', '21276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20872', '21277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20873', '21278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20874', '21279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20875', '21280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20876', '21281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20877', '21282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20878', '21283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20879', '21284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20880', '21285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20881', '21286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20882', '21287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20883', '21288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20884', '21289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20885', '21290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20886', '21291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20887', '21292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20888', '21293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20889', '21294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20890', '21295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20891', '21296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20892', '21297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20893', '21298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20894', '21299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20895', '21300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20896', '21301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20897', '21302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20898', '21303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20899', '21304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20900', '21305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20901', '21306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20902', '21307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20903', '21308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20904', '21309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20905', '21310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20906', '21311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20907', '21312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20908', '21313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20909', '21314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20910', '21315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20911', '21316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20912', '21317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20913', '21318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20914', '21319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20915', '21320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20916', '21321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20917', '21322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20918', '21323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20919', '21324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20920', '21325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20921', '21326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20922', '21327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20923', '21328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20924', '21329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20925', '21330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20926', '21331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20927', '21332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20928', '21333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20929', '21334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20930', '21335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20931', '21336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20932', '21337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20933', '21338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20934', '21339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20935', '21340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20936', '21341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20937', '21342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20938', '21343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20939', '21344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20940', '21345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20941', '21346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20942', '21347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20943', '21348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20944', '21349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20945', '21350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20946', '21351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20947', '21352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20948', '21353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20949', '21354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20950', '21355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20951', '21356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20952', '21357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20953', '21358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20954', '21359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20955', '21360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20956', '21361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20957', '21362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20958', '21363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20959', '21364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20960', '21365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20961', '21366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20962', '21367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20963', '21368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20964', '21369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20965', '21370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20966', '21371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20967', '21372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20968', '21373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20969', '21374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20970', '21375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20971', '21376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20972', '21377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20973', '21378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20974', '21379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20975', '21380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20976', '21381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20977', '21382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20978', '21383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20979', '21384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20980', '21385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20981', '21386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20982', '21387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20983', '21388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20984', '21389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20985', '21390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20986', '21391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20987', '21392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20988', '21393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20989', '21394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20990', '21395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20991', '21396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20992', '21397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20993', '21398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20994', '21399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20995', '21400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20996', '21401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20997', '21402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20998', '21403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('20999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20999', '21404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21000', '21405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21001', '21406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21002', '21407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21003', '21408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21004', '21409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21005', '21410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21006', '21411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21007', '21412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21008', '21413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21009', '21414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21010', '21415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21011', '21416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21012', '21417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21013', '21418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21014', '21419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21015', '21420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21016', '21421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21017', '21422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21018', '21423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21019', '21424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21020', '21425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21021', '21426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21022', '21427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21023', '21428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21024', '21429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21025', '21430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21026', '21431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21027', '21432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21028', '21433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21029', '21434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21030', '21435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21031', '21436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21032', '21437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21033', '21438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21034', '21439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21035', '21440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21036', '21441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21037', '21442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21038', '21443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21039', '21444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21040', '21445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21041', '21446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21042', '21447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21043', '21448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21044', '21449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21045', '21450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21046', '21451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21047', '21452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21048', '21453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21049', '21454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21050', '21455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21051', '21456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21052', '21457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21053', '21458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21054', '21459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21055', '21460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21056', '21461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21057', '21462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21058', '21463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21059', '21464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21060', '21465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21061', '21466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21062', '21467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21063', '21468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21064', '21469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21065', '21470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21066', '21471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21067', '21472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21068', '21473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21069', '21474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21070', '21475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21071', '21476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21072', '21477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21073', '21478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21074', '21479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21075', '21480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21076', '21481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21077', '21482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21078', '21483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21079', '21484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21080', '21485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21081', '21486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21082', '21487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21083', '21488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21084', '21489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21085', '21490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21086', '21491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21087', '21492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21088', '21493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21089', '21494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21090', '21495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21091', '21496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21092', '21497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21093', '21498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21094', '21499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21095', '21500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21096', '21501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21097', '21502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21098', '21503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21099', '21504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21100', '21505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21101', '21506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21102', '21507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21103', '21508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21104', '21509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21105', '21510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21106', '21511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21107', '21512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21108', '21513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21109', '21514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21110', '21515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21111', '21516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21112', '21517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21113', '21518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21114', '21519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21115', '21520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21116', '21521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21117', '21522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21118', '21523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21119', '21524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21120', '21525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21121', '21526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21122', '21527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21123', '21528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21124', '21529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21125', '21530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21126', '21531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21127', '21532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21128', '21533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21129', '21534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21130', '21535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21131', '21536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21132', '21537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21133', '21538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21134', '21539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21135', '21540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21136', '21541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21137', '21542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21138', '21543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21139', '21544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21140', '21545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21141', '21546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21142', '21547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21143', '21548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21144', '21549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21145', '21550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21146', '21551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21147', '21552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21148', '21553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21149', '21554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21150', '21555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21151', '21556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21152', '21557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21153', '21558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21154', '21559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21155', '21560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21156', '21561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21157', '21562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21158', '21563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21159', '21564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21160', '21565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21161', '21566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21162', '21567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21163', '21568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21164', '21569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21165', '21570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21166', '21571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21167', '21572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21168', '21573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21169', '21574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21170', '21575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21171', '21576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21172', '21577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21173', '21578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21174', '21579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21175', '21580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21176', '21581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21177', '21582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21178', '21583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21179', '21584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21180', '21585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21181', '21586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21182', '21587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21183', '21588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21184', '21589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21185', '21590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21186', '21591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21187', '21592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21188', '21593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21189', '21594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21190', '21595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21191', '21596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21192', '21597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21193', '21598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21194', '21599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21195', '21600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21196', '21601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21197', '21602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21198', '21603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21199', '21604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21200', '21605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21201', '21606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21202', '21607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21203', '21608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21204', '21609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21205', '21610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21206', '21611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21207', '21612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21208', '21613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21209', '21614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21210', '21615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21211', '21616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21212', '21617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21213', '21618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21214', '21619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21215', '21620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21216', '21621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21217', '21622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21218', '21623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21219', '21624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21220', '21625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21221', '21626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21222', '21627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21223', '21628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21224', '21629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21225', '21630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21226', '21631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21227', '21632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21228', '21633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21229', '21634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21230', '21635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21231', '21636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21232', '21637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21233', '21638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21234', '21639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21235', '21640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21236', '21641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21237', '21642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21238', '21643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21239', '21644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21240', '21645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21241', '21646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21242', '21647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21243', '21648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21244', '21649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21245', '21650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21246', '21651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21247', '21652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21248', '21653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21249', '21654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21250', '21655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21251', '21656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21252', '21657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21253', '21658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21254', '21659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21255', '21660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21256', '21661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21257', '21662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21258', '21663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21259', '21664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21260', '21665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21261', '21666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21262', '21667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21263', '21668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21264', '21669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21265', '21670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21266', '21671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21267', '21672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21268', '21673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21269', '21674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21270', '21675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21271', '21676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21272', '21677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21273', '21678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21274', '21679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21275', '21680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21276', '21681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21277', '21682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21278', '21683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21279', '21684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21280', '21685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21281', '21686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21282', '21687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21283', '21688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21284', '21689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21285', '21690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21286', '21691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21287', '21692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21288', '21693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21289', '21694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21290', '21695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21291', '21696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21292', '21697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21293', '21698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21294', '21699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21295', '21700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21296', '21701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21297', '21702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21298', '21703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21299', '21704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21300', '21705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21301', '21706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21302', '21707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21303', '21708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21304', '21709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21305', '21710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21306', '21711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21307', '21712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21308', '21713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21309', '21714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21310', '21715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21311', '21716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21312', '21717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21313', '21718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21314', '21719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21315', '21720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21316', '21721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21317', '21722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21318', '21723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21319', '21724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21320', '21725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21321', '21726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21322', '21727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21323', '21728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21324', '21729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21325', '21730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21326', '21731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21327', '21732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21328', '21733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21329', '21734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21330', '21735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21331', '21736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21332', '21737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21333', '21738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21334', '21739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21335', '21740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21336', '21741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21337', '21742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21338', '21743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21339', '21744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21340', '21745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21341', '21746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21342', '21747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21343', '21748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21344', '21749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21345', '21750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21346', '21751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21347', '21752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21348', '21753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21349', '21754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21350', '21755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21351', '21756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21352', '21757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21353', '21758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21354', '21759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21355', '21760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21356', '21761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21357', '21762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21358', '21763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21359', '21764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21360', '21765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21361', '21766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21362', '21767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21363', '21768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21364', '21769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21365', '21770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21366', '21771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21367', '21772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21368', '21773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21369', '21774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21370', '21775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21371', '21776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21372', '21777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21373', '21778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21374', '21779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21375', '21780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21376', '21781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21377', '21782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21378', '21783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21379', '21784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21380', '21785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21381', '21786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21382', '21787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21383', '21788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21384', '21789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21385', '21790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21386', '21791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21387', '21792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21388', '21793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21389', '21794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21390', '21795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21391', '21796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21392', '21797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21393', '21798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21394', '21799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21395', '21800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21396', '21801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21397', '21802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21398', '21803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21399', '21804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21400', '21805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21401', '21806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21402', '21807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21403', '21808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21404', '21809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21405', '21810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21406', '21811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21407', '21812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21408', '21813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21409', '21814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21410', '21815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21411', '21816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21412', '21817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21413', '21818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21414', '21819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21415', '21820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21416', '21821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21417', '21822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21418', '21823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21419', '21824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21420', '21825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21421', '21826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21422', '21827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21423', '21828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21424', '21829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21425', '21830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21426', '21831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21427', '21832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21428', '21833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21429', '21834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21430', '21835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21431', '21836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21432', '21837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21433', '21838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21434', '21839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21435', '21840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21436', '21841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21437', '21842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21438', '21843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21439', '21844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21440', '21845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21441', '21846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21442', '21847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21443', '21848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21444', '21849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21445', '21850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21446', '21851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21447', '21852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21448', '21853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21449', '21854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21450', '21855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21451', '21856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21452', '21857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21453', '21858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21454', '21859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21455', '21860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21456', '21861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21457', '21862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21458', '21863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21459', '21864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21460', '21865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21461', '21866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21462', '21867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21463', '21868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21464', '21869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21465', '21870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21466', '21871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21467', '21872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21468', '21873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21469', '21874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21470', '21875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21471', '21876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21472', '21877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21473', '21878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21474', '21879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21475', '21880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21476', '21881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21477', '21882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21478', '21883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21479', '21884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21480', '21885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21481', '21886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21482', '21887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21483', '21888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21484', '21889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21485', '21890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21486', '21891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21487', '21892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21488', '21893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21489', '21894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21490', '21895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21491', '21896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21492', '21897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21493', '21898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21494', '21899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21495', '21900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21496', '21901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21497', '21902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21498', '21903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21499', '21904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21500', '21905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21501', '21906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21502', '21907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21503', '21908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21504', '21909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21505', '21910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21506', '21911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21507', '21912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21508', '21913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21509', '21914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21510', '21915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21511', '21916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21512', '21917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21513', '21918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21514', '21919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21515', '21920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21516', '21921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21517', '21922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21518', '21923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21519', '21924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21520', '21925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21521', '21926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21522', '21927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21523', '21928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21524', '21929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21525', '21930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21526', '21931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21527', '21932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21528', '21933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21529', '21934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21530', '21935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21531', '21936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21532', '21937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21533', '21938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21534', '21939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21535', '21940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21536', '21941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21537', '21942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21538', '21943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21539', '21944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21540', '21945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21541', '21946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21542', '21947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21543', '21948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21544', '21949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21545', '21950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21546', '21951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21547', '21952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21548', '21953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21549', '21954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21550', '21955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21551', '21956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21552', '21957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21553', '21958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21554', '21959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21555', '21960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21556', '21961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21557', '21962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21558', '21963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21559', '21964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21560', '21965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21561', '21966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21562', '21967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21563', '21968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21564', '21969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21565', '21970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21566', '21971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21567', '21972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21568', '21973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21569', '21974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21570', '21975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21571', '21976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21572', '21977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21573', '21978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21574', '21979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21575', '21980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21576', '21981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21577', '21982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21578', '21983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21579', '21984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21580', '21985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21581', '21986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21582', '21987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21583', '21988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21584', '21989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21585', '21990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21586', '21991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21587', '21992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21588', '21993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21589', '21994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21590', '21995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21591', '21996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21592', '21997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21593', '21998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21594', '21999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21595', '22000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21596', '22001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21597', '22002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21598', '22003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21599', '22004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21600', '22005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21601', '22006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21602', '22007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21603', '22008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21604', '22009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21605', '22010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21606', '22011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21607', '22012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21608', '22013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21609', '22014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21610', '22015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21611', '22016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21612', '22017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21613', '22018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21614', '22019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21615', '22020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21616', '22021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21617', '22022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21618', '22023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21619', '22024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21620', '22025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21621', '22026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21622', '22027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21623', '22028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21624', '22029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21625', '22030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21626', '22031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21627', '22032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21628', '22033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21629', '22034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21630', '22035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21631', '22036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21632', '22037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21633', '22038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21634', '22039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21635', '22040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21636', '22041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21637', '22042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21638', '22043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21639', '22044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21640', '22045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21641', '22046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21642', '22047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21643', '22048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21644', '22049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21645', '22050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21646', '22051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21647', '22052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21648', '22053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21649', '22054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21650', '22055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21651', '22056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21652', '22057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21653', '22058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21654', '22059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21655', '22060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21656', '22061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21657', '22062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21658', '22063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21659', '22064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21660', '22065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21661', '22066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21662', '22067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21663', '22068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21664', '22069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21665', '22070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21666', '22071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21667', '22072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21668', '22073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21669', '22074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21670', '22075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21671', '22076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21672', '22077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21673', '22078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21674', '22079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21675', '22080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21676', '22081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21677', '22082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21678', '22083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21679', '22084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21680', '22085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21681', '22086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21682', '22087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21683', '22088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21684', '22089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21685', '22090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21686', '22091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21687', '22092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21688', '22093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21689', '22094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21690', '22095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21691', '22096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21692', '22097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21693', '22098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21694', '22099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21695', '22100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21696', '22101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21697', '22102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21698', '22103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21699', '22104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21700', '22105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21701', '22106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21702', '22107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21703', '22108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21704', '22109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21705', '22110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21706', '22111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21707', '22112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21708', '22113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21709', '22114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21710', '22115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21711', '22116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21712', '22117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21713', '22118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21714', '22119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21715', '22120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21716', '22121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21717', '22122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21718', '22123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21719', '22124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21720', '22125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21721', '22126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21722', '22127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21723', '22128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21724', '22129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21725', '22130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21726', '22131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21727', '22132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21728', '22133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21729', '22134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21730', '22135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21731', '22136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21732', '22137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21733', '22138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21734', '22139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21735', '22140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21736', '22141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21737', '22142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21738', '22143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21739', '22144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21740', '22145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21741', '22146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21742', '22147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21743', '22148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21744', '22149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21745', '22150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21746', '22151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21747', '22152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21748', '22153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21749', '22154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21750', '22155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21751', '22156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21752', '22157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21753', '22158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21754', '22159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21755', '22160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21756', '22161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21757', '22162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21758', '22163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21759', '22164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21760', '22165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21761', '22166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21762', '22167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21763', '22168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21764', '22169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21765', '22170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21766', '22171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21767', '22172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21768', '22173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21769', '22174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21770', '22175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21771', '22176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21772', '22177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21773', '22178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21774', '22179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21775', '22180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21776', '22181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21777', '22182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21778', '22183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21779', '22184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21780', '22185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21781', '22186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21782', '22187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21783', '22188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21784', '22189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21785', '22190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21786', '22191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21787', '22192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21788', '22193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21789', '22194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21790', '22195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21791', '22196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21792', '22197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21793', '22198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21794', '22199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21795', '22200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21796', '22201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21797', '22202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21798', '22203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21799', '22204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21800', '22205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21801', '22206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21802', '22207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21803', '22208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21804', '22209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21805', '22210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21806', '22211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21807', '22212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21808', '22213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21809', '22214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21810', '22215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21811', '22216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21812', '22217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21813', '22218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21814', '22219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21815', '22220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21816', '22221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21817', '22222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21818', '22223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21819', '22224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21820', '22225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21821', '22226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21822', '22227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21823', '22228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21824', '22229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21825', '22230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21826', '22231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21827', '22232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21828', '22233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21829', '22234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21830', '22235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21831', '22236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21832', '22237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21833', '22238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21834', '22239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21835', '22240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21836', '22241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21837', '22242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21838', '22243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21839', '22244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21840', '22245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21841', '22246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21842', '22247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21843', '22248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21844', '22249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21845', '22250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21846', '22251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21847', '22252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21848', '22253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21849', '22254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21850', '22255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21851', '22256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21852', '22257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21853', '22258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21854', '22259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21855', '22260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21856', '22261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21857', '22262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21858', '22263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21859', '22264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21860', '22265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21861', '22266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21862', '22267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21863', '22268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21864', '22269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21865', '22270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21866', '22271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21867', '22272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21868', '22273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21869', '22274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21870', '22275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21871', '22276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21872', '22277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21873', '22278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21874', '22279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21875', '22280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21876', '22281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21877', '22282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21878', '22283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21879', '22284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21880', '22285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21881', '22286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21882', '22287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21883', '22288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21884', '22289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21885', '22290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21886', '22291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21887', '22292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21888', '22293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21889', '22294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21890', '22295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21891', '22296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21892', '22297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21893', '22298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21894', '22299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21895', '22300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21896', '22301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21897', '22302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21898', '22303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21899', '22304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21900', '22305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21901', '22306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21902', '22307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21903', '22308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21904', '22309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21905', '22310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21906', '22311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21907', '22312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21908', '22313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21909', '22314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21910', '22315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21911', '22316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21912', '22317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21913', '22318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21914', '22319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21915', '22320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21916', '22321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21917', '22322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21918', '22323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21919', '22324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21920', '22325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21921', '22326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21922', '22327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21923', '22328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21924', '22329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21925', '22330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21926', '22331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21927', '22332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21928', '22333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21929', '22334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21930', '22335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21931', '22336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21932', '22337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21933', '22338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21934', '22339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21935', '22340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21936', '22341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21937', '22342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21938', '22343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21939', '22344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21940', '22345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21941', '22346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21942', '22347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21943', '22348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21944', '22349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21945', '22350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21946', '22351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21947', '22352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21948', '22353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21949', '22354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21950', '22355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21951', '22356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21952', '22357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21953', '22358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21954', '22359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21955', '22360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21956', '22361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21957', '22362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21958', '22363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21959', '22364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21960', '22365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21961', '22366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21962', '22367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21963', '22368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21964', '22369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21965', '22370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21966', '22371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21967', '22372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21968', '22373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21969', '22374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21970', '22375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21971', '22376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21972', '22377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21973', '22378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21974', '22379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21975', '22380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21976', '22381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21977', '22382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21978', '22383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21979', '22384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21980', '22385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21981', '22386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21982', '22387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21983', '22388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21984', '22389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21985', '22390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21986', '22391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21987', '22392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21988', '22393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21989', '22394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21990', '22395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21991', '22396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21992', '22397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21993', '22398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21994', '22399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21995', '22400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21996', '22401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21997', '22402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21998', '22403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('21999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '21999', '22404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22000', '22405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22001', '22406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22002', '22407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22003', '22408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22004', '22409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22005', '22410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22006', '22411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22007', '22412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22008', '22413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22009', '22414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22010', '22415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22011', '22416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22012', '22417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22013', '22418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22014', '22419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22015', '22420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22016', '22421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22017', '22422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22018', '22423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22019', '22424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22020', '22425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22021', '22426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22022', '22427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22023', '22428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22024', '22429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22025', '22430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22026', '22431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22027', '22432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22028', '22433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22029', '22434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22030', '22435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22031', '22436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22032', '22437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22033', '22438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22034', '22439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22035', '22440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22036', '22441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22037', '22442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22038', '22443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22039', '22444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22040', '22445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22041', '22446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22042', '22447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22043', '22448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22044', '22449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22045', '22450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22046', '22451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22047', '22452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22048', '22453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22049', '22454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22050', '22455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22051', '22456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22052', '22457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22053', '22458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22054', '22459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22055', '22460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22056', '22461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22057', '22462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22058', '22463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22059', '22464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22060', '22465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22061', '22466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22062', '22467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22063', '22468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22064', '22469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22065', '22470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22066', '22471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22067', '22472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22068', '22473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22069', '22474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22070', '22475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22071', '22476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22072', '22477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22073', '22478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22074', '22479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22075', '22480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22076', '22481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22077', '22482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22078', '22483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22079', '22484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22080', '22485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22081', '22486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22082', '22487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22083', '22488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22084', '22489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22085', '22490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22086', '22491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22087', '22492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22088', '22493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22089', '22494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22090', '22495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22091', '22496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22092', '22497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22093', '22498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22094', '22499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22095', '22500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22096', '22501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22097', '22502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22098', '22503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22099', '22504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22100', '22505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22101', '22506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22102', '22507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22103', '22508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22104', '22509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22105', '22510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22106', '22511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22107', '22512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22108', '22513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22109', '22514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22110', '22515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22111', '22516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22112', '22517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22113', '22518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22114', '22519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22115', '22520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22116', '22521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22117', '22522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22118', '22523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22119', '22524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22120', '22525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22121', '22526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22122', '22527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22123', '22528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22124', '22529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22125', '22530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22126', '22531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22127', '22532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22128', '22533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22129', '22534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22130', '22535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22131', '22536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22132', '22537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22133', '22538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22134', '22539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22135', '22540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22136', '22541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22137', '22542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22138', '22543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22139', '22544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22140', '22545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22141', '22546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22142', '22547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22143', '22548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22144', '22549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22145', '22550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22146', '22551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22147', '22552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22148', '22553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22149', '22554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22150', '22555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22151', '22556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22152', '22557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22153', '22558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22154', '22559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22155', '22560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22156', '22561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22157', '22562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22158', '22563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22159', '22564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22160', '22565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22161', '22566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22162', '22567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22163', '22568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22164', '22569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22165', '22570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22166', '22571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22167', '22572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22168', '22573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22169', '22574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22170', '22575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22171', '22576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22172', '22577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22173', '22578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22174', '22579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22175', '22580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22176', '22581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22177', '22582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22178', '22583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22179', '22584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22180', '22585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22181', '22586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22182', '22587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22183', '22588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22184', '22589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22185', '22590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22186', '22591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22187', '22592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22188', '22593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22189', '22594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22190', '22595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22191', '22596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22192', '22597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22193', '22598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22194', '22599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22195', '22600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22196', '22601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22197', '22602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22198', '22603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22199', '22604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22200', '22605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22201', '22606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22202', '22607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22203', '22608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22204', '22609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22205', '22610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22206', '22611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22207', '22612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22208', '22613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22209', '22614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22210', '22615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22211', '22616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22212', '22617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22213', '22618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22214', '22619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22215', '22620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22216', '22621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22217', '22622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22218', '22623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22219', '22624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22220', '22625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22221', '22626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22222', '22627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22223', '22628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22224', '22629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22225', '22630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22226', '22631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22227', '22632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22228', '22633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22229', '22634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22230', '22635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22231', '22636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22232', '22637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22233', '22638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22234', '22639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22235', '22640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22236', '22641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22237', '22642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22238', '22643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22239', '22644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22240', '22645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22241', '22646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22242', '22647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22243', '22648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22244', '22649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22245', '22650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22246', '22651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22247', '22652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22248', '22653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22249', '22654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22250', '22655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22251', '22656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22252', '22657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22253', '22658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22254', '22659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22255', '22660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22256', '22661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22257', '22662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22258', '22663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22259', '22664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22260', '22665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22261', '22666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22262', '22667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22263', '22668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22264', '22669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22265', '22670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22266', '22671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22267', '22672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22268', '22673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22269', '22674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22270', '22675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22271', '22676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22272', '22677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22273', '22678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22274', '22679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22275', '22680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22276', '22681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22277', '22682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22278', '22683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22279', '22684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22280', '22685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22281', '22686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22282', '22687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22283', '22688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22284', '22689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22285', '22690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22286', '22691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22287', '22692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22288', '22693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22289', '22694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22290', '22695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22291', '22696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22292', '22697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22293', '22698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22294', '22699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22295', '22700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22296', '22701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22297', '22702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22298', '22703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22299', '22704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22300', '22705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22301', '22706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22302', '22707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22303', '22708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22304', '22709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22305', '22710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22306', '22711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22307', '22712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22308', '22713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22309', '22714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22310', '22715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22311', '22716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22312', '22717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22313', '22718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22314', '22719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22315', '22720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22316', '22721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22317', '22722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22318', '22723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22319', '22724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22320', '22725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22321', '22726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22322', '22727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22323', '22728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22324', '22729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22325', '22730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22326', '22731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22327', '22732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22328', '22733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22329', '22734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22330', '22735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22331', '22736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22332', '22737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22333', '22738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22334', '22739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22335', '22740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22336', '22741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22337', '22742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22338', '22743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22339', '22744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22340', '22745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22341', '22746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22342', '22747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22343', '22748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22344', '22749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22345', '22750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22346', '22751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22347', '22752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22348', '22753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22349', '22754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22350', '22755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22351', '22756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22352', '22757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22353', '22758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22354', '22759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22355', '22760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22356', '22761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22357', '22762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22358', '22763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22359', '22764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22360', '22765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22361', '22766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22362', '22767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22363', '22768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22364', '22769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22365', '22770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22366', '22771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22367', '22772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22368', '22773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22369', '22774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22370', '22775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22371', '22776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22372', '22777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22373', '22778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22374', '22779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22375', '22780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22376', '22781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22377', '22782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22378', '22783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22379', '22784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22380', '22785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22381', '22786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22382', '22787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22383', '22788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22384', '22789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22385', '22790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22386', '22791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22387', '22792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22388', '22793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22389', '22794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22390', '22795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22391', '22796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22392', '22797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22393', '22798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22394', '22799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22395', '22800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22396', '22801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22397', '22802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22398', '22803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22399', '22804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22400', '22805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22401', '22806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22402', '22807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22403', '22808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22404', '22809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22405', '22810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22406', '22811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22407', '22812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22408', '22813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22409', '22814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22410', '22815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22411', '22816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22412', '22817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22413', '22818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22414', '22819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22415', '22820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22416', '22821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22417', '22822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22418', '22823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22419', '22824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22420', '22825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22421', '22826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22422', '22827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22423', '22828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22424', '22829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22425', '22830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22426', '22831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22427', '22832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22428', '22833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22429', '22834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22430', '22835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22431', '22836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22432', '22837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22433', '22838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22434', '22839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22435', '22840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22436', '22841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22437', '22842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22438', '22843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22439', '22844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22440', '22845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22441', '22846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22442', '22847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22443', '22848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22444', '22849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22445', '22850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22446', '22851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22447', '22852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22448', '22853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22449', '22854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22450', '22855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22451', '22856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22452', '22857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22453', '22858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22454', '22859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22455', '22860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22456', '22861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22457', '22862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22458', '22863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22459', '22864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22460', '22865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22461', '22866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22462', '22867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22463', '22868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22464', '22869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22465', '22870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22466', '22871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22467', '22872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22468', '22873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22469', '22874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22470', '22875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22471', '22876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22472', '22877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22473', '22878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22474', '22879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22475', '22880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22476', '22881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22477', '22882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22478', '22883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22479', '22884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22480', '22885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22481', '22886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22482', '22887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22483', '22888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22484', '22889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22485', '22890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22486', '22891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22487', '22892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22488', '22893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22489', '22894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22490', '22895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22491', '22896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22492', '22897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22493', '22898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22494', '22899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22495', '22900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22496', '22901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22497', '22902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22498', '22903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22499', '22904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22500', '22905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22501', '22906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22502', '22907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22503', '22908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22504', '22909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22505', '22910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22506', '22911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22507', '22912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22508', '22913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22509', '22914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22510', '22915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22511', '22916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22512', '22917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22513', '22918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22514', '22919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22515', '22920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22516', '22921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22517', '22922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22518', '22923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22519', '22924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22520', '22925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22521', '22926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22522', '22927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22523', '22928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22524', '22929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22525', '22930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22526', '22931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22527', '22932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22528', '22933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22529', '22934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22530', '22935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22531', '22936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22532', '22937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22533', '22938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22534', '22939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22535', '22940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22536', '22941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22537', '22942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22538', '22943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22539', '22944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22540', '22945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22541', '22946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22542', '22947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22543', '22948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22544', '22949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22545', '22950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22546', '22951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22547', '22952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22548', '22953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22549', '22954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22550', '22955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22551', '22956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22552', '22957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22553', '22958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22554', '22959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22555', '22960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22556', '22961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22557', '22962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22558', '22963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22559', '22964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22560', '22965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22561', '22966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22562', '22967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22563', '22968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22564', '22969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22565', '22970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22566', '22971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22567', '22972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22568', '22973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22569', '22974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22570', '22975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22571', '22976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22572', '22977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22573', '22978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22574', '22979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22575', '22980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22576', '22981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22577', '22982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22578', '22983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22579', '22984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22580', '22985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22581', '22986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22582', '22987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22583', '22988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22584', '22989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22585', '22990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22586', '22991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22587', '22992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22588', '22993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22589', '22994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22590', '22995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22591', '22996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22592', '22997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22593', '22998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22594', '22999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22595', '23000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22596', '23001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22597', '23002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22598', '23003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22599', '23004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22600', '23005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22601', '23006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22602', '23007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22603', '23008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22604', '23009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22605', '23010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22606', '23011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22607', '23012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22608', '23013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22609', '23014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22610', '23015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22611', '23016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22612', '23017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22613', '23018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22614', '23019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22615', '23020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22616', '23021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22617', '23022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22618', '23023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22619', '23024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22620', '23025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22621', '23026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22622', '23027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22623', '23028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22624', '23029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22625', '23030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22626', '23031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22627', '23032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22628', '23033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22629', '23034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22630', '23035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22631', '23036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22632', '23037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22633', '23038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22634', '23039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22635', '23040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22636', '23041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22637', '23042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22638', '23043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22639', '23044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22640', '23045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22641', '23046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22642', '23047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22643', '23048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22644', '23049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22645', '23050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22646', '23051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22647', '23052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22648', '23053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22649', '23054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22650', '23055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22651', '23056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22652', '23057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22653', '23058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22654', '23059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22655', '23060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22656', '23061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22657', '23062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22658', '23063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22659', '23064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22660', '23065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22661', '23066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22662', '23067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22663', '23068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22664', '23069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22665', '23070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22666', '23071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22667', '23072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22668', '23073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22669', '23074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22670', '23075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22671', '23076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22672', '23077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22673', '23078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22674', '23079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22675', '23080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22676', '23081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22677', '23082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22678', '23083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22679', '23084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22680', '23085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22681', '23086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22682', '23087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22683', '23088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22684', '23089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22685', '23090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22686', '23091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22687', '23092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22688', '23093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22689', '23094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22690', '23095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22691', '23096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22692', '23097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22693', '23098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22694', '23099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22695', '23100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22696', '23101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22697', '23102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22698', '23103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22699', '23104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22700', '23105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22701', '23106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22702', '23107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22703', '23108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22704', '23109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22705', '23110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22706', '23111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22707', '23112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22708', '23113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22709', '23114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22710', '23115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22711', '23116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22712', '23117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22713', '23118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22714', '23119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22715', '23120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22716', '23121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22717', '23122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22718', '23123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22719', '23124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22720', '23125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22721', '23126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22722', '23127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22723', '23128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22724', '23129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22725', '23130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22726', '23131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22727', '23132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22728', '23133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22729', '23134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22730', '23135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22731', '23136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22732', '23137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22733', '23138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22734', '23139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22735', '23140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22736', '23141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22737', '23142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22738', '23143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22739', '23144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22740', '23145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22741', '23146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22742', '23147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22743', '23148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22744', '23149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22745', '23150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22746', '23151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22747', '23152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22748', '23153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22749', '23154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22750', '23155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22751', '23156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22752', '23157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22753', '23158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22754', '23159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22755', '23160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22756', '23161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22757', '23162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22758', '23163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22759', '23164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22760', '23165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22761', '23166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22762', '23167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22763', '23168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22764', '23169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22765', '23170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22766', '23171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22767', '23172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22768', '23173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22769', '23174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22770', '23175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22771', '23176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22772', '23177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22773', '23178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22774', '23179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22775', '23180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22776', '23181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22777', '23182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22778', '23183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22779', '23184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22780', '23185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22781', '23186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22782', '23187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22783', '23188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22784', '23189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22785', '23190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22786', '23191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22787', '23192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22788', '23193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22789', '23194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22790', '23195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22791', '23196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22792', '23197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22793', '23198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22794', '23199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22795', '23200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22796', '23201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22797', '23202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22798', '23203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22799', '23204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22800', '23205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22801', '23206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22802', '23207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22803', '23208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22804', '23209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22805', '23210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22806', '23211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22807', '23212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22808', '23213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22809', '23214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22810', '23215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22811', '23216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22812', '23217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22813', '23218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22814', '23219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22815', '23220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22816', '23221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22817', '23222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22818', '23223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22819', '23224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22820', '23225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22821', '23226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22822', '23227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22823', '23228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22824', '23229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22825', '23230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22826', '23231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22827', '23232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22828', '23233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22829', '23234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22830', '23235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22831', '23236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22832', '23237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22833', '23238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22834', '23239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22835', '23240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22836', '23241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22837', '23242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22838', '23243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22839', '23244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22840', '23245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22841', '23246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22842', '23247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22843', '23248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22844', '23249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22845', '23250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22846', '23251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22847', '23252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22848', '23253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22849', '23254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22850', '23255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22851', '23256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22852', '23257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22853', '23258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22854', '23259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22855', '23260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22856', '23261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22857', '23262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22858', '23263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22859', '23264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22860', '23265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22861', '23266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22862', '23267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22863', '23268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22864', '23269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22865', '23270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22866', '23271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22867', '23272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22868', '23273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22869', '23274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22870', '23275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22871', '23276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22872', '23277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22873', '23278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22874', '23279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22875', '23280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22876', '23281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22877', '23282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22878', '23283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22879', '23284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22880', '23285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22881', '23286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22882', '23287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22883', '23288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22884', '23289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22885', '23290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22886', '23291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22887', '23292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22888', '23293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22889', '23294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22890', '23295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22891', '23296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22892', '23297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22893', '23298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22894', '23299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22895', '23300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22896', '23301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22897', '23302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22898', '23303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22899', '23304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22900', '23305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22901', '23306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22902', '23307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22903', '23308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22904', '23309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22905', '23310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22906', '23311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22907', '23312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22908', '23313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22909', '23314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22910', '23315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22911', '23316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22912', '23317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22913', '23318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22914', '23319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22915', '23320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22916', '23321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22917', '23322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22918', '23323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22919', '23324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22920', '23325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22921', '23326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22922', '23327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22923', '23328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22924', '23329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22925', '23330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22926', '23331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22927', '23332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22928', '23333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22929', '23334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22930', '23335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22931', '23336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22932', '23337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22933', '23338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22934', '23339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22935', '23340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22936', '23341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22937', '23342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22938', '23343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22939', '23344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22940', '23345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22941', '23346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22942', '23347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22943', '23348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22944', '23349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22945', '23350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22946', '23351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22947', '23352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22948', '23353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22949', '23354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22950', '23355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22951', '23356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22952', '23357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22953', '23358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22954', '23359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22955', '23360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22956', '23361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22957', '23362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22958', '23363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22959', '23364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22960', '23365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22961', '23366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22962', '23367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22963', '23368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22964', '23369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22965', '23370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22966', '23371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22967', '23372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22968', '23373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22969', '23374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22970', '23375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22971', '23376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22972', '23377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22973', '23378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22974', '23379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22975', '23380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22976', '23381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22977', '23382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22978', '23383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22979', '23384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22980', '23385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22981', '23386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22982', '23387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22983', '23388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22984', '23389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22985', '23390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22986', '23391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22987', '23392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22988', '23393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22989', '23394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22990', '23395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22991', '23396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22992', '23397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22993', '23398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22994', '23399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22995', '23400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22996', '23401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22997', '23402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22998', '23403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('22999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '22999', '23404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23000', '23405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23001', '23406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23002', '23407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23003', '23408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23004', '23409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23005', '23410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23006', '23411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23007', '23412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23008', '23413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23009', '23414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23010', '23415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23011', '23416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23012', '23417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23013', '23418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23014', '23419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23015', '23420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23016', '23421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23017', '23422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23018', '23423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23019', '23424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23020', '23425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23021', '23426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23022', '23427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23023', '23428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23024', '23429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23025', '23430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23026', '23431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23027', '23432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23028', '23433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23029', '23434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23030', '23435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23031', '23436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23032', '23437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23033', '23438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23034', '23439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23035', '23440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23036', '23441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23037', '23442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23038', '23443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23039', '23444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23040', '23445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23041', '23446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23042', '23447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23043', '23448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23044', '23449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23045', '23450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23046', '23451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23047', '23452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23048', '23453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23049', '23454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23050', '23455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23051', '23456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23052', '23457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23053', '23458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23054', '23459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23055', '23460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23056', '23461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23057', '23462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23058', '23463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23059', '23464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23060', '23465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23061', '23466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23062', '23467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23063', '23468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23064', '23469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23065', '23470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23066', '23471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23067', '23472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23068', '23473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23069', '23474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23070', '23475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23071', '23476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23072', '23477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23073', '23478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23074', '23479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23075', '23480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23076', '23481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23077', '23482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23078', '23483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23079', '23484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23080', '23485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23081', '23486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23082', '23487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23083', '23488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23084', '23489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23085', '23490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23086', '23491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23087', '23492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23088', '23493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23089', '23494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23090', '23495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23091', '23496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23092', '23497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23093', '23498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23094', '23499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23095', '23500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23096', '23501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23097', '23502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23098', '23503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23099', '23504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23100', '23505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23101', '23506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23102', '23507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23103', '23508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23104', '23509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23105', '23510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23106', '23511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23107', '23512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23108', '23513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23109', '23514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23110', '23515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23111', '23516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23112', '23517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23113', '23518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23114', '23519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23115', '23520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23116', '23521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23117', '23522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23118', '23523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23119', '23524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23120', '23525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23121', '23526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23122', '23527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23123', '23528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23124', '23529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23125', '23530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23126', '23531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23127', '23532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23128', '23533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23129', '23534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23130', '23535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23131', '23536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23132', '23537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23133', '23538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23134', '23539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23135', '23540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23136', '23541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23137', '23542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23138', '23543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23139', '23544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23140', '23545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23141', '23546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23142', '23547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23143', '23548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23144', '23549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23145', '23550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23146', '23551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23147', '23552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23148', '23553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23149', '23554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23150', '23555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23151', '23556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23152', '23557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23153', '23558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23154', '23559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23155', '23560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23156', '23561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23157', '23562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23158', '23563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23159', '23564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23160', '23565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23161', '23566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23162', '23567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23163', '23568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23164', '23569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23165', '23570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23166', '23571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23167', '23572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23168', '23573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23169', '23574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23170', '23575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23171', '23576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23172', '23577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23173', '23578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23174', '23579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23175', '23580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23176', '23581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23177', '23582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23178', '23583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23179', '23584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23180', '23585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23181', '23586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23182', '23587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23183', '23588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23184', '23589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23185', '23590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23186', '23591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23187', '23592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23188', '23593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23189', '23594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23190', '23595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23191', '23596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23192', '23597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23193', '23598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23194', '23599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23195', '23600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23196', '23601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23197', '23602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23198', '23603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23199', '23604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23200', '23605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23201', '23606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23202', '23607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23203', '23608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23204', '23609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23205', '23610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23206', '23611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23207', '23612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23208', '23613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23209', '23614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23210', '23615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23211', '23616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23212', '23617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23213', '23618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23214', '23619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23215', '23620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23216', '23621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23217', '23622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23218', '23623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23219', '23624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23220', '23625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23221', '23626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23222', '23627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23223', '23628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23224', '23629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23225', '23630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23226', '23631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23227', '23632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23228', '23633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23229', '23634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23230', '23635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23231', '23636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23232', '23637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23233', '23638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23234', '23639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23235', '23640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23236', '23641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23237', '23642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23238', '23643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23239', '23644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23240', '23645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23241', '23646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23242', '23647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23243', '23648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23244', '23649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23245', '23650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23246', '23651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23247', '23652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23248', '23653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23249', '23654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23250', '23655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23251', '23656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23252', '23657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23253', '23658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23254', '23659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23255', '23660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23256', '23661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23257', '23662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23258', '23663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23259', '23664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23260', '23665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23261', '23666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23262', '23667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23263', '23668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23264', '23669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23265', '23670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23266', '23671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23267', '23672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23268', '23673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23269', '23674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23270', '23675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23271', '23676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23272', '23677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23273', '23678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23274', '23679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23275', '23680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23276', '23681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23277', '23682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23278', '23683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23279', '23684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23280', '23685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23281', '23686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23282', '23687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23283', '23688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23284', '23689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23285', '23690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23286', '23691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23287', '23692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23288', '23693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23289', '23694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23290', '23695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23291', '23696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23292', '23697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23293', '23698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23294', '23699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23295', '23700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23296', '23701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23297', '23702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23298', '23703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23299', '23704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23300', '23705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23301', '23706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23302', '23707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23303', '23708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23304', '23709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23305', '23710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23306', '23711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23307', '23712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23308', '23713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23309', '23714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23310', '23715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23311', '23716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23312', '23717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23313', '23718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23314', '23719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23315', '23720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23316', '23721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23317', '23722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23318', '23723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23319', '23724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23320', '23725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23321', '23726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23322', '23727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23323', '23728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23324', '23729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23325', '23730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23326', '23731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23327', '23732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23328', '23733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23329', '23734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23330', '23735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23331', '23736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23332', '23737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23333', '23738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23334', '23739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23335', '23740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23336', '23741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23337', '23742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23338', '23743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23339', '23744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23340', '23745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23341', '23746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23342', '23747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23343', '23748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23344', '23749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23345', '23750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23346', '23751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23347', '23752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23348', '23753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23349', '23754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23350', '23755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23351', '23756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23352', '23757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23353', '23758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23354', '23759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23355', '23760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23356', '23761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23357', '23762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23358', '23763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23359', '23764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23360', '23765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23361', '23766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23362', '23767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23363', '23768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23364', '23769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23365', '23770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23366', '23771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23367', '23772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23368', '23773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23369', '23774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23370', '23775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23371', '23776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23372', '23777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23373', '23778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23374', '23779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23375', '23780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23376', '23781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23377', '23782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23378', '23783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23379', '23784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23380', '23785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23381', '23786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23382', '23787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23383', '23788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23384', '23789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23385', '23790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23386', '23791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23387', '23792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23388', '23793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23389', '23794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23390', '23795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23391', '23796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23392', '23797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23393', '23798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23394', '23799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23395', '23800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23396', '23801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23397', '23802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23398', '23803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23399', '23804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23400', '23805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23401', '23806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23402', '23807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23403', '23808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23404', '23809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23405', '23810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23406', '23811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23407', '23812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23408', '23813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23409', '23814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23410', '23815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23411', '23816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23412', '23817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23413', '23818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23414', '23819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23415', '23820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23416', '23821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23417', '23822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23418', '23823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23419', '23824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23420', '23825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23421', '23826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23422', '23827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23423', '23828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23424', '23829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23425', '23830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23426', '23831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23427', '23832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23428', '23833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23429', '23834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23430', '23835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23431', '23836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23432', '23837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23433', '23838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23434', '23839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23435', '23840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23436', '23841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23437', '23842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23438', '23843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23439', '23844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23440', '23845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23441', '23846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23442', '23847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23443', '23848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23444', '23849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23445', '23850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23446', '23851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23447', '23852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23448', '23853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23449', '23854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23450', '23855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23451', '23856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23452', '23857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23453', '23858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23454', '23859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23455', '23860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23456', '23861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23457', '23862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23458', '23863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23459', '23864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23460', '23865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23461', '23866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23462', '23867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23463', '23868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23464', '23869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23465', '23870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23466', '23871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23467', '23872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23468', '23873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23469', '23874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23470', '23875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23471', '23876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23472', '23877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23473', '23878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23474', '23879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23475', '23880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23476', '23881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23477', '23882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23478', '23883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23479', '23884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23480', '23885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23481', '23886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23482', '23887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23483', '23888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23484', '23889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23485', '23890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23486', '23891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23487', '23892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23488', '23893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23489', '23894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23490', '23895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23491', '23896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23492', '23897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23493', '23898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23494', '23899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23495', '23900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23496', '23901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23497', '23902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23498', '23903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23499', '23904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23500', '23905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23501', '23906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23502', '23907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23503', '23908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23504', '23909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23505', '23910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23506', '23911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23507', '23912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23508', '23913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23509', '23914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23510', '23915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23511', '23916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23512', '23917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23513', '23918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23514', '23919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23515', '23920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23516', '23921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23517', '23922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23518', '23923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23519', '23924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23520', '23925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23521', '23926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23522', '23927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23523', '23928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23524', '23929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23525', '23930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23526', '23931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23527', '23932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23528', '23933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23529', '23934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23530', '23935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23531', '23936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23532', '23937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23533', '23938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23534', '23939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23535', '23940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23536', '23941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23537', '23942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23538', '23943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23539', '23944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23540', '23945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23541', '23946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23542', '23947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23543', '23948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23544', '23949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23545', '23950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23546', '23951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23547', '23952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23548', '23953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23549', '23954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23550', '23955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23551', '23956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23552', '23957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23553', '23958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23554', '23959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23555', '23960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23556', '23961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23557', '23962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23558', '23963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23559', '23964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23560', '23965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23561', '23966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23562', '23967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23563', '23968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23564', '23969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23565', '23970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23566', '23971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23567', '23972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23568', '23973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23569', '23974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23570', '23975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23571', '23976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23572', '23977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23573', '23978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23574', '23979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23575', '23980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23576', '23981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23577', '23982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23578', '23983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23579', '23984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23580', '23985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23581', '23986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23582', '23987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23583', '23988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23584', '23989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23585', '23990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23586', '23991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23587', '23992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23588', '23993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23589', '23994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23590', '23995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23591', '23996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23592', '23997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23593', '23998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23594', '23999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23595', '24000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23596', '24001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23597', '24002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23598', '24003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23599', '24004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23600', '24005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23601', '24006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23602', '24007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23603', '24008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23604', '24009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23605', '24010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23606', '24011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23607', '24012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23608', '24013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23609', '24014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23610', '24015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23611', '24016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23612', '24017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23613', '24018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23614', '24019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23615', '24020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23616', '24021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23617', '24022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23618', '24023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23619', '24024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23620', '24025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23621', '24026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23622', '24027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23623', '24028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23624', '24029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23625', '24030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23626', '24031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23627', '24032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23629', '24034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23630', '24035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23631', '24036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23632', '24037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23633', '24038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23634', '24039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23635', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23635', '24040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23636', '24041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23637', '24042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23638', '24043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23639', '24044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23640', '24045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23641', '24046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23642', '24047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23643', '24048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23644', '24049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23645', '24050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23646', '24051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23647', '24052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23648', '24053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23649', '24054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23650', '24055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23651', '24056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23652', '24057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23653', '24058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23654', '24059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23656', '24061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23658', '24063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23659', '24064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23660', '24065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23661', '24066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23662', '24067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23663', '24068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23664', '24069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23665', '24070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23666', '24071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23667', '24072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23668', '24073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23669', '24074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23670', '24075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23671', '24076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23672', '24077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23673', '24078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23674', '24079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23675', '24080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23676', '24081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23677', '24082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23678', '24083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23679', '24084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23680', '24085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23681', '24086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23682', '24087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23683', '24088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23684', '24089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23685', '24090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23686', '24091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23687', '24092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23688', '24093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23689', '24094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23690', '24095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23691', '24096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23692', '24097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23693', '24098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23694', '24099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23695', '24100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23696', '24101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23697', '24102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23698', '24103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23699', '24104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23700', '24105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23701', '24106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23702', '24107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23703', '24108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23704', '24109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23705', '24110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23706', '24111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23707', '24112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23708', '24113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23709', '24114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23710', '24115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23711', '24116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23712', '24117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23713', '24118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23714', '24119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23715', '24120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23716', '24121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23717', '24122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23718', '24123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23719', '24124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23720', '24125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23721', '24126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23722', '24127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23723', '24128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23724', '24129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23725', '24130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23726', '24131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23727', '24132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23728', '24133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23729', '24134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23730', '24135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23731', '24136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23732', '24137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23733', '24138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23734', '24139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23735', '24140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23736', '24141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23737', '24142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23738', '24143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23739', '24144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23740', '24145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23741', '24146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23742', '24147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23743', '24148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23744', '24149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23745', '24150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23746', '24151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23747', '24152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23748', '24153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23749', '24154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23750', '24155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23751', '24156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23752', '24157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23753', '24158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23754', '24159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23755', '24160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23756', '24161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23757', '24162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23758', '24163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23759', '24164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23760', '24165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23761', '24166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23762', '24167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23763', '24168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23764', '24169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23765', '24170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23766', '24171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23767', '24172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23768', '24173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23769', '24174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23770', '24175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23771', '24176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23772', '24177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23773', '24178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23774', '24179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23775', '24180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23776', '24181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23777', '24182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23778', '24183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23779', '24184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23780', '24185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23781', '24186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23782', '24187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23783', '24188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23784', '24189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23785', '24190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23786', '24191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23787', '24192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23788', '24193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23789', '24194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23790', '24195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23791', '24196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23792', '24197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23793', '24198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23794', '24199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23795', '24200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23796', '24201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23797', '24202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23798', '24203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23799', '24204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23800', '24205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23801', '24206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23802', '24207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23803', '24208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23804', '24209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23805', '24210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23806', '24211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23807', '24212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23808', '24213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23809', '24214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23810', '24215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23811', '24216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23812', '24217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23813', '24218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23814', '24219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23815', '24220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23816', '24221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23817', '24222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23818', '24223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23819', '24224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23820', '24225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23821', '24226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23822', '24227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23823', '24228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23824', '24229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23825', '24230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23826', '24231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23827', '24232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23828', '24233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23829', '24234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23830', '24235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23831', '24236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23832', '24237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23833', '24238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23834', '24239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23835', '24240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23836', '24241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23837', '24242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23838', '24243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23839', '24244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23840', '24245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23841', '24246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23842', '24247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23843', '24248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23844', '24249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23845', '24250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23846', '24251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23847', '24252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23848', '24253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23849', '24254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23850', '24255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23851', '24256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23852', '24257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23853', '24258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23854', '24259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23855', '24260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23856', '24261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23857', '24262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23858', '24263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23859', '24264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23860', '24265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23861', '24266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23862', '24267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23863', '24268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23864', '24269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23865', '24270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23866', '24271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23867', '24272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23868', '24273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23869', '24274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23870', '24275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23871', '24276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23872', '24277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23873', '24278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23874', '24279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23875', '24280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23876', '24281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23877', '24282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23878', '24283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23879', '24284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23880', '24285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23881', '24286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23882', '24287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23883', '24288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23884', '24289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23885', '24290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23886', '24291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23887', '24292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23888', '24293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23889', '24294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23890', '24295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23891', '24296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23892', '24297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23893', '24298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23894', '24299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23895', '24300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23896', '24301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23897', '24302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23898', '24303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23899', '24304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23900', '24305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23901', '24306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23902', '24307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23903', '24308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23904', '24309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23905', '24310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23906', '24311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23907', '24312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23908', '24313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23909', '24314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23910', '24315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23911', '24316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23912', '24317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23913', '24318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23914', '24319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23915', '24320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23916', '24321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23917', '24322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23918', '24323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23919', '24324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23920', '24325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23921', '24326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23922', '24327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23923', '24328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23924', '24329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23925', '24330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23926', '24331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23927', '24332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23928', '24333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23929', '24334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23930', '24335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23931', '24336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23932', '24337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23933', '24338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23934', '24339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23935', '24340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23936', '24341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23937', '24342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23938', '24343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23939', '24344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23940', '24345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23941', '24346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23942', '24347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23943', '24348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23944', '24349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23945', '24350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23946', '24351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23947', '24352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23948', '24353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23949', '24354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23950', '24355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23951', '24356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23952', '24357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23953', '24358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23954', '24359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23955', '24360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23956', '24361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23957', '24362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23958', '24363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23959', '24364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23960', '24365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23961', '24366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23962', '24367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23963', '24368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23964', '24369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23965', '24370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23966', '24371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23967', '24372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23968', '24373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23969', '24374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23970', '24375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23971', '24376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23972', '24377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23973', '24378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23974', '24379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23975', '24380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23976', '24381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23977', '24382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23978', '24383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23979', '24384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23980', '24385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23981', '24386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23982', '24387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23983', '24388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23984', '24389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23985', '24390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23986', '24391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23987', '24392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23988', '24393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23989', '24394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23990', '24395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23991', '24396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23992', '24397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23993', '24398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23994', '24399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23995', '24400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23996', '24401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23997', '24402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23998', '24403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('23999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '23999', '24404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24000', '24405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24001', '24406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24002', '24407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24003', '24408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24004', '24409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24005', '24410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24006', '24411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24007', '24412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24008', '24413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24009', '24414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24010', '24415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24011', '24416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24012', '24417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24013', '24418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24014', '24419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24015', '24420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24016', '24421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24017', '24422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24018', '24423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24019', '24424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24020', '24425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24021', '24426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24022', '24427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24023', '24428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24024', '24429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24025', '24430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24026', '24431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24027', '24432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24028', '24433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24029', '24434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24030', '24435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24031', '24436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24032', '24437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24033', '24438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24034', '24439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24035', '24440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24036', '24441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24037', '24442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24038', '24443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24039', '24444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24040', '24445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24041', '24446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24042', '24447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24043', '24448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24044', '24449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24045', '24450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24046', '24451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24047', '24452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24048', '24453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24049', '24454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24050', '24455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24051', '24456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24052', '24457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24053', '24458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24054', '24459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24055', '24460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24056', '24461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24057', '24462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24058', '24463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24059', '24464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24060', '24465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24061', '24466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24062', '24467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24063', '24468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24064', '24469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24065', '24470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24066', '24471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24067', '24472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24068', '24473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24069', '24474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24070', '24475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24071', '24476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24072', '24477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24073', '24478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24074', '24479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24075', '24480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24076', '24481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24077', '24482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24078', '24483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24079', '24484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24080', '24485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24081', '24486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24082', '24487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24083', '24488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24084', '24489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24085', '24490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24086', '24491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24087', '24492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24088', '24493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24089', '24494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24090', '24495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24091', '24496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24092', '24497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24093', '24498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24094', '24499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24095', '24500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24096', '24501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24097', '24502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24098', '24503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24099', '24504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24100', '24505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24101', '24506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24102', '24507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24103', '24508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24104', '24509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24105', '24510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24106', '24511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24107', '24512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24108', '24513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24109', '24514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24110', '24515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24111', '24516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24112', '24517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24113', '24518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24114', '24519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24115', '24520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24116', '24521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24117', '24522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24118', '24523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24119', '24524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24120', '24525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24121', '24526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24122', '24527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24123', '24528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24124', '24529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24125', '24530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24126', '24531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24127', '24532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24128', '24533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24129', '24534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24130', '24535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24131', '24536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24132', '24537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24133', '24538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24134', '24539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24135', '24540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24136', '24541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24137', '24542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24138', '24543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24139', '24544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24140', '24545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24141', '24546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24142', '24547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24143', '24548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24144', '24549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24145', '24550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24146', '24551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24147', '24552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24148', '24553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24149', '24554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24150', '24555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24151', '24556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24152', '24557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24153', '24558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24154', '24559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24155', '24560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24156', '24561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24157', '24562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24158', '24563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24159', '24564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24160', '24565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24161', '24566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24162', '24567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24163', '24568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24164', '24569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24165', '24570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24166', '24571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24167', '24572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24168', '24573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24169', '24574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24170', '24575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24171', '24576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24172', '24577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24173', '24578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24174', '24579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24175', '24580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24176', '24581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24177', '24582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24178', '24583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24179', '24584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24180', '24585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24181', '24586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24182', '24587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24183', '24588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24184', '24589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24185', '24590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24186', '24591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24187', '24592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24188', '24593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24189', '24594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24190', '24595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24191', '24596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24192', '24597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24193', '24598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24194', '24599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24195', '24600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24196', '24601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24197', '24602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24198', '24603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24199', '24604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24200', '24605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24201', '24606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24202', '24607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24203', '24608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24204', '24609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24205', '24610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24206', '24611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24207', '24612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24208', '24613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24209', '24614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24210', '24615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24211', '24616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24212', '24617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24213', '24618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24214', '24619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24215', '24620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24216', '24621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24217', '24622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24218', '24623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24219', '24624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24220', '24625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24221', '24626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24222', '24627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24223', '24628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24224', '24629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24225', '24630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24226', '24631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24227', '24632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24228', '24633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24229', '24634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24230', '24635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24231', '24636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24232', '24637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24233', '24638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24234', '24639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24235', '24640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24236', '24641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24237', '24642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24238', '24643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24239', '24644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24240', '24645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24241', '24646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24242', '24647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24243', '24648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24244', '24649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24245', '24650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24246', '24651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24247', '24652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24248', '24653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24249', '24654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24250', '24655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24251', '24656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24252', '24657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24253', '24658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24254', '24659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24255', '24660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24256', '24661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24257', '24662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24258', '24663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24259', '24664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24260', '24665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24261', '24666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24262', '24667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24263', '24668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24264', '24669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24265', '24670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24266', '24671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24267', '24672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24268', '24673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24269', '24674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24270', '24675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24271', '24676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24272', '24677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24273', '24678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24274', '24679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24275', '24680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24276', '24681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24277', '24682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24278', '24683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24279', '24684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24280', '24685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24281', '24686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24282', '24687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24283', '24688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24284', '24689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24285', '24690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24286', '24691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24287', '24692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24288', '24693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24289', '24694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24290', '24695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24291', '24696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24292', '24697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24293', '24698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24294', '24699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24295', '24700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24296', '24701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24297', '24702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24298', '24703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24299', '24704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24300', '24705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24301', '24706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24302', '24707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24303', '24708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24304', '24709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24305', '24710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24306', '24711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24307', '24712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24308', '24713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24309', '24714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24310', '24715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24311', '24716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24312', '24717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24313', '24718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24314', '24719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24315', '24720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24316', '24721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24317', '24722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24318', '24723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24319', '24724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24320', '24725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24321', '24726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24322', '24727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24323', '24728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24324', '24729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24325', '24730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24326', '24731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24327', '24732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24328', '24733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24329', '24734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24330', '24735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24331', '24736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24332', '24737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24333', '24738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24334', '24739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24335', '24740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24336', '24741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24337', '24742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24338', '24743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24339', '24744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24340', '24745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24341', '24746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24342', '24747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24343', '24748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24344', '24749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24345', '24750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24346', '24751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24347', '24752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24348', '24753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24349', '24754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24350', '24755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24351', '24756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24352', '24757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24353', '24758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24354', '24759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24355', '24760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24356', '24761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24357', '24762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24358', '24763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24359', '24764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24360', '24765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24361', '24766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24362', '24767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24363', '24768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24364', '24769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24365', '24770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24366', '24771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24367', '24772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24368', '24773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24369', '24774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24370', '24775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24371', '24776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24372', '24777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24373', '24778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24374', '24779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24375', '24780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24376', '24781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24377', '24782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24378', '24783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24379', '24784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24380', '24785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24381', '24786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24382', '24787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24383', '24788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24384', '24789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24385', '24790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24386', '24791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24387', '24792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24388', '24793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24389', '24794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24390', '24795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24391', '24796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24392', '24797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24393', '24798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24394', '24799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24395', '24800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24396', '24801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24397', '24802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24398', '24803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24399', '24804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24400', '24805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24401', '24806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24402', '24807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24403', '24808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24404', '24809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24405', '24810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24406', '24811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24407', '24812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24408', '24813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24409', '24814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24410', '24815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24411', '24816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24412', '24817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24413', '24818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24414', '24819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24415', '24820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24416', '24821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24417', '24822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24418', '24823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24419', '24824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24420', '24825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24421', '24826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24422', '24827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24423', '24828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24424', '24829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24425', '24830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24426', '24831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24427', '24832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24428', '24833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24429', '24834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24430', '24835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24431', '24836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24432', '24837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24433', '24838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24434', '24839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24435', '24840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24436', '24841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24437', '24842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24438', '24843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24439', '24844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24440', '24845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24441', '24846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24442', '24847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24443', '24848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24444', '24849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24445', '24850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24446', '24851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24447', '24852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24448', '24853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24449', '24854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24450', '24855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24451', '24856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24452', '24857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24453', '24858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24454', '24859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24455', '24860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24456', '24861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24457', '24862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24458', '24863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24459', '24864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24460', '24865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24461', '24866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24462', '24867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24463', '24868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24464', '24869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24465', '24870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24466', '24871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24467', '24872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24468', '24873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24469', '24874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24470', '24875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24471', '24876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24472', '24877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24473', '24878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24474', '24879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24475', '24880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24476', '24881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24477', '24882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24478', '24883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24479', '24884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24480', '24885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24481', '24886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24482', '24887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24483', '24888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24484', '24889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24485', '24890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24486', '24891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24487', '24892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24488', '24893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24489', '24894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24490', '24895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24491', '24896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24492', '24897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24493', '24898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24494', '24899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24495', '24900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24496', '24901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24497', '24902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24498', '24903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24499', '24904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24500', '24905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24501', '24906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24502', '24907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24503', '24908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24504', '24909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24505', '24910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24506', '24911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24507', '24912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24508', '24913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24509', '24914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24510', '24915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24511', '24916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24512', '24917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24513', '24918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24514', '24919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24515', '24920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24516', '24921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24517', '24922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24518', '24923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24519', '24924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24520', '24925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24521', '24926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24522', '24927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24523', '24928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24524', '24929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24525', '24930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24526', '24931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24527', '24932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24528', '24933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24529', '24934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24530', '24935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24531', '24936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24532', '24937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24533', '24938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24534', '24939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24535', '24940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24536', '24941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24537', '24942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24538', '24943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24539', '24944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24540', '24945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24541', '24946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24542', '24947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24543', '24948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24544', '24949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24545', '24950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24546', '24951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24547', '24952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24548', '24953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24549', '24954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24550', '24955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24551', '24956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24552', '24957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24553', '24958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24554', '24959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24555', '24960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24556', '24961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24557', '24962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24558', '24963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24559', '24964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24560', '24965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24561', '24966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24562', '24967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24563', '24968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24564', '24969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24565', '24970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24566', '24971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24567', '24972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24568', '24973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24569', '24974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24570', '24975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24571', '24976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24572', '24977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24573', '24978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24574', '24979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24575', '24980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24576', '24981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24577', '24982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24578', '24983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24579', '24984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24580', '24985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24581', '24986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24582', '24987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24583', '24988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24584', '24989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24585', '24990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24586', '24991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24587', '24992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24588', '24993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24589', '24994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24590', '24995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24591', '24996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24592', '24997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24593', '24998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24594', '24999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24595', '25000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24596', '25001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24597', '25002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24598', '25003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24599', '25004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24600', '25005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24601', '25006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24602', '25007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24603', '25008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24604', '25009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24605', '25010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24606', '25011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24607', '25012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24608', '25013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24609', '25014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24610', '25015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24611', '25016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24612', '25017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24613', '25018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24614', '25019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24615', '25020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24616', '25021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24617', '25022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24618', '25023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24619', '25024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24620', '25025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24621', '25026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24622', '25027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24623', '25028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24624', '25029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24625', '25030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24626', '25031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24627', '25032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24628', '25033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24629', '25034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24630', '25035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24631', '25036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24632', '25037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24633', '25038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24634', '25039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24635', '25040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24636', '25041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24637', '25042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24638', '25043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24639', '25044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24640', '25045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24641', '25046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24642', '25047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24643', '25048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24644', '25049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24645', '25050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24646', '25051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24647', '25052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24648', '25053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24649', '25054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24650', '25055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24651', '25056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24652', '25057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24653', '25058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24654', '25059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24655', '25060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24656', '25061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24657', '25062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24658', '25063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24659', '25064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24660', '25065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24661', '25066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24662', '25067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24663', '25068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24664', '25069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24665', '25070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24666', '25071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24667', '25072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24668', '25073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24669', '25074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24670', '25075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24671', '25076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24672', '25077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24673', '25078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24674', '25079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24675', '25080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24676', '25081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24677', '25082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24678', '25083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24679', '25084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24680', '25085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24681', '25086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24682', '25087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24683', '25088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24684', '25089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24685', '25090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24686', '25091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24687', '25092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24688', '25093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24689', '25094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24690', '25095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24691', '25096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24692', '25097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24693', '25098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24694', '25099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24695', '25100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24696', '25101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24697', '25102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24698', '25103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24699', '25104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24700', '25105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24701', '25106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24702', '25107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24703', '25108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24704', '25109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24705', '25110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24706', '25111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24707', '25112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24708', '25113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24709', '25114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24710', '25115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24711', '25116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24712', '25117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24713', '25118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24714', '25119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24715', '25120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24716', '25121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24717', '25122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24718', '25123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24719', '25124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24720', '25125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24721', '25126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24722', '25127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24723', '25128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24724', '25129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24725', '25130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24726', '25131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24727', '25132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24728', '25133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24729', '25134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24730', '25135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24731', '25136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24732', '25137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24733', '25138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24734', '25139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24735', '25140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24736', '25141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24737', '25142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24738', '25143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24739', '25144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24740', '25145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24741', '25146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24742', '25147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24743', '25148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24744', '25149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24745', '25150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24746', '25151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24747', '25152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24748', '25153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24749', '25154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24750', '25155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24751', '25156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24752', '25157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24753', '25158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24754', '25159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24755', '25160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24756', '25161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24757', '25162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24758', '25163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24759', '25164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24760', '25165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24761', '25166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24762', '25167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24763', '25168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24764', '25169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24765', '25170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24766', '25171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24767', '25172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24768', '25173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24769', '25174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24770', '25175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24771', '25176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24772', '25177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24773', '25178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24774', '25179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24775', '25180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24776', '25181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24777', '25182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24778', '25183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24779', '25184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24780', '25185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24781', '25186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24782', '25187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24783', '25188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24784', '25189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24785', '25190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24786', '25191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24787', '25192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24788', '25193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24789', '25194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24790', '25195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24791', '25196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24792', '25197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24793', '25198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24794', '25199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24795', '25200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24796', '25201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24797', '25202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24798', '25203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24799', '25204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24800', '25205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24801', '25206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24802', '25207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24803', '25208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24804', '25209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24805', '25210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24806', '25211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24807', '25212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24808', '25213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24809', '25214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24810', '25215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24811', '25216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24812', '25217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24813', '25218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24814', '25219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24815', '25220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24816', '25221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24817', '25222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24818', '25223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24819', '25224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24820', '25225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24821', '25226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24822', '25227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24823', '25228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24824', '25229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24825', '25230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24826', '25231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24827', '25232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24828', '25233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24829', '25234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24830', '25235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24831', '25236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24832', '25237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24833', '25238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24834', '25239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24835', '25240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24836', '25241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24837', '25242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24838', '25243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24839', '25244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24840', '25245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24841', '25246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24842', '25247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24843', '25248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24844', '25249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24845', '25250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24846', '25251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24847', '25252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24848', '25253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24849', '25254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24850', '25255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24851', '25256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24852', '25257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24853', '25258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24854', '25259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24855', '25260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24856', '25261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24857', '25262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24858', '25263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24859', '25264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24860', '25265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24861', '25266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24862', '25267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24863', '25268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24864', '25269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24865', '25270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24866', '25271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24867', '25272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24868', '25273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24869', '25274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24870', '25275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24871', '25276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24872', '25277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24873', '25278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24874', '25279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24875', '25280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24876', '25281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24877', '25282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24878', '25283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24879', '25284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24880', '25285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24881', '25286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24882', '25287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24883', '25288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24884', '25289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24885', '25290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24886', '25291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24887', '25292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24888', '25293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24889', '25294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24890', '25295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24891', '25296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24892', '25297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24893', '25298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24894', '25299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24895', '25300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24896', '25301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24897', '25302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24898', '25303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24899', '25304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24900', '25305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24901', '25306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24902', '25307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24903', '25308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24904', '25309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24905', '25310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24906', '25311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24907', '25312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24908', '25313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24909', '25314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24910', '25315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24911', '25316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24912', '25317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24913', '25318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24914', '25319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24915', '25320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24916', '25321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24917', '25322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24918', '25323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24919', '25324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24920', '25325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24921', '25326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24922', '25327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24923', '25328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24924', '25329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24925', '25330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24926', '25331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24927', '25332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24928', '25333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24929', '25334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24930', '25335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24931', '25336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24932', '25337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24933', '25338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24934', '25339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24935', '25340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24936', '25341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24937', '25342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24938', '25343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24939', '25344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24940', '25345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24941', '25346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24942', '25347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24943', '25348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24944', '25349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24945', '25350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24946', '25351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24947', '25352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24948', '25353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24949', '25354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24950', '25355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24951', '25356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24952', '25357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24953', '25358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24954', '25359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24955', '25360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24956', '25361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24957', '25362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24958', '25363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24959', '25364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24960', '25365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24961', '25366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24962', '25367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24963', '25368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24964', '25369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24965', '25370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24966', '25371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24967', '25372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24968', '25373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24969', '25374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24970', '25375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24971', '25376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24972', '25377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24973', '25378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24974', '25379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24975', '25380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24976', '25381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24977', '25382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24978', '25383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24979', '25384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24980', '25385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24981', '25386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24982', '25387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24983', '25388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24984', '25389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24985', '25390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24986', '25391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24987', '25392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24988', '25393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24989', '25394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24990', '25395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24991', '25396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24992', '25397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24993', '25398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24994', '25399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24995', '25400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24996', '25401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24997', '25402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24998', '25403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('24999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '24999', '25404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25000', '25405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25001', '25406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25002', '25407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25003', '25408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25004', '25409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25005', '25410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25006', '25411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25007', '25412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25008', '25413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25009', '25414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25010', '25415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25011', '25416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25012', '25417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25013', '25418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25014', '25419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25015', '25420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25016', '25421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25017', '25422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25018', '25423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25019', '25424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25020', '25425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25021', '25426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25022', '25427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25023', '25428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25024', '25429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25025', '25430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25026', '25431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25027', '25432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25028', '25433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25029', '25434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25030', '25435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25031', '25436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25032', '25437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25033', '25438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25034', '25439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25035', '25440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25036', '25441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25037', '25442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25038', '25443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25039', '25444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25040', '25445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25041', '25446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25042', '25447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25043', '25448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25044', '25449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25045', '25450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25046', '25451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25047', '25452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25048', '25453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25049', '25454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25050', '25455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25051', '25456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25052', '25457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25053', '25458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25054', '25459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25055', '25460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25056', '25461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25057', '25462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25058', '25463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25059', '25464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25060', '25465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25061', '25466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25062', '25467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25063', '25468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25064', '25469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25065', '25470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25066', '25471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25067', '25472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25068', '25473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25069', '25474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25070', '25475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25071', '25476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25072', '25477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25073', '25478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25074', '25479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25075', '25480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25076', '25481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25077', '25482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25078', '25483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25079', '25484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25080', '25485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25081', '25486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25082', '25487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25083', '25488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25084', '25489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25085', '25490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25086', '25491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25087', '25492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25088', '25493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25089', '25494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25090', '25495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25091', '25496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25092', '25497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25093', '25498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25094', '25499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25095', '25500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25096', '25501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25097', '25502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25098', '25503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25099', '25504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25100', '25505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25101', '25506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25102', '25507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25103', '25508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25104', '25509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25105', '25510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25106', '25511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25107', '25512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25108', '25513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25109', '25514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25110', '25515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25111', '25516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25112', '25517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25113', '25518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25114', '25519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25115', '25520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25116', '25521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25117', '25522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25118', '25523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25119', '25524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25120', '25525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25121', '25526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25122', '25527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25123', '25528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25124', '25529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25125', '25530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25126', '25531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25127', '25532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25128', '25533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25129', '25534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25130', '25535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25131', '25536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25132', '25537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25133', '25538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25134', '25539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25135', '25540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25136', '25541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25137', '25542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25138', '25543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25139', '25544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25140', '25545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25141', '25546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25142', '25547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25143', '25548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25144', '25549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25145', '25550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25146', '25551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25147', '25552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25148', '25553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25149', '25554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25150', '25555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25151', '25556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25152', '25557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25153', '25558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25154', '25559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25155', '25560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25156', '25561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25157', '25562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25158', '25563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25159', '25564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25160', '25565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25161', '25566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25162', '25567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25163', '25568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25164', '25569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25165', '25570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25166', '25571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25167', '25572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25168', '25573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25169', '25574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25170', '25575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25171', '25576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25172', '25577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25173', '25578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25174', '25579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25175', '25580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25176', '25581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25177', '25582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25178', '25583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25179', '25584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25180', '25585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25181', '25586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25182', '25587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25183', '25588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25184', '25589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25185', '25590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25186', '25591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25187', '25592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25188', '25593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25189', '25594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25190', '25595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25191', '25596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25192', '25597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25193', '25598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25194', '25599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25195', '25600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25196', '25601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25197', '25602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25198', '25603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25199', '25604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25200', '25605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25201', '25606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25202', '25607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25203', '25608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25204', '25609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25205', '25610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25206', '25611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25207', '25612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25208', '25613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25209', '25614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25210', '25615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25211', '25616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25212', '25617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25213', '25618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25214', '25619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25215', '25620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25216', '25621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25217', '25622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25218', '25623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25219', '25624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25220', '25625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25221', '25626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25222', '25627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25223', '25628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25224', '25629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25225', '25630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25226', '25631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25227', '25632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25228', '25633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25229', '25634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25230', '25635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25231', '25636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25232', '25637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25233', '25638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25234', '25639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25235', '25640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25236', '25641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25237', '25642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25238', '25643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25239', '25644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25240', '25645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25241', '25646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25242', '25647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25243', '25648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25244', '25649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25245', '25650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25246', '25651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25247', '25652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25248', '25653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25249', '25654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25250', '25655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25251', '25656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25252', '25657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25253', '25658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25254', '25659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25255', '25660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25256', '25661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25257', '25662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25258', '25663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25259', '25664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25260', '25665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25261', '25666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25262', '25667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25263', '25668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25264', '25669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25265', '25670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25266', '25671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25267', '25672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25268', '25673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25269', '25674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25270', '25675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25271', '25676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25272', '25677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25273', '25678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25274', '25679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25275', '25680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25276', '25681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25277', '25682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25278', '25683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25279', '25684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25280', '25685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25281', '25686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25282', '25687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25283', '25688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25284', '25689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25285', '25690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25286', '25691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25287', '25692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25288', '25693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25289', '25694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25290', '25695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25291', '25696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25292', '25697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25293', '25698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25294', '25699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25295', '25700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25296', '25701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25297', '25702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25298', '25703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25299', '25704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25300', '25705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25301', '25706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25302', '25707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25303', '25708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25304', '25709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25305', '25710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25306', '25711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25307', '25712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25308', '25713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25309', '25714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25310', '25715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25311', '25716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25312', '25717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25313', '25718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25314', '25719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25315', '25720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25316', '25721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25317', '25722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25318', '25723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25319', '25724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25320', '25725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25321', '25726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25322', '25727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25323', '25728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25324', '25729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25325', '25730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25326', '25731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25327', '25732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25328', '25733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25329', '25734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25330', '25735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25331', '25736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25332', '25737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25333', '25738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25334', '25739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25335', '25740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25336', '25741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25337', '25742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25338', '25743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25339', '25744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25340', '25745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25341', '25746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25342', '25747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25343', '25748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25344', '25749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25345', '25750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25346', '25751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25347', '25752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25348', '25753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25349', '25754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25350', '25755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25351', '25756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25352', '25757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25353', '25758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25354', '25759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25355', '25760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25356', '25761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25357', '25762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25358', '25763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25359', '25764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25360', '25765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25361', '25766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25362', '25767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25363', '25768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25364', '25769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25365', '25770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25366', '25771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25367', '25772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25368', '25773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25369', '25774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25370', '25775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25371', '25776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25372', '25777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25373', '25778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25374', '25779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25375', '25780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25376', '25781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25377', '25782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25378', '25783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25379', '25784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25380', '25785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25381', '25786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25382', '25787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25383', '25788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25384', '25789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25385', '25790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25386', '25791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25387', '25792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25388', '25793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25389', '25794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25390', '25795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25391', '25796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25392', '25797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25393', '25798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25394', '25799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25395', '25800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25396', '25801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25397', '25802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25398', '25803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25399', '25804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25400', '25805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25401', '25806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25402', '25807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25403', '25808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25404', '25809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25405', '25810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25406', '25811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25407', '25812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25408', '25813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25409', '25814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25410', '25815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25411', '25816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25412', '25817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25413', '25818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25414', '25819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25415', '25820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25416', '25821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25417', '25822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25418', '25823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25419', '25824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25420', '25825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25421', '25826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25422', '25827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25423', '25828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25424', '25829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25425', '25830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25426', '25831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25427', '25832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25428', '25833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25429', '25834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25430', '25835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25431', '25836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25432', '25837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25433', '25838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25434', '25839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25435', '25840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25436', '25841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25437', '25842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25438', '25843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25439', '25844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25440', '25845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25441', '25846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25442', '25847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25443', '25848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25444', '25849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25445', '25850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25446', '25851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25447', '25852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25448', '25853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25449', '25854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25450', '25855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25451', '25856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25452', '25857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25453', '25858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25454', '25859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25455', '25860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25456', '25861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25457', '25862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25458', '25863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25459', '25864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25460', '25865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25461', '25866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25462', '25867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25463', '25868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25464', '25869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25465', '25870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25466', '25871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25467', '25872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25468', '25873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25469', '25874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25470', '25875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25471', '25876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25472', '25877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25473', '25878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25474', '25879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25475', '25880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25476', '25881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25477', '25882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25478', '25883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25479', '25884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25480', '25885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25481', '25886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25482', '25887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25483', '25888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25484', '25889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25485', '25890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25486', '25891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25487', '25892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25488', '25893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25489', '25894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25490', '25895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25491', '25896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25492', '25897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25493', '25898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25494', '25899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25495', '25900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25496', '25901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25497', '25902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25498', '25903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25499', '25904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25500', '25905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25501', '25906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25502', '25907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25503', '25908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25504', '25909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25505', '25910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25506', '25911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25507', '25912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25508', '25913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25509', '25914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25510', '25915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25511', '25916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25512', '25917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25513', '25918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25514', '25919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25515', '25920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25516', '25921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25517', '25922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25518', '25923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25519', '25924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25520', '25925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25521', '25926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25522', '25927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25523', '25928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25524', '25929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25525', '25930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25526', '25931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25527', '25932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25528', '25933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25529', '25934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25530', '25935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25531', '25936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25532', '25937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25533', '25938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25534', '25939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25535', '25940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25536', '25941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25537', '25942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25538', '25943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25539', '25944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25540', '25945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25541', '25946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25542', '25947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25543', '25948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25544', '25949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25545', '25950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25546', '25951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25547', '25952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25548', '25953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25549', '25954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25550', '25955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25551', '25956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25552', '25957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25553', '25958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25554', '25959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25555', '25960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25556', '25961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25557', '25962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25558', '25963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25559', '25964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25560', '25965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25561', '25966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25562', '25967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25563', '25968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25564', '25969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25565', '25970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25566', '25971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25567', '25972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25568', '25973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25569', '25974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25570', '25975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25571', '25976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25572', '25977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25573', '25978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25574', '25979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25575', '25980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25576', '25981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25577', '25982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25578', '25983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25579', '25984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25580', '25985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25581', '25986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25582', '25987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25583', '25988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25584', '25989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25585', '25990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25586', '25991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25587', '25992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25588', '25993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25589', '25994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25590', '25995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25591', '25996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25592', '25997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25593', '25998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25594', '25999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25595', '26000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25596', '26001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25597', '26002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25598', '26003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25599', '26004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25600', '26005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25601', '26006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25602', '26007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25603', '26008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25604', '26009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25605', '26010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25606', '26011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25607', '26012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25608', '26013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25609', '26014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25610', '26015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25611', '26016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25612', '26017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25613', '26018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25614', '26019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25615', '26020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25616', '26021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25617', '26022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25618', '26023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25619', '26024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25620', '26025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25621', '26026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25622', '26027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25623', '26028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25624', '26029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25625', '26030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25626', '26031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25627', '26032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25628', '26033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25629', '26034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25630', '26035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25631', '26036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25632', '26037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25633', '26038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25634', '26039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25635', '26040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25636', '26041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25637', '26042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25638', '26043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25639', '26044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25640', '26045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25641', '26046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25642', '26047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25643', '26048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25644', '26049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25645', '26050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25646', '26051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25647', '26052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25648', '26053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25649', '26054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25650', '26055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25651', '26056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25652', '26057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25653', '26058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25654', '26059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25655', '26060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25656', '26061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25657', '26062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25658', '26063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25659', '26064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25660', '26065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25661', '26066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25662', '26067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25663', '26068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25664', '26069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25665', '26070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25666', '26071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25667', '26072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25668', '26073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25669', '26074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25670', '26075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25671', '26076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25672', '26077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25673', '26078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25674', '26079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25675', '26080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25676', '26081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25677', '26082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25678', '26083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25679', '26084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25680', '26085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25681', '26086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25682', '26087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25683', '26088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25684', '26089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25685', '26090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25686', '26091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25687', '26092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25688', '26093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25689', '26094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25690', '26095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25691', '26096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25692', '26097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25693', '26098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25694', '26099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25695', '26100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25696', '26101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25697', '26102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25698', '26103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25699', '26104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25700', '26105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25701', '26106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25702', '26107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25703', '26108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25704', '26109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25705', '26110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25706', '26111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25707', '26112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25708', '26113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25709', '26114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25710', '26115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25711', '26116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25712', '26117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25713', '26118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25714', '26119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25715', '26120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25716', '26121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25717', '26122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25718', '26123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25719', '26124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25720', '26125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25721', '26126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25722', '26127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25723', '26128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25724', '26129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25725', '26130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25726', '26131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25727', '26132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25728', '26133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25729', '26134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25730', '26135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25731', '26136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25732', '26137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25733', '26138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25734', '26139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25735', '26140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25736', '26141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25737', '26142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25738', '26143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25739', '26144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25740', '26145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25741', '26146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25742', '26147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25743', '26148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25744', '26149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25745', '26150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25746', '26151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25747', '26152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25748', '26153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25749', '26154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25750', '26155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25751', '26156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25752', '26157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25753', '26158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25754', '26159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25755', '26160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25756', '26161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25757', '26162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25758', '26163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25759', '26164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25760', '26165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25761', '26166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25762', '26167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25763', '26168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25764', '26169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25765', '26170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25766', '26171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25767', '26172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25768', '26173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25769', '26174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25770', '26175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25771', '26176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25772', '26177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25773', '26178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25774', '26179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25775', '26180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25776', '26181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25777', '26182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25778', '26183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25779', '26184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25780', '26185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25781', '26186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25782', '26187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25783', '26188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25784', '26189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25785', '26190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25786', '26191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25787', '26192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25788', '26193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25789', '26194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25790', '26195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25791', '26196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25792', '26197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25793', '26198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25794', '26199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25795', '26200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25796', '26201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25797', '26202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25798', '26203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25799', '26204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25800', '26205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25801', '26206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25802', '26207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25803', '26208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25804', '26209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25805', '26210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25806', '26211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25807', '26212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25808', '26213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25809', '26214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25810', '26215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25811', '26216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25812', '26217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25813', '26218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25814', '26219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25815', '26220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25816', '26221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25817', '26222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25818', '26223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25819', '26224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25820', '26225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25821', '26226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25822', '26227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25823', '26228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25824', '26229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25825', '26230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25826', '26231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25827', '26232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25828', '26233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25829', '26234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25830', '26235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25831', '26236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25832', '26237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25833', '26238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25834', '26239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25835', '26240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25836', '26241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25837', '26242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25838', '26243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25839', '26244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25840', '26245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25841', '26246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25842', '26247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25843', '26248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25844', '26249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25845', '26250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25846', '26251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25847', '26252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25848', '26253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25849', '26254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25850', '26255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25851', '26256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25852', '26257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25853', '26258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25854', '26259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25855', '26260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25856', '26261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25857', '26262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25858', '26263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25859', '26264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25860', '26265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25861', '26266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25862', '26267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25863', '26268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25864', '26269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25865', '26270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25866', '26271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25867', '26272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25868', '26273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25869', '26274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25870', '26275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25871', '26276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25872', '26277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25873', '26278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25874', '26279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25875', '26280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25876', '26281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25877', '26282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25878', '26283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25879', '26284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25880', '26285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25881', '26286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25882', '26287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25883', '26288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25884', '26289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25885', '26290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25886', '26291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25887', '26292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25888', '26293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25889', '26294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25890', '26295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25891', '26296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25892', '26297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25893', '26298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25894', '26299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25895', '26300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25896', '26301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25897', '26302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25898', '26303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25899', '26304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25900', '26305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25901', '26306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25902', '26307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25903', '26308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25904', '26309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25905', '26310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25906', '26311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25907', '26312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25908', '26313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25909', '26314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25910', '26315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25911', '26316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25912', '26317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25913', '26318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25914', '26319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25915', '26320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25916', '26321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25917', '26322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25918', '26323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25919', '26324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25920', '26325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25921', '26326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25922', '26327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25923', '26328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25924', '26329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25925', '26330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25926', '26331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25927', '26332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25928', '26333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25929', '26334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25930', '26335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25931', '26336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25932', '26337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25933', '26338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25934', '26339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25935', '26340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25936', '26341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25937', '26342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25938', '26343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25939', '26344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25940', '26345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25941', '26346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25942', '26347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25943', '26348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25944', '26349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25945', '26350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25946', '26351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25947', '26352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25948', '26353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25949', '26354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25950', '26355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25951', '26356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25952', '26357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25953', '26358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25954', '26359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25955', '26360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25956', '26361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25957', '26362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25958', '26363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25959', '26364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25960', '26365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25961', '26366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25962', '26367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25963', '26368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25964', '26369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25965', '26370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25966', '26371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25967', '26372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25968', '26373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25969', '26374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25970', '26375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25971', '26376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25972', '26377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25973', '26378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25974', '26379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25975', '26380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25976', '26381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25977', '26382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25978', '26383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25979', '26384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25980', '26385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25981', '26386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25982', '26387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25983', '26388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25984', '26389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25985', '26390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25986', '26391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25987', '26392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25988', '26393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25989', '26394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25990', '26395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25991', '26396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25992', '26397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25993', '26398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25994', '26399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25995', '26400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25996', '26401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25997', '26402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25998', '26403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('25999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '25999', '26404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26000', '26405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26001', '26406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26002', '26407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26003', '26408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26004', '26409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26005', '26410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26006', '26411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26007', '26412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26008', '26413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26009', '26414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26010', '26415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26011', '26416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26012', '26417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26013', '26418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26014', '26419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26015', '26420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26016', '26421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26017', '26422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26018', '26423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26019', '26424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26020', '26425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26021', '26426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26022', '26427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26023', '26428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26024', '26429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26025', '26430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26026', '26431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26027', '26432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26028', '26433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26029', '26434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26030', '26435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26031', '26436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26032', '26437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26033', '26438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26034', '26439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26035', '26440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26036', '26441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26037', '26442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26038', '26443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26039', '26444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26040', '26445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26041', '26446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26042', '26447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26043', '26448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26044', '26449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26045', '26450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26046', '26451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26047', '26452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26048', '26453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26049', '26454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26050', '26455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26051', '26456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26052', '26457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26053', '26458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26054', '26459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26055', '26460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26056', '26461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26057', '26462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26058', '26463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26059', '26464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26060', '26465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26061', '26466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26062', '26467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26063', '26468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26064', '26469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26065', '26470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26066', '26471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26067', '26472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26068', '26473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26069', '26474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26070', '26475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26071', '26476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26072', '26477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26073', '26478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26074', '26479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26075', '26480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26076', '26481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26077', '26482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26078', '26483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26079', '26484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26080', '26485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26081', '26486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26082', '26487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26083', '26488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26084', '26489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26085', '26490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26086', '26491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26087', '26492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26088', '26493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26089', '26494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26090', '26495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26091', '26496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26092', '26497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26093', '26498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26094', '26499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26095', '26500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26096', '26501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26097', '26502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26098', '26503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26099', '26504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26100', '26505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26101', '26506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26102', '26507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26103', '26508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26104', '26509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26105', '26510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26106', '26511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26107', '26512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26108', '26513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26109', '26514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26110', '26515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26111', '26516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26112', '26517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26113', '26518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26114', '26519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26115', '26520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26116', '26521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26117', '26522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26118', '26523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26119', '26524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26120', '26525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26121', '26526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26122', '26527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26123', '26528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26124', '26529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26125', '26530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26126', '26531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26127', '26532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26128', '26533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26129', '26534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26130', '26535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26131', '26536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26132', '26537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26133', '26538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26134', '26539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26135', '26540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26136', '26541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26137', '26542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26138', '26543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26139', '26544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26140', '26545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26141', '26546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26142', '26547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26143', '26548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26144', '26549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26145', '26550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26146', '26551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26147', '26552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26148', '26553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26149', '26554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26150', '26555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26151', '26556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26152', '26557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26153', '26558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26154', '26559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26155', '26560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26156', '26561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26157', '26562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26158', '26563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26159', '26564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26160', '26565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26161', '26566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26162', '26567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26163', '26568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26164', '26569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26165', '26570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26166', '26571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26167', '26572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26168', '26573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26169', '26574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26170', '26575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26171', '26576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26172', '26577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26173', '26578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26174', '26579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26175', '26580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26176', '26581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26177', '26582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26178', '26583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26179', '26584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26180', '26585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26181', '26586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26182', '26587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26183', '26588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26184', '26589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26185', '26590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26186', '26591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26187', '26592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26188', '26593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26189', '26594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26190', '26595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26191', '26596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26192', '26597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26193', '26598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26194', '26599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26195', '26600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26196', '26601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26197', '26602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26198', '26603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26199', '26604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26200', '26605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26201', '26606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26202', '26607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26203', '26608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26204', '26609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26205', '26610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26206', '26611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26207', '26612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26208', '26613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26209', '26614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26210', '26615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26211', '26616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26212', '26617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26213', '26618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26214', '26619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26215', '26620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26216', '26621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26217', '26622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26218', '26623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26219', '26624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26220', '26625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26221', '26626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26222', '26627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26223', '26628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26224', '26629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26225', '26630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26226', '26631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26227', '26632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26228', '26633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26229', '26634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26230', '26635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26231', '26636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26232', '26637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26233', '26638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26234', '26639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26235', '26640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26236', '26641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26237', '26642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26238', '26643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26239', '26644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26240', '26645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26241', '26646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26242', '26647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26243', '26648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26244', '26649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26245', '26650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26246', '26651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26247', '26652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26248', '26653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26249', '26654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26250', '26655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26251', '26656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26252', '26657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26253', '26658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26254', '26659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26255', '26660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26256', '26661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26257', '26662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26258', '26663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26259', '26664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26260', '26665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26261', '26666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26262', '26667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26263', '26668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26264', '26669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26265', '26670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26266', '26671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26267', '26672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26268', '26673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26269', '26674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26270', '26675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26271', '26676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26272', '26677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26273', '26678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26274', '26679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26275', '26680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26276', '26681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26277', '26682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26278', '26683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26279', '26684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26280', '26685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26281', '26686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26282', '26687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26283', '26688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26284', '26689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26285', '26690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26286', '26691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26287', '26692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26288', '26693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26289', '26694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26290', '26695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26291', '26696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26292', '26697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26293', '26698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26294', '26699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26295', '26700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26296', '26701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26297', '26702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26298', '26703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26299', '26704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26300', '26705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26301', '26706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26302', '26707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26303', '26708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26304', '26709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26305', '26710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26306', '26711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26307', '26712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26308', '26713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26309', '26714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26310', '26715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26311', '26716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26312', '26717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26313', '26718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26314', '26719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26315', '26720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26316', '26721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26317', '26722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26318', '26723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26319', '26724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26320', '26725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26321', '26726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26322', '26727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26323', '26728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26324', '26729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26325', '26730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26326', '26731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26327', '26732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26328', '26733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26329', '26734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26330', '26735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26331', '26736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26332', '26737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26333', '26738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26334', '26739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26335', '26740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26336', '26741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26337', '26742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26338', '26743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26339', '26744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26340', '26745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26341', '26746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26342', '26747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26343', '26748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26344', '26749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26345', '26750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26346', '26751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26347', '26752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26348', '26753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26349', '26754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26350', '26755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26351', '26756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26352', '26757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26353', '26758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26354', '26759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26355', '26760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26356', '26761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26357', '26762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26358', '26763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26359', '26764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26360', '26765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26361', '26766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26362', '26767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26363', '26768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26364', '26769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26365', '26770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26366', '26771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26367', '26772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26368', '26773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26369', '26774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26370', '26775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26371', '26776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26372', '26777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26373', '26778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26374', '26779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26375', '26780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26376', '26781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26377', '26782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26378', '26783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26379', '26784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26380', '26785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26381', '26786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26382', '26787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26383', '26788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26384', '26789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26385', '26790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26386', '26791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26387', '26792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26388', '26793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26389', '26794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26390', '26795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26391', '26796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26392', '26797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26393', '26798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26394', '26799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26395', '26800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26396', '26801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26397', '26802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26398', '26803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26399', '26804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26400', '26805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26401', '26806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26402', '26807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26403', '26808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26404', '26809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26405', '26810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26406', '26811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26407', '26812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26408', '26813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26409', '26814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26410', '26815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26411', '26816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26412', '26817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26413', '26818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26414', '26819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26415', '26820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26416', '26821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26417', '26822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26418', '26823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26419', '26824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26420', '26825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26421', '26826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26422', '26827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26423', '26828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26424', '26829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26425', '26830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26426', '26831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26427', '26832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26428', '26833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26429', '26834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26430', '26835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26431', '26836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26432', '26837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26433', '26838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26434', '26839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26435', '26840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26436', '26841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26437', '26842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26438', '26843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26439', '26844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26440', '26845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26441', '26846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26442', '26847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26443', '26848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26444', '26849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26445', '26850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26446', '26851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26447', '26852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26448', '26853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26449', '26854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26450', '26855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26451', '26856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26452', '26857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26453', '26858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26454', '26859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26455', '26860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26456', '26861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26457', '26862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26458', '26863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26459', '26864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26460', '26865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26461', '26866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26462', '26867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26463', '26868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26464', '26869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26465', '26870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26466', '26871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26467', '26872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26468', '26873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26469', '26874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26470', '26875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26471', '26876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26472', '26877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26473', '26878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26474', '26879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26475', '26880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26476', '26881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26477', '26882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26478', '26883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26479', '26884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26480', '26885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26481', '26886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26482', '26887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26483', '26888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26484', '26889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26485', '26890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26486', '26891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26487', '26892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26488', '26893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26489', '26894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26490', '26895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26491', '26896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26492', '26897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26493', '26898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26494', '26899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26495', '26900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26496', '26901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26497', '26902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26498', '26903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26499', '26904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26500', '26905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26501', '26906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26502', '26907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26503', '26908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26504', '26909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26505', '26910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26506', '26911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26507', '26912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26508', '26913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26509', '26914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26510', '26915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26511', '26916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26512', '26917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26513', '26918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26514', '26919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26515', '26920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26516', '26921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26517', '26922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26518', '26923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26519', '26924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26520', '26925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26521', '26926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26522', '26927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26523', '26928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26524', '26929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26525', '26930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26526', '26931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26527', '26932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26528', '26933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26529', '26934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26530', '26935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26531', '26936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26532', '26937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26533', '26938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26534', '26939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26535', '26940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26536', '26941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26537', '26942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26538', '26943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26539', '26944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26540', '26945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26541', '26946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26542', '26947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26543', '26948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26544', '26949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26545', '26950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26546', '26951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26547', '26952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26548', '26953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26549', '26954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26550', '26955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26551', '26956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26552', '26957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26553', '26958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26554', '26959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26555', '26960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26556', '26961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26557', '26962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26558', '26963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26559', '26964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26560', '26965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26561', '26966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26562', '26967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26563', '26968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26564', '26969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26565', '26970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26566', '26971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26567', '26972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26568', '26973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26569', '26974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26570', '26975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26571', '26976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26572', '26977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26573', '26978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26574', '26979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26575', '26980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26576', '26981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26577', '26982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26578', '26983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26579', '26984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26580', '26985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26581', '26986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26582', '26987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26583', '26988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26584', '26989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26585', '26990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26586', '26991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26587', '26992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26588', '26993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26589', '26994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26590', '26995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26591', '26996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26592', '26997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26593', '26998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26594', '26999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26595', '27000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26596', '27001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26597', '27002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26598', '27003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26599', '27004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26600', '27005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26601', '27006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26602', '27007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26603', '27008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26604', '27009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26605', '27010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26606', '27011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26607', '27012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26608', '27013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26609', '27014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26610', '27015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26611', '27016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26612', '27017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26613', '27018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26614', '27019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26615', '27020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26616', '27021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26617', '27022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26618', '27023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26619', '27024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26620', '27025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26621', '27026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26622', '27027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26623', '27028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26624', '27029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26625', '27030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26626', '27031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26627', '27032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26628', '27033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26629', '27034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26630', '27035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26631', '27036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26632', '27037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26633', '27038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26634', '27039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26635', '27040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26636', '27041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26637', '27042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26638', '27043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26639', '27044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26640', '27045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26641', '27046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26642', '27047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26643', '27048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26644', '27049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26645', '27050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26646', '27051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26647', '27052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26648', '27053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26649', '27054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26650', '27055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26651', '27056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26652', '27057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26653', '27058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26654', '27059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26655', '27060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26656', '27061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26657', '27062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26658', '27063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26659', '27064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26660', '27065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26661', '27066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26662', '27067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26663', '27068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26664', '27069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26665', '27070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26666', '27071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26667', '27072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26668', '27073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26669', '27074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26670', '27075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26671', '27076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26672', '27077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26673', '27078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26674', '27079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26675', '27080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26676', '27081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26677', '27082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26678', '27083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26679', '27084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26680', '27085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26681', '27086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26682', '27087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26683', '27088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26684', '27089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26685', '27090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26686', '27091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26687', '27092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26688', '27093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26689', '27094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26690', '27095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26691', '27096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26692', '27097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26693', '27098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26694', '27099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26695', '27100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26696', '27101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26697', '27102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26698', '27103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26699', '27104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26700', '27105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26701', '27106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26702', '27107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26703', '27108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26704', '27109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26705', '27110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26706', '27111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26707', '27112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26708', '27113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26709', '27114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26710', '27115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26711', '27116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26712', '27117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26713', '27118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26714', '27119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26715', '27120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26716', '27121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26717', '27122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26718', '27123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26719', '27124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26720', '27125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26721', '27126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26722', '27127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26723', '27128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26724', '27129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26725', '27130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26726', '27131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26727', '27132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26728', '27133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26729', '27134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26730', '27135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26731', '27136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26732', '27137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26733', '27138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26734', '27139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26735', '27140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26736', '27141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26737', '27142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26738', '27143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26739', '27144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26740', '27145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26741', '27146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26742', '27147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26743', '27148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26744', '27149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26745', '27150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26746', '27151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26747', '27152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26748', '27153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26749', '27154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26750', '27155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26751', '27156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26752', '27157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26753', '27158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26754', '27159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26755', '27160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26756', '27161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26757', '27162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26758', '27163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26759', '27164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26760', '27165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26761', '27166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26762', '27167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26763', '27168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26764', '27169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26765', '27170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26766', '27171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26767', '27172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26768', '27173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26769', '27174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26770', '27175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26771', '27176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26772', '27177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26773', '27178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26774', '27179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26775', '27180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26776', '27181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26777', '27182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26778', '27183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26779', '27184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26780', '27185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26781', '27186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26782', '27187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26783', '27188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26784', '27189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26785', '27190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26786', '27191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26787', '27192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26788', '27193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26789', '27194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26790', '27195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26791', '27196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26792', '27197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26793', '27198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26794', '27199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26795', '27200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26796', '27201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26797', '27202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26798', '27203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26799', '27204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26800', '27205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26801', '27206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26802', '27207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26803', '27208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26804', '27209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26805', '27210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26806', '27211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26807', '27212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26808', '27213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26809', '27214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26810', '27215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26811', '27216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26812', '27217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26813', '27218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26814', '27219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26815', '27220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26816', '27221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26817', '27222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26818', '27223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26819', '27224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26820', '27225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26821', '27226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26822', '27227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26823', '27228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26824', '27229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26825', '27230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26826', '27231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26827', '27232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26828', '27233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26829', '27234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26830', '27235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26831', '27236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26832', '27237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26833', '27238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26834', '27239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26835', '27240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26836', '27241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26837', '27242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26838', '27243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26839', '27244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26840', '27245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26841', '27246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26842', '27247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26843', '27248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26844', '27249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26845', '27250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26846', '27251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26847', '27252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26848', '27253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26849', '27254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26850', '27255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26851', '27256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26852', '27257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26853', '27258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26854', '27259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26855', '27260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26856', '27261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26857', '27262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26858', '27263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26859', '27264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26860', '27265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26861', '27266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26862', '27267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26863', '27268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26864', '27269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26865', '27270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26866', '27271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26867', '27272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26868', '27273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26869', '27274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26870', '27275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26871', '27276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26872', '27277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26873', '27278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26874', '27279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26875', '27280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26876', '27281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26877', '27282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26878', '27283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26879', '27284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26880', '27285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26881', '27286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26882', '27287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26883', '27288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26884', '27289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26885', '27290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26886', '27291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26887', '27292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26888', '27293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26889', '27294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26890', '27295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26891', '27296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26892', '27297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26893', '27298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26894', '27299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26895', '27300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26896', '27301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26897', '27302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26898', '27303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26899', '27304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26900', '27305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26901', '27306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26902', '27307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26903', '27308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26904', '27309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26905', '27310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26906', '27311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26907', '27312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26908', '27313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26909', '27314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26910', '27315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26911', '27316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26912', '27317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26913', '27318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26914', '27319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26915', '27320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26916', '27321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26917', '27322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26918', '27323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26919', '27324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26920', '27325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26921', '27326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26922', '27327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26923', '27328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26924', '27329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26925', '27330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26926', '27331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26927', '27332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26928', '27333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26929', '27334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26930', '27335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26931', '27336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26932', '27337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26933', '27338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26934', '27339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26935', '27340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26936', '27341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26937', '27342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26938', '27343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26939', '27344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26940', '27345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26941', '27346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26942', '27347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26943', '27348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26944', '27349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26945', '27350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26946', '27351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26947', '27352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26948', '27353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26949', '27354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26950', '27355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26951', '27356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26952', '27357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26953', '27358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26954', '27359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26955', '27360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26956', '27361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26957', '27362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26958', '27363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26959', '27364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26960', '27365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26961', '27366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26962', '27367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26963', '27368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26964', '27369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26965', '27370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26966', '27371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26967', '27372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26968', '27373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26969', '27374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26970', '27375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26971', '27376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26972', '27377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26973', '27378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26974', '27379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26975', '27380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26976', '27381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26977', '27382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26978', '27383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26979', '27384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26980', '27385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26981', '27386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26982', '27387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26983', '27388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26984', '27389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26985', '27390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26986', '27391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26987', '27392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26988', '27393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26989', '27394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26990', '27395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26991', '27396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26992', '27397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26993', '27398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26994', '27399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26995', '27400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26996', '27401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26997', '27402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26998', '27403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('26999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '26999', '27404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27000', '27405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27001', '27406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27002', '27407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27003', '27408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27004', '27409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27005', '27410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27006', '27411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27007', '27412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27008', '27413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27009', '27414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27010', '27415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27011', '27416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27012', '27417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27013', '27418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27014', '27419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27015', '27420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27016', '27421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27017', '27422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27018', '27423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27019', '27424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27020', '27425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27021', '27426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27022', '27427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27023', '27428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27024', '27429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27025', '27430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27026', '27431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27027', '27432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27028', '27433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27029', '27434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27030', '27435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27031', '27436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27032', '27437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27033', '27438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27034', '27439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27035', '27440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27036', '27441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27037', '27442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27038', '27443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27039', '27444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27040', '27445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27041', '27446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27042', '27447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27043', '27448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27044', '27449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27045', '27450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27046', '27451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27047', '27452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27048', '27453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27049', '27454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27050', '27455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27051', '27456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27052', '27457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27053', '27458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27054', '27459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27055', '27460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27056', '27461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27057', '27462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27058', '27463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27059', '27464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27060', '27465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27061', '27466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27062', '27467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27063', '27468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27064', '27469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27065', '27470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27066', '27471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27067', '27472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27068', '27473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27069', '27474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27070', '27475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27071', '27476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27072', '27477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27073', '27478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27074', '27479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27075', '27480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27076', '27481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27077', '27482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27078', '27483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27079', '27484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27080', '27485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27081', '27486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27082', '27487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27083', '27488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27084', '27489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27085', '27490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27086', '27491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27087', '27492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27088', '27493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27089', '27494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27090', '27495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27091', '27496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27092', '27497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27093', '27498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27094', '27499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27095', '27500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27096', '27501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27097', '27502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27098', '27503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27099', '27504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27100', '27505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27101', '27506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27102', '27507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27103', '27508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27104', '27509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27105', '27510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27106', '27511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27107', '27512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27108', '27513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27109', '27514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27110', '27515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27111', '27516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27112', '27517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27113', '27518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27114', '27519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27115', '27520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27116', '27521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27117', '27522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27118', '27523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27119', '27524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27120', '27525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27121', '27526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27122', '27527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27123', '27528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27124', '27529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27125', '27530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27126', '27531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27127', '27532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27128', '27533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27129', '27534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27130', '27535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27131', '27536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27132', '27537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27133', '27538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27134', '27539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27135', '27540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27136', '27541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27137', '27542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27138', '27543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27139', '27544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27140', '27545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27141', '27546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27142', '27547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27143', '27548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27144', '27549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27145', '27550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27146', '27551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27147', '27552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27148', '27553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27149', '27554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27150', '27555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27151', '27556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27152', '27557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27153', '27558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27154', '27559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27155', '27560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27156', '27561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27157', '27562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27158', '27563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27159', '27564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27160', '27565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27161', '27566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27162', '27567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27163', '27568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27164', '27569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27165', '27570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27166', '27571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27167', '27572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27168', '27573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27169', '27574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27170', '27575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27171', '27576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27172', '27577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27173', '27578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27174', '27579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27175', '27580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27176', '27581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27177', '27582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27178', '27583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27179', '27584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27180', '27585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27181', '27586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27182', '27587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27183', '27588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27184', '27589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27185', '27590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27186', '27591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27187', '27592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27188', '27593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27189', '27594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27190', '27595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27191', '27596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27192', '27597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27193', '27598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27194', '27599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27195', '27600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27196', '27601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27197', '27602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27198', '27603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27199', '27604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27200', '27605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27201', '27606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27202', '27607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27203', '27608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27204', '27609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27205', '27610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27206', '27611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27207', '27612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27208', '27613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27209', '27614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27210', '27615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27211', '27616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27212', '27617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27213', '27618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27214', '27619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27215', '27620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27216', '27621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27217', '27622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27218', '27623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27219', '27624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27220', '27625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27221', '27626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27222', '27627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27223', '27628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27224', '27629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27225', '27630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27226', '27631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27227', '27632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27228', '27633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27229', '27634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27230', '27635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27231', '27636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27232', '27637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27233', '27638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27234', '27639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27235', '27640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27236', '27641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27237', '27642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27238', '27643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27239', '27644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27240', '27645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27241', '27646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27242', '27647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27243', '27648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27244', '27649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27245', '27650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27246', '27651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27247', '27652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27248', '27653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27249', '27654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27250', '27655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27251', '27656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27252', '27657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27253', '27658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27254', '27659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27255', '27660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27256', '27661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27257', '27662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27258', '27663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27259', '27664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27260', '27665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27261', '27666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27262', '27667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27263', '27668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27264', '27669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27265', '27670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27266', '27671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27267', '27672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27268', '27673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27269', '27674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27270', '27675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27271', '27676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27272', '27677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27273', '27678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27274', '27679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27275', '27680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27276', '27681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27277', '27682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27278', '27683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27279', '27684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27280', '27685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27281', '27686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27282', '27687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27283', '27688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27284', '27689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27285', '27690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27286', '27691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27287', '27692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27288', '27693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27289', '27694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27290', '27695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27291', '27696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27292', '27697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27293', '27698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27294', '27699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27295', '27700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27296', '27701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27297', '27702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27298', '27703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27299', '27704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27300', '27705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27301', '27706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27302', '27707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27303', '27708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27304', '27709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27305', '27710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27306', '27711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27307', '27712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27308', '27713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27309', '27714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27310', '27715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27311', '27716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27312', '27717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27313', '27718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27314', '27719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27315', '27720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27316', '27721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27317', '27722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27318', '27723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27319', '27724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27320', '27725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27321', '27726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27322', '27727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27323', '27728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27324', '27729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27325', '27730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27326', '27731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27327', '27732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27328', '27733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27329', '27734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27330', '27735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27331', '27736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27332', '27737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27333', '27738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27334', '27739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27335', '27740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27336', '27741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27337', '27742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27338', '27743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27339', '27744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27340', '27745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27341', '27746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27342', '27747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27343', '27748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27344', '27749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27345', '27750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27346', '27751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27347', '27752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27348', '27753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27349', '27754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27350', '27755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27351', '27756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27352', '27757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27353', '27758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27354', '27759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27355', '27760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27356', '27761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27357', '27762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27358', '27763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27359', '27764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27360', '27765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27361', '27766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27362', '27767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27363', '27768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27364', '27769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27365', '27770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27366', '27771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27367', '27772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27368', '27773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27369', '27774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27370', '27775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27371', '27776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27372', '27777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27373', '27778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27374', '27779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27375', '27780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27376', '27781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27377', '27782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27378', '27783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27379', '27784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27380', '27785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27381', '27786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27382', '27787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27383', '27788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27384', '27789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27385', '27790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27386', '27791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27387', '27792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27388', '27793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27389', '27794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27390', '27795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27391', '27796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27392', '27797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27393', '27798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27394', '27799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27395', '27800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27396', '27801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27397', '27802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27398', '27803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27399', '27804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27400', '27805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27401', '27806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27402', '27807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27403', '27808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27404', '27809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27405', '27810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27406', '27811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27407', '27812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27408', '27813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27409', '27814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27410', '27815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27411', '27816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27412', '27817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27413', '27818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27414', '27819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27415', '27820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27416', '27821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27417', '27822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27418', '27823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27419', '27824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27420', '27825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27421', '27826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27422', '27827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27423', '27828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27424', '27829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27425', '27830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27426', '27831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27427', '27832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27428', '27833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27429', '27834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27430', '27835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27431', '27836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27432', '27837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27433', '27838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27434', '27839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27435', '27840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27436', '27841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27437', '27842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27438', '27843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27439', '27844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27440', '27845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27441', '27846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27442', '27847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27443', '27848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27444', '27849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27445', '27850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27446', '27851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27447', '27852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27448', '27853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27449', '27854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27450', '27855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27451', '27856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27452', '27857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27453', '27858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27454', '27859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27455', '27860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27456', '27861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27457', '27862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27458', '27863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27459', '27864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27460', '27865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27461', '27866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27462', '27867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27463', '27868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27464', '27869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27465', '27870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27466', '27871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27467', '27872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27468', '27873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27469', '27874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27470', '27875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27471', '27876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27472', '27877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27473', '27878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27474', '27879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27475', '27880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27476', '27881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27477', '27882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27478', '27883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27479', '27884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27480', '27885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27481', '27886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27482', '27887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27483', '27888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27484', '27889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27485', '27890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27486', '27891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27487', '27892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27488', '27893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27489', '27894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27490', '27895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27491', '27896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27492', '27897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27493', '27898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27494', '27899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27495', '27900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27496', '27901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27497', '27902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27498', '27903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27499', '27904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27500', '27905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27501', '27906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27502', '27907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27503', '27908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27504', '27909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27505', '27910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27506', '27911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27507', '27912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27508', '27913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27509', '27914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27510', '27915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27511', '27916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27512', '27917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27513', '27918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27514', '27919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27515', '27920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27516', '27921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27517', '27922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27518', '27923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27519', '27924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27520', '27925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27521', '27926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27522', '27927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27523', '27928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27524', '27929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27525', '27930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27526', '27931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27527', '27932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27528', '27933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27529', '27934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27530', '27935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27531', '27936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27532', '27937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27533', '27938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27534', '27939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27535', '27940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27536', '27941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27537', '27942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27538', '27943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27539', '27944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27540', '27945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27541', '27946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27542', '27947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27543', '27948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27544', '27949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27545', '27950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27546', '27951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27547', '27952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27548', '27953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27549', '27954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27550', '27955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27551', '27956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27552', '27957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27553', '27958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27554', '27959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27555', '27960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27556', '27961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27557', '27962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27558', '27963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27559', '27964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27560', '27965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27561', '27966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27562', '27967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27563', '27968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27564', '27969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27565', '27970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27566', '27971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27567', '27972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27568', '27973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27569', '27974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27570', '27975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27571', '27976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27572', '27977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27573', '27978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27574', '27979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27575', '27980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27576', '27981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27577', '27982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27578', '27983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27579', '27984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27580', '27985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27581', '27986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27582', '27987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27583', '27988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27584', '27989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27585', '27990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27586', '27991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27587', '27992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27588', '27993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27589', '27994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27590', '27995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27591', '27996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27592', '27997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27593', '27998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27594', '27999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27595', '28000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27596', '28001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27597', '28002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27598', '28003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27599', '28004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27600', '28005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27601', '28006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27602', '28007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27603', '28008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27604', '28009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27605', '28010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27606', '28011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27607', '28012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27608', '28013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27609', '28014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27610', '28015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27611', '28016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27612', '28017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27613', '28018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27614', '28019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27615', '28020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27616', '28021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27617', '28022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27618', '28023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27619', '28024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27620', '28025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27621', '28026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27622', '28027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27623', '28028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27624', '28029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27625', '28030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27626', '28031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27627', '28032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27628', '28033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27629', '28034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27630', '28035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27631', '28036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27632', '28037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27633', '28038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27634', '28039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27635', '28040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27636', '28041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27637', '28042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27638', '28043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27639', '28044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27640', '28045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27641', '28046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27642', '28047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27643', '28048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27644', '28049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27645', '28050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27646', '28051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27647', '28052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27648', '28053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27649', '28054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27650', '28055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27651', '28056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27652', '28057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27653', '28058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27654', '28059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27655', '28060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27656', '28061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27657', '28062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27658', '28063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27659', '28064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27660', '28065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27661', '28066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27662', '28067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27663', '28068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27664', '28069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27665', '28070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27666', '28071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27667', '28072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27668', '28073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27669', '28074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27670', '28075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27671', '28076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27672', '28077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27673', '28078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27674', '28079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27675', '28080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27676', '28081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27677', '28082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27678', '28083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27679', '28084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27680', '28085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27681', '28086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27682', '28087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27683', '28088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27684', '28089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27685', '28090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27686', '28091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27687', '28092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27688', '28093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27689', '28094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27690', '28095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27691', '28096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27692', '28097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27693', '28098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27694', '28099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27695', '28100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27696', '28101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27697', '28102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27698', '28103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27699', '28104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27700', '28105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27701', '28106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27702', '28107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27703', '28108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27704', '28109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27705', '28110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27706', '28111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27707', '28112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27708', '28113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27709', '28114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27710', '28115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27711', '28116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27712', '28117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27713', '28118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27714', '28119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27715', '28120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27716', '28121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27717', '28122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27718', '28123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27719', '28124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27720', '28125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27721', '28126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27722', '28127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27723', '28128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27724', '28129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27725', '28130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27726', '28131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27727', '28132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27728', '28133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27729', '28134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27730', '28135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27731', '28136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27732', '28137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27733', '28138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27734', '28139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27735', '28140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27736', '28141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27737', '28142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27738', '28143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27739', '28144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27740', '28145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27741', '28146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27742', '28147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27743', '28148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27744', '28149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27745', '28150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27746', '28151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27747', '28152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27748', '28153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27749', '28154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27750', '28155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27751', '28156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27752', '28157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27753', '28158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27754', '28159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27755', '28160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27756', '28161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27757', '28162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27758', '28163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27759', '28164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27760', '28165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27761', '28166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27762', '28167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27763', '28168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27764', '28169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27765', '28170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27766', '28171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27767', '28172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27768', '28173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27769', '28174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27770', '28175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27771', '28176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27772', '28177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27773', '28178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27774', '28179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27775', '28180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27776', '28181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27777', '28182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27778', '28183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27779', '28184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27780', '28185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27781', '28186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27782', '28187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27783', '28188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27784', '28189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27785', '28190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27786', '28191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27787', '28192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27788', '28193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27789', '28194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27790', '28195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27791', '28196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27792', '28197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27793', '28198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27794', '28199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27795', '28200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27796', '28201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27797', '28202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27798', '28203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27799', '28204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27800', '28205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27801', '28206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27802', '28207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27803', '28208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27804', '28209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27805', '28210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27806', '28211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27807', '28212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27808', '28213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27809', '28214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27810', '28215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27811', '28216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27812', '28217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27813', '28218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27814', '28219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27815', '28220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27816', '28221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27817', '28222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27818', '28223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27819', '28224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27820', '28225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27821', '28226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27822', '28227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27823', '28228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27824', '28229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27825', '28230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27826', '28231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27827', '28232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27828', '28233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27829', '28234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27830', '28235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27831', '28236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27832', '28237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27833', '28238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27834', '28239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27835', '28240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27836', '28241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27837', '28242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27838', '28243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27839', '28244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27840', '28245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27841', '28246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27842', '28247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27843', '28248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27844', '28249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27845', '28250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27846', '28251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27847', '28252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27848', '28253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27849', '28254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27850', '28255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27851', '28256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27852', '28257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27853', '28258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27854', '28259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27855', '28260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27856', '28261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27857', '28262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27858', '28263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27859', '28264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27860', '28265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27861', '28266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27862', '28267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27863', '28268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27864', '28269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27865', '28270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27866', '28271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27867', '28272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27868', '28273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27869', '28274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27870', '28275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27871', '28276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27872', '28277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27873', '28278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27874', '28279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27875', '28280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27876', '28281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27877', '28282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27878', '28283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27879', '28284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27880', '28285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27881', '28286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27882', '28287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27883', '28288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27884', '28289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27885', '28290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27886', '28291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27887', '28292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27888', '28293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27889', '28294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27890', '28295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27891', '28296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27892', '28297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27893', '28298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27894', '28299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27895', '28300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27896', '28301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27897', '28302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27898', '28303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27899', '28304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27900', '28305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27901', '28306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27902', '28307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27903', '28308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27904', '28309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27905', '28310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27906', '28311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27907', '28312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27908', '28313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27909', '28314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27910', '28315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27911', '28316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27912', '28317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27913', '28318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27914', '28319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27915', '28320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27916', '28321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27917', '28322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27918', '28323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27919', '28324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27920', '28325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27921', '28326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27922', '28327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27923', '28328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27924', '28329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27925', '28330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27926', '28331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27927', '28332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27928', '28333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27929', '28334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27930', '28335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27931', '28336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27932', '28337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27933', '28338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27934', '28339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27935', '28340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27936', '28341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27937', '28342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27938', '28343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27939', '28344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27940', '28345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27941', '28346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27942', '28347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27943', '28348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27944', '28349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27945', '28350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27946', '28351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27947', '28352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27948', '28353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27949', '28354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27950', '28355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27951', '28356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27952', '28357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27953', '28358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27954', '28359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27955', '28360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27956', '28361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27957', '28362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27958', '28363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27959', '28364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27960', '28365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27961', '28366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27962', '28367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27963', '28368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27964', '28369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27965', '28370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27966', '28371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27967', '28372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27968', '28373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27969', '28374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27970', '28375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27971', '28376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27972', '28377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27973', '28378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27974', '28379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27975', '28380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27976', '28381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27977', '28382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27978', '28383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27979', '28384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27980', '28385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27981', '28386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27982', '28387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27983', '28388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27984', '28389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27985', '28390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27986', '28391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27987', '28392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27988', '28393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27989', '28394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27990', '28395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27991', '28396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27992', '28397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27993', '28398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27994', '28399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27995', '28400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27996', '28401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27997', '28402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27998', '28403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('27999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '27999', '28404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28000', '28405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28001', '28406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28002', '28407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28003', '28408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28004', '28409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28005', '28410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28006', '28411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28007', '28412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28008', '28413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28009', '28414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28010', '28415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28011', '28416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28012', '28417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28013', '28418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28014', '28419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28015', '28420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28016', '28421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28017', '28422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28018', '28423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28019', '28424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28020', '28425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28021', '28426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28022', '28427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28023', '28428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28024', '28429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28025', '28430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28026', '28431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28027', '28432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28028', '28433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28029', '28434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28030', '28435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28031', '28436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28032', '28437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28033', '28438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28034', '28439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28035', '28440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28036', '28441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28037', '28442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28038', '28443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28039', '28444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28040', '28445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28041', '28446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28042', '28447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28043', '28448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28044', '28449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28045', '28450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28046', '28451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28047', '28452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28048', '28453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28049', '28454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28050', '28455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28051', '28456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28052', '28457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28053', '28458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28054', '28459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28055', '28460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28056', '28461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28057', '28462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28058', '28463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28059', '28464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28060', '28465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28061', '28466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28062', '28467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28063', '28468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28064', '28469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28065', '28470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28066', '28471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28067', '28472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28068', '28473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28069', '28474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28070', '28475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28071', '28476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28072', '28477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28073', '28478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28074', '28479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28075', '28480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28076', '28481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28077', '28482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28078', '28483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28079', '28484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28080', '28485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28081', '28486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28082', '28487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28083', '28488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28084', '28489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28085', '28490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28086', '28491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28087', '28492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28088', '28493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28089', '28494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28090', '28495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28091', '28496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28092', '28497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28093', '28498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28094', '28499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28095', '28500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28096', '28501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28097', '28502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28098', '28503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28099', '28504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28100', '28505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28101', '28506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28102', '28507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28103', '28508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28104', '28509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28105', '28510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28106', '28511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28107', '28512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28108', '28513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28109', '28514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28110', '28515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28111', '28516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28112', '28517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28113', '28518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28114', '28519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28115', '28520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28116', '28521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28117', '28522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28118', '28523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28119', '28524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28120', '28525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28121', '28526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28122', '28527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28123', '28528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28124', '28529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28125', '28530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28126', '28531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28127', '28532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28128', '28533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28129', '28534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28130', '28535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28131', '28536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28132', '28537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28133', '28538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28134', '28539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28135', '28540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28136', '28541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28137', '28542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28138', '28543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28139', '28544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28140', '28545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28141', '28546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28142', '28547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28143', '28548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28144', '28549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28145', '28550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28146', '28551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28147', '28552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28148', '28553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28149', '28554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28150', '28555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28151', '28556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28152', '28557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28153', '28558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28154', '28559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28155', '28560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28156', '28561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28157', '28562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28158', '28563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28159', '28564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28160', '28565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28161', '28566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28162', '28567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28163', '28568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28164', '28569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28165', '28570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28166', '28571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28167', '28572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28168', '28573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28169', '28574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28170', '28575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28171', '28576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28172', '28577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28173', '28578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28174', '28579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28175', '28580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28176', '28581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28177', '28582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28178', '28583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28179', '28584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28180', '28585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28181', '28586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28182', '28587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28183', '28588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28184', '28589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28185', '28590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28186', '28591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28187', '28592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28188', '28593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28189', '28594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28190', '28595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28191', '28596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28192', '28597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28193', '28598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28194', '28599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28195', '28600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28196', '28601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28197', '28602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28198', '28603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28199', '28604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28200', '28605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28201', '28606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28202', '28607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28203', '28608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28204', '28609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28205', '28610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28206', '28611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28207', '28612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28208', '28613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28209', '28614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28210', '28615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28211', '28616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28212', '28617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28213', '28618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28214', '28619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28215', '28620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28216', '28621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28217', '28622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28218', '28623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28219', '28624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28220', '28625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28221', '28626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28222', '28627', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28223', '28628', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28224', '28629', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28225', '28630', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28226', '28631', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28227', '28632', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28228', '28633', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28229', '28634', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28230', '28635', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28231', '28636', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28232', '28637', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28233', '28638', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28234', '28639', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28235', '28640', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28236', '28641', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28237', '28642', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28238', '28643', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28239', '28644', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28240', '28645', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28241', '28646', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28242', '28647', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28243', '28648', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28244', '28649', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28245', '28650', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28246', '28651', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28247', '28652', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28248', '28653', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28249', '28654', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28250', '28655', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28251', '28656', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28252', '28657', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28253', '28658', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28254', '28659', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28255', '28660', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28256', '28661', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28257', '28662', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28258', '28663', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28259', '28664', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28260', '28665', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28261', '28666', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28262', '28667', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28263', '28668', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28264', '28669', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28265', '28670', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28266', '28671', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28267', '28672', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28268', '28673', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28269', '28674', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28270', '28675', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28271', '28676', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28272', '28677', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28273', '28678', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28274', '28679', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28275', '28680', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28276', '28681', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28277', '28682', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28278', '28683', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28279', '28684', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28280', '28685', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28281', '28686', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28282', '28687', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28283', '28688', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28284', '28689', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28285', '28690', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28286', '28691', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28287', '28692', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28288', '28693', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28289', '28694', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28290', '28695', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28291', '28696', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28292', '28697', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28293', '28698', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28294', '28699', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28295', '28700', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28296', '28701', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28297', '28702', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28298', '28703', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28299', '28704', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28300', '28705', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28301', '28706', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28302', '28707', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28303', '28708', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28304', '28709', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28305', '28710', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28306', '28711', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28307', '28712', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28308', '28713', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28309', '28714', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28310', '28715', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28311', '28716', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28312', '28717', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28313', '28718', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28314', '28719', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28315', '28720', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28316', '28721', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28317', '28722', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28318', '28723', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28319', '28724', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28320', '28725', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28321', '28726', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28322', '28727', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28323', '28728', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28324', '28729', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28325', '28730', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28326', '28731', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28327', '28732', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28328', '28733', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28329', '28734', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28330', '28735', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28331', '28736', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28332', '28737', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28333', '28738', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28334', '28739', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28335', '28740', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28336', '28741', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28337', '28742', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28338', '28743', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28339', '28744', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28340', '28745', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28341', '28746', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28342', '28747', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28343', '28748', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28344', '28749', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28345', '28750', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28346', '28751', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28347', '28752', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28348', '28753', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28349', '28754', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28350', '28755', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28351', '28756', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28352', '28757', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28353', '28758', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28354', '28759', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28355', '28760', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28356', '28761', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28357', '28762', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28358', '28763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28359', '28764', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28360', '28765', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28361', '28766', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28362', '28767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28363', '28768', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28364', '28769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28365', '28770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28366', '28771', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28367', '28772', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28368', '28773', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28369', '28774', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28370', '28775', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28371', '28776', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28372', '28777', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28373', '28778', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28374', '28779', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28375', '28780', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28376', '28781', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28377', '28782', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28378', '28783', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28379', '28784', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28380', '28785', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28381', '28786', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28382', '28787', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28383', '28788', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28384', '28789', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28385', '28790', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28386', '28791', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28387', '28792', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28388', '28793', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28389', '28794', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28390', '28795', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28391', '28796', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28392', '28797', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28393', '28798', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28394', '28799', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28395', '28800', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28396', '28801', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28397', '28802', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28398', '28803', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28399', '28804', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28400', '28805', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28401', '28806', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28402', '28807', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28403', '28808', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28404', '28809', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28405', '28810', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28406', '28811', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28407', '28812', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28408', '28813', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28409', '28814', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28410', '28815', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28411', '28816', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28412', '28817', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28413', '28818', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28414', '28819', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28415', '28820', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28416', '28821', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28417', '28822', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28418', '28823', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28419', '28824', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28420', '28825', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28421', '28826', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28422', '28827', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28423', '28828', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28424', '28829', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28425', '28830', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28426', '28831', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28427', '28832', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28428', '28833', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28429', '28834', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28430', '28835', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28431', '28836', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28432', '28837', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28433', '28838', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28434', '28839', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28435', '28840', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28436', '28841', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28437', '28842', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28438', '28843', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28439', '28844', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28440', '28845', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28441', '28846', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28442', '28847', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28443', '28848', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28444', '28849', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28445', '28850', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28446', '28851', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28447', '28852', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28448', '28853', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28449', '28854', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28450', '28855', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28451', '28856', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28452', '28857', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28453', '28858', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28454', '28859', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28455', '28860', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28456', '28861', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28457', '28862', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28458', '28863', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28459', '28864', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28460', '28865', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28461', '28866', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28462', '28867', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28463', '28868', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28464', '28869', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28465', '28870', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28466', '28871', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28467', '28872', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28468', '28873', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28469', '28874', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28470', '28875', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28471', '28876', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28472', '28877', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28473', '28878', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28474', '28879', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28475', '28880', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28476', '28881', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28477', '28882', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28478', '28883', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28479', '28884', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28480', '28885', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28481', '28886', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28482', '28887', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28483', '28888', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28484', '28889', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28485', '28890', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28486', '28891', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28487', '28892', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28488', '28893', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28489', '28894', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28490', '28895', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28491', '28896', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28492', '28897', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28493', '28898', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28494', '28899', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28495', '28900', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28496', '28901', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28497', '28902', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28498', '28903', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28499', '28904', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28500', '28905', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28501', '28906', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28502', '28907', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28503', '28908', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28504', '28909', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28505', '28910', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28506', '28911', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28507', '28912', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28508', '28913', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28509', '28914', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28510', '28915', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28511', '28916', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28512', '28917', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28513', '28918', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28514', '28919', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28515', '28920', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28516', '28921', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28517', '28922', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28518', '28923', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28519', '28924', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28520', '28925', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28521', '28926', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28522', '28927', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28523', '28928', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28524', '28929', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28525', '28930', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28526', '28931', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28527', '28932', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28528', '28933', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28529', '28934', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28530', '28935', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28531', '28936', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28532', '28937', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28533', '28938', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28534', '28939', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28535', '28940', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28536', '28941', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28537', '28942', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28538', '28943', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28539', '28944', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28540', '28945', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28541', '28946', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28542', '28947', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28543', '28948', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28544', '28949', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28545', '28950', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28546', '28951', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28547', '28952', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28548', '28953', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28549', '28954', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28550', '28955', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28551', '28956', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28552', '28957', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28553', '28958', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28554', '28959', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28555', '28960', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28556', '28961', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28557', '28962', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28558', '28963', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28559', '28964', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28560', '28965', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28561', '28966', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28562', '28967', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28563', '28968', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28564', '28969', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28565', '28970', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28566', '28971', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28567', '28972', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28568', '28973', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28569', '28974', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28570', '28975', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28571', '28976', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28572', '28977', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28573', '28978', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28574', '28979', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28575', '28980', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28576', '28981', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28577', '28982', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28578', '28983', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28579', '28984', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28580', '28985', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28581', '28986', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28582', '28987', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28583', '28988', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28584', '28989', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28585', '28990', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28586', '28991', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28587', '28992', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28588', '28993', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28589', '28994', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28590', '28995', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28591', '28996', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28592', '28997', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28593', '28998', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28594', '28999', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28595', '29000', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28596', '29001', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28597', '29002', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28598', '29003', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28599', '29004', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28600', '29005', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28601', '29006', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28602', '29007', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28603', '29008', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28604', '29009', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28605', '29010', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28606', '29011', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28607', '29012', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28608', '29013', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28609', '29014', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28610', '29015', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28611', '29016', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28612', '29017', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28613', '29018', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28614', '29019', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28615', '29020', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28616', '29021', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28617', '29022', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28618', '29023', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28619', '29024', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28620', '29025', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28621', '29026', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28622', '29027', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28623', '29028', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28624', '29029', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28625', '29030', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28626', '29031', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28627', '29032', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28628', '29033', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28629', '29034', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28630', '29035', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28631', '29036', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28632', '29037', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28633', '29038', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28634', '29039', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28635', '29040', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28636', '29041', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28637', '29042', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28638', '29043', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28639', '29044', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28640', '29045', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28641', '29046', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28642', '29047', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28643', '29048', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28644', '29049', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28645', '29050', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28646', '29051', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28647', '29052', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28648', '29053', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28649', '29054', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28650', '29055', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28651', '29056', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28652', '29057', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28653', '29058', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28654', '29059', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28655', '29060', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28656', '29061', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28657', '29062', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28658', '29063', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28659', '29064', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28660', '29065', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28661', '29066', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28662', '29067', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28663', '29068', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28664', '29069', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28665', '29070', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28666', '29071', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28667', '29072', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28668', '29073', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28669', '29074', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28670', '29075', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28671', '29076', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28672', '29077', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28673', '29078', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28674', '29079', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28675', '29080', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28676', '29081', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28677', '29082', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28678', '29083', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28679', '29084', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28680', '29085', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28681', '29086', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28682', '29087', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28683', '29088', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28684', '29089', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28685', '29090', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28686', '29091', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28687', '29092', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28688', '29093', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28689', '29094', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28690', '29095', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28691', '29096', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28692', '29097', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28693', '29098', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28694', '29099', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28695', '29100', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28696', '29101', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28697', '29102', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28698', '29103', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28699', '29104', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28700', '29105', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28701', '29106', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28702', '29107', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28703', '29108', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28704', '29109', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28705', '29110', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28706', '29111', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28707', '29112', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28708', '29113', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28709', '29114', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28710', '29115', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28711', '29116', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28712', '29117', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28713', '29118', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28714', '29119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28715', '29120', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28716', '29121', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28717', '29122', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28718', '29123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28719', '29124', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28720', '29125', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28721', '29126', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28722', '29127', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28723', '29128', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28724', '29129', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28725', '29130', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28726', '29131', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28727', '29132', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28728', '29133', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28729', '29134', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28730', '29135', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28731', '29136', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28732', '29137', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28733', '29138', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28734', '29139', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28735', '29140', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28736', '29141', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28737', '29142', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28738', '29143', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28739', '29144', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28740', '29145', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28741', '29146', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28742', '29147', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28743', '29148', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28744', '29149', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28745', '29150', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28746', '29151', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28747', '29152', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28748', '29153', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28749', '29154', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28750', '29155', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28751', '29156', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28752', '29157', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28753', '29158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28754', '29159', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28755', '29160', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28756', '29161', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28757', '29162', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28758', '29163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28759', '29164', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28760', '29165', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28761', '29166', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28762', '29167', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28763', '29168', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28764', '29169', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28765', '29170', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28766', '29171', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28767', '29172', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28768', '29173', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28769', '29174', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28770', '29175', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28771', '29176', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28772', '29177', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28773', '29178', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28774', '29179', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28775', '29180', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28776', '29181', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28777', '29182', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28778', '29183', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28779', '29184', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28780', '29185', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28781', '29186', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28782', '29187', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28783', '29188', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28784', '29189', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28785', '29190', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28786', '29191', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28787', '29192', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28788', '29193', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28789', '29194', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28790', '29195', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28791', '29196', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28792', '29197', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28793', '29198', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28794', '29199', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28795', '29200', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28796', '29201', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28797', '29202', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28798', '29203', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28799', '29204', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28800', '29205', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28801', '29206', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28802', '29207', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28803', '29208', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28804', '29209', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28805', '29210', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28806', '29211', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28807', '29212', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28808', '29213', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28809', '29214', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28810', '29215', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28811', '29216', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28812', '29217', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28813', '29218', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28814', '29219', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28815', '29220', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28816', '29221', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28817', '29222', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28818', '29223', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28819', '29224', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28820', '29225', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28821', '29226', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28822', '29227', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28823', '29228', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28824', '29229', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28825', '29230', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28826', '29231', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28827', '29232', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28828', '29233', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28829', '29234', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28830', '29235', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28831', '29236', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28832', '29237', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28833', '29238', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28834', '29239', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28835', '29240', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28836', '29241', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28837', '29242', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28838', '29243', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28839', '29244', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28840', '29245', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28841', '29246', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28842', '29247', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28843', '29248', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28844', '29249', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28845', '29250', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28846', '29251', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28847', '29252', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28848', '29253', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28849', '29254', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28850', '29255', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28851', '29256', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28852', '29257', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28853', '29258', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28854', '29259', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28855', '29260', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28856', '29261', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28857', '29262', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28858', '29263', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28859', '29264', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28860', '29265', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28861', '29266', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28862', '29267', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28863', '29268', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28864', '29269', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28865', '29270', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28866', '29271', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28867', '29272', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28868', '29273', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28869', '29274', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28870', '29275', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28871', '29276', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28872', '29277', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28873', '29278', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28874', '29279', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28875', '29280', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28876', '29281', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28877', '29282', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28878', '29283', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28879', '29284', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28880', '29285', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28881', '29286', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28882', '29287', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28883', '29288', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28884', '29289', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28885', '29290', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28886', '29291', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28887', '29292', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28888', '29293', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28889', '29294', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28890', '29295', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28891', '29296', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28892', '29297', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28893', '29298', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28894', '29299', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28895', '29300', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28896', '29301', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28897', '29302', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28898', '29303', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28899', '29304', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28900', '29305', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28901', '29306', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28902', '29307', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28903', '29308', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28904', '29309', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28905', '29310', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28906', '29311', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28907', '29312', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28908', '29313', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28909', '29314', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28910', '29315', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28911', '29316', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28912', '29317', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28913', '29318', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28914', '29319', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28915', '29320', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28916', '29321', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28917', '29322', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28918', '29323', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28919', '29324', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28920', '29325', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28921', '29326', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28922', '29327', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28923', '29328', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28924', '29329', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28925', '29330', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28926', '29331', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28927', '29332', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28928', '29333', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28929', '29334', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28930', '29335', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28931', '29336', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28932', '29337', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28933', '29338', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28934', '29339', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28935', '29340', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28936', '29341', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28937', '29342', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28938', '29343', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28939', '29344', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28940', '29345', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28941', '29346', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28942', '29347', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28943', '29348', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28944', '29349', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28945', '29350', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28946', '29351', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28947', '29352', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28948', '29353', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28949', '29354', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28950', '29355', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28951', '29356', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28952', '29357', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28953', '29358', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28954', '29359', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28955', '29360', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28956', '29361', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28957', '29362', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28958', '29363', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28959', '29364', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28960', '29365', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28961', '29366', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28962', '29367', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28963', '29368', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28964', '29369', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28965', '29370', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28966', '29371', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28967', '29372', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28968', '29373', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28969', '29374', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28970', '29375', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28971', '29376', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28972', '29377', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28973', '29378', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28974', '29379', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28975', '29380', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28976', '29381', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28977', '29382', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28978', '29383', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28979', '29384', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28980', '29385', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28981', '29386', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28982', '29387', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28983', '29388', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28984', '29389', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28985', '29390', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28986', '29391', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28987', '29392', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28988', '29393', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28989', '29394', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28990', '29395', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28991', '29396', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28992', '29397', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28993', '29398', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28994', '29399', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28995', '29400', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28996', '29401', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28997', '29402', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28998', '29403', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('28999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '28999', '29404', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29000', '29405', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29001', '29406', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29002', '29407', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29003', '29408', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29004', '29409', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29005', '29410', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29006', '29411', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29007', '29412', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29008', '29413', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29009', '29414', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29010', '29415', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29011', '29416', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29012', '29417', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29013', '29418', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29014', '29419', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29015', '29420', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29016', '29421', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29017', '29422', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29018', '29423', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29019', '29424', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29020', '29425', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29021', '29426', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29022', '29427', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29023', '29428', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29024', '29429', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29025', '29430', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29026', '29431', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29027', '29432', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29028', '29433', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29029', '29434', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29030', '29435', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29031', '29436', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29032', '29437', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29033', '29438', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29034', '29439', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29035', '29440', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29036', '29441', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29037', '29442', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29038', '29443', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29039', '29444', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29040', '29445', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29041', '29446', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29042', '29447', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29043', '29448', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29044', '29449', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29045', '29450', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29046', '29451', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29047', '29452', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29048', '29453', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29049', '29454', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29050', '29455', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29051', '29456', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29052', '29457', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29053', '29458', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29054', '29459', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29055', '29460', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29056', '29461', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29057', '29462', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29058', '29463', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29059', '29464', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29060', '29465', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29061', '29466', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29062', '29467', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29063', '29468', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29064', '29469', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29065', '29470', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29066', '29471', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29067', '29472', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29068', '29473', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29069', '29474', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29070', '29475', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29071', '29476', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29072', '29477', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29073', '29478', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29074', '29479', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29075', '29480', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29076', '29481', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29077', '29482', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29078', '29483', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29079', '29484', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29080', '29485', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29081', '29486', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29082', '29487', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29083', '29488', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29084', '29489', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29085', '29490', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29086', '29491', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29087', '29492', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29088', '29493', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29089', '29494', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29090', '29495', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29091', '29496', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29092', '29497', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29093', '29498', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29094', '29499', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29095', '29500', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29096', '29501', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29097', '29502', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29098', '29503', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29099', '29504', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29100', '29505', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29101', '29506', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29102', '29507', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29103', '29508', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29104', '29509', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29105', '29510', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29106', '29511', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29107', '29512', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29108', '29513', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29109', '29514', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29110', '29515', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29111', '29516', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29112', '29517', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29113', '29518', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29114', '29519', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29115', '29520', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29116', '29521', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29117', '29522', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29118', '29523', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29119', '29524', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29120', '29525', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29121', '29526', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29122', '29527', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29123', '29528', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29124', '29529', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29125', '29530', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29126', '29531', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29127', '29532', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29128', '29533', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29129', '29534', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29130', '29535', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29131', '29536', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29132', '29537', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29133', '29538', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29134', '29539', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29135', '29540', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29136', '29541', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29137', '29542', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29138', '29543', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29139', '29544', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29140', '29545', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29141', '29546', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29142', '29547', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29143', '29548', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29144', '29549', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29145', '29550', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29146', '29551', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29147', '29552', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29148', '29553', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29149', '29554', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29150', '29555', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29151', '29556', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29152', '29557', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29153', '29558', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29154', '29559', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29155', '29560', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29156', '29561', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29157', '29562', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29158', '29563', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29159', '29564', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29160', '29565', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29161', '29566', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29162', '29567', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29163', '29568', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29164', '29569', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29165', '29570', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29166', '29571', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29167', '29572', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29168', '29573', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29169', '29574', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29170', '29575', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29171', '29576', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29172', '29577', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29173', '29578', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29174', '29579', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29175', '29580', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29176', '29581', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29177', '29582', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29178', '29583', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29179', '29584', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29180', '29585', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29181', '29586', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29182', '29587', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29183', '29588', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29184', '29589', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29185', '29590', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29186', '29591', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29187', '29592', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29188', '29593', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29189', '29594', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29190', '29595', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29191', '29596', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29192', '29597', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29193', '29598', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29194', '29599', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29195', '29600', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29196', '29601', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29197', '29602', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29198', '29603', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29199', '29604', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29200', '29605', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29201', '29606', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29202', '29607', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29203', '29608', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29204', '29609', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29205', '29610', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29206', '29611', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29207', '29612', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29208', '29613', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29209', '29614', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29210', '29615', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29211', '29616', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29212', '29617', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29213', '29618', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29214', '29619', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29215', '29620', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29216', '29621', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29217', '29622', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29218', '29623', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29219', '29624', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29220', '29625', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29221', '29626', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '133', '29763', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '134', '29767', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '135', '29769', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '136', '29770', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29222', '40119', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29223', '40123', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29224', '40158', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29225', '40163', '1', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29524', '25296', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29525', '25296', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29526', '25342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29527', '24204', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29528', '24084', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29529', '24084', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29530', '24273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29531', '24273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29532', '24086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29533', '24326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29534', '24326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29535', '24326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29536', '24326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29537', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29538', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29539', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29540', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29541', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29542', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29543', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29544', '24573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29545', '25298', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29546', '25299', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29547', '25299', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29548', '25300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29549', '25300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29550', '24575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29551', '24575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29552', '24575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29553', '24575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29554', '24576', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29555', '24576', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29556', '24576', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29557', '24110', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29558', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29559', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29560', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29561', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29562', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29563', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29564', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29565', '24065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29566', '24549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29567', '24550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29568', '24550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29569', '24550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29570', '24550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29571', '24550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29572', '24550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29573', '24551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29574', '24551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29575', '24551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29576', '24551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29577', '24580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29578', '24582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29579', '24924', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29580', '24927', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29581', '24927', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29582', '24927', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29583', '24583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29584', '24583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29585', '24583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29586', '24583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29587', '24584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29588', '24586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29589', '24658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29590', '24929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29591', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29592', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29593', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29594', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29595', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29596', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29597', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29598', '25301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29599', '25302', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29600', '24088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29601', '24088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29602', '24088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29603', '24935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29604', '24089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29605', '24089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29606', '24089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29607', '24090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29608', '24090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29609', '24090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29610', '24091', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29611', '24091', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29612', '24091', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29613', '24938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29614', '24938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29615', '24592', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29616', '24113', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29617', '24070', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29618', '24070', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29619', '24092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29620', '24092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29621', '24092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29622', '24092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29623', '25222', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29624', '25222', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29625', '24072', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29626', '24093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29627', '24093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29628', '24093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29629', '24093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29630', '24093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29631', '24093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29632', '24094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29633', '24094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29634', '24094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29635', '24094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29636', '24094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29637', '24079', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29638', '24079', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29639', '25001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29640', '24096', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29641', '24954', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29642', '25046', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29643', '25046', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29644', '25048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29645', '25048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29646', '25048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29647', '25048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29648', '25036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29649', '25036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29650', '25037', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29651', '25037', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29652', '25037', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29653', '25038', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29654', '25038', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29655', '25038', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29656', '25027', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29657', '25027', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29658', '25027', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29659', '25028', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29660', '25030', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29661', '25031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29662', '25034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29663', '25034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29664', '25034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29665', '25049', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29666', '195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29667', '195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29668', '195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29669', '195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29670', '197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29671', '197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29672', '197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29673', '197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29674', '197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29675', '197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29676', '197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29677', '25052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29678', '25052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29679', '25052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29680', '25052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29681', '25039', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29682', '25040', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29683', '25040', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29684', '24598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29685', '24598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29686', '24598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29687', '24600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29688', '24960', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29689', '24608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29690', '25084', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29691', '25084', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29692', '25084', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29693', '24106', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29694', '24612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29695', '24612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29696', '24103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29697', '24073', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29698', '24075', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29699', '24075', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29700', '25305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29701', '25305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29702', '25305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29703', '25305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29704', '25293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29705', '25293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29706', '25293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29707', '25293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29708', '24078', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29709', '24967', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29710', '25343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29711', '25343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29712', '25344', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29713', '24613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29714', '24614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29715', '24615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29716', '24615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29717', '24618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29718', '24618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29719', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29720', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29721', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29722', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29723', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29724', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29725', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29726', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29727', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29728', '25281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29729', '24267', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29730', '24267', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29731', '24272', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29732', '24272', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29733', '24272', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29734', '24272', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29735', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29736', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29737', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29738', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29739', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29740', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29741', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29742', '24921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29743', '24490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29744', '25282', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29745', '25208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29746', '25208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29747', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29748', '25210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29749', '25210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29750', '25210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29751', '25210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29752', '25210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29753', '25211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29754', '25212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29755', '25213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29756', '25213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29757', '25213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29758', '25213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29759', '25213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29760', '25214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29761', '25216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29762', '25216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29763', '25217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29764', '25217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29765', '25217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29766', '25217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29767', '25217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29768', '25220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29769', '25220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29770', '25220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29771', '25220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29772', '25220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29773', '25221', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29774', '24943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29775', '24943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29776', '24943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29777', '24943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29778', '24943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29779', '24991', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29780', '25225', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29781', '25225', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29782', '25226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29783', '25226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29784', '25226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29785', '25226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29786', '25226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29787', '25226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29788', '25228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29789', '24963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29790', '24963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29791', '24963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29792', '24963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29793', '24963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29794', '24963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29795', '25229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29796', '25229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29797', '25229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29798', '25230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29799', '25231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29800', '25234', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29801', '25235', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29802', '25235', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29803', '25235', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29804', '25235', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29805', '25235', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29806', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29807', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29808', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29809', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29810', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29811', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29812', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29813', '25237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29814', '25238', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29815', '25239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29816', '25239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29817', '25239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29818', '25239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29819', '25244', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29820', '25244', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29821', '25245', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29822', '25245', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29823', '25246', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29824', '25249', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29825', '25252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29826', '25255', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29827', '25255', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29828', '25255', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29829', '25260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29830', '25262', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29831', '25262', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29832', '25262', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29833', '25263', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29834', '25263', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29835', '25264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29836', '25264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29837', '25264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29838', '25265', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29839', '25268', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29840', '25268', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29841', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29842', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29843', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29844', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29845', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29846', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29847', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29848', '25271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29849', '25274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29850', '24968', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29851', '24968', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29852', '24968', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29853', '24268', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29854', '24268', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29855', '24268', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29856', '24268', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29857', '24297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29858', '25011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29859', '25011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29860', '25012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29861', '25012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29862', '25012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29863', '25012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29864', '25013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29865', '24286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29866', '24286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29867', '24286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29868', '24286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29869', '24286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29870', '24301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29871', '24304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29872', '24287', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29873', '25018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29874', '25018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29875', '25019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29876', '25020', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29877', '25021', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29878', '25022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29879', '25022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29880', '25026', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29881', '24133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29882', '24133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29883', '24133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29884', '24133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29885', '24137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29886', '24137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29887', '24137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29888', '24137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29889', '203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29890', '203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29891', '203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29892', '203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29893', '203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29894', '203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29895', '24139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29896', '24139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29897', '24139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29898', '24141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29899', '24141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29900', '24141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29901', '24145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29902', '24150', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29903', '24150', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29904', '24150', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29905', '24146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29906', '24146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29907', '24146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29908', '24146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29909', '24146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29910', '24148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29911', '24148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29912', '24148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29913', '24148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29914', '24143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29915', '24143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29916', '24134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29917', '24134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29918', '24134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29919', '25165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29920', '25165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29921', '25167', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29922', '25168', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29923', '24144', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29924', '24727', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29925', '24727', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29926', '24727', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29927', '24729', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29928', '24996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29929', '24996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29930', '24996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29931', '24996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29932', '24996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29933', '24996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29934', '24996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29935', '24731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29936', '24731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29937', '24731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29938', '24734', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29939', '24737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29940', '24738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29941', '24741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29942', '24741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29943', '24741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29944', '24741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29945', '24741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29946', '24743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29947', '24743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29948', '24743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29949', '24743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29950', '24744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29951', '24744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29952', '24744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29953', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29954', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29955', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29956', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29957', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29958', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29959', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29960', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29961', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29962', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29963', '24739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29964', '24687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29965', '24198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29966', '24659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29967', '24660', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29968', '24660', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29969', '24660', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29970', '24660', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29971', '24660', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29972', '24660', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29973', '24926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29974', '24926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29975', '24926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29976', '24980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29977', '24665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29978', '24667', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29979', '24668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29980', '24668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29981', '24668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29982', '24668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29983', '24668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29984', '24668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29985', '24671', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29986', '24930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29987', '24930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29988', '24930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29989', '24930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29990', '24930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29991', '24930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29992', '24930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29993', '24661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29994', '24673', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29995', '24674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29996', '24674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29997', '24675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29998', '24676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('29999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '29999', '24676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30000', '24678', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30001', '24678', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30002', '24680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30003', '24680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30004', '24680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30005', '24681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30006', '24681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30007', '24682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30008', '24682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30009', '24684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30010', '24903', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30011', '24903', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30012', '24906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30013', '24908', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30014', '24908', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30015', '24910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30016', '24910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30017', '24910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30018', '24910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30019', '24910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30020', '24912', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30021', '24912', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30022', '24686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30023', '25071', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30024', '25072', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30025', '25072', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30026', '25072', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30027', '25073', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30028', '24689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30029', '24689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30030', '24690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30031', '24690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30032', '24966', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30033', '24966', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30034', '24966', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30035', '24205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30036', '25053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30037', '25053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30038', '25053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30039', '24494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30040', '24495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30041', '24495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30042', '24495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30043', '24495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30044', '24495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30045', '24495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30046', '24495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30047', '25055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30048', '24619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30049', '24619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30050', '24619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30051', '24620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30052', '24621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30053', '24622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30054', '24622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30055', '24622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30056', '24623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30057', '24623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30058', '24623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30059', '24623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30060', '24626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30061', '24626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30062', '25199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30063', '25199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30064', '25199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30065', '25199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30066', '25201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30067', '25060', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30068', '25060', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30069', '25061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30070', '25062', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30071', '25062', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30072', '25179', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30073', '25191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30074', '25191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30075', '25191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30076', '25191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30077', '25191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30078', '25192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30079', '72', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30080', '72', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30081', '25195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30082', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30083', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30084', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30085', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30086', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30087', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30088', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30089', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30090', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30091', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30092', '25197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30093', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30094', '24642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30095', '24642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30096', '24642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30097', '24642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30098', '24642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30099', '24513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30100', '24513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30101', '24513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30102', '24513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30103', '24513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30104', '24629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30105', '24629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30106', '24435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30107', '24435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30108', '24435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30109', '24514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30110', '24514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30111', '24514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30112', '24514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30113', '24514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30114', '24500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30115', '24515', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30116', '24502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30117', '24502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30118', '24502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30119', '24647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30120', '24647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30121', '24648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30122', '24520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30123', '24520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30124', '24520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30125', '24520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30126', '24520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30127', '106', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30128', '24650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30129', '24650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30130', '24651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30131', '24651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30132', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30133', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30134', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30135', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30136', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30137', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30138', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30139', '24503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30140', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30141', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30142', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30143', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30144', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30145', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30146', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30147', '200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30148', '24504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30149', '24875', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30150', '24875', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30151', '24881', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30152', '24883', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30153', '24884', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30154', '24890', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30155', '24894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30156', '24894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30157', '24505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30158', '24635', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30159', '24635', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30160', '24635', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30161', '24653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30162', '24653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30163', '24654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30164', '25006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30165', '25006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30166', '25006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30167', '25006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30168', '25122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30169', '25122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30170', '25122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30171', '25122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30172', '25123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30173', '25123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30174', '25123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30175', '25123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30176', '25123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30177', '25124', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30178', '25125', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30179', '25126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30180', '25151', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30181', '25152', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30182', '25152', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30183', '25152', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30184', '25156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30185', '25127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30186', '25158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30187', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30188', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30189', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30190', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30191', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30192', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30193', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30194', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30195', '201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30196', '202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30197', '202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30198', '24524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30199', '24895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30200', '24895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30201', '24895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30202', '24895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30203', '24895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30204', '24656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30205', '24656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30206', '24657', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30207', '24657', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30208', '24657', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30209', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30210', '24114', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30211', '469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30212', '469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30213', '24208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30214', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30215', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30216', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30217', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30218', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30219', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30220', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30221', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30222', '24236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30223', '471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30224', '471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30225', '471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30226', '471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30227', '471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30228', '471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30229', '24361', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30230', '24279', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30231', '24410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30232', '24206', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30233', '24206', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30234', '24780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30235', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30236', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30237', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30238', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30239', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30240', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30241', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30242', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30243', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30244', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30245', '24239', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30246', '24240', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30247', '24240', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30248', '24241', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30249', '24241', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30250', '24242', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30251', '24264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30252', '24265', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30253', '24274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30254', '24274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30255', '24276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30256', '24280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30257', '24280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30258', '24281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30259', '24979', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30260', '24979', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30261', '24979', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30262', '470', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30263', '24357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30264', '25112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30265', '25112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30266', '25112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30267', '25112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30268', '24363', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30269', '24363', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30270', '24378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30271', '24374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30272', '24168', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30273', '265', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30274', '265', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30275', '467', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30276', '467', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30277', '467', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30278', '24379', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30279', '24380', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30280', '24417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30281', '24223', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30282', '24247', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30283', '24224', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30284', '24564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30285', '25056', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30286', '24776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30287', '24776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30288', '24227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30289', '24227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30290', '24228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30291', '24228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30292', '24228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30293', '24777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30294', '24782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30295', '24782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30296', '24249', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30297', '24252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30298', '24784', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30299', '24785', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30300', '24785', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30301', '24811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30302', '24364', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30303', '25113', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30304', '24386', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30305', '24388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30306', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30307', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30308', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30309', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30310', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30311', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30312', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30313', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30314', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30315', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30316', '24983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30317', '24983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30318', '24983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30319', '24983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30320', '24983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30321', '24983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30322', '24983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30323', '24985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30324', '24985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30325', '24985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30326', '24256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30327', '24256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30328', '24229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30329', '24229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30330', '24334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30331', '24334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30332', '24334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30333', '24334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30334', '24334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30335', '24371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30336', '24371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30337', '24371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30338', '24391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30339', '24391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30340', '24392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30341', '24392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30342', '24392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30343', '24392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30344', '24392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30345', '24392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30346', '24392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30347', '24230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30348', '24394', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30349', '24395', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30350', '24372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30351', '24372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30352', '25115', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30353', '24988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30354', '25086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30355', '25086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30356', '25086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30357', '25086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30358', '25086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30359', '25086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30360', '24400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30361', '24400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30362', '25116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30363', '25116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30364', '24258', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30365', '24259', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30366', '24259', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30367', '24259', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30368', '24259', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30369', '24259', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30370', '24402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30371', '24402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30372', '24407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30373', '24407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30374', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30375', '24260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30376', '24260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30377', '24756', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30378', '24756', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30379', '24305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30380', '24760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30381', '24760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30382', '24799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30383', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30384', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30385', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30386', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30387', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30388', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30389', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30390', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30391', '24705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30392', '24709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30393', '24709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30394', '24709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30395', '24709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30396', '24709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30397', '24714', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30398', '24714', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30399', '24714', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30400', '24715', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30401', '24715', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30402', '24715', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30403', '24715', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30404', '24715', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30405', '24762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30406', '24762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30407', '24763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30408', '24763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30409', '24763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30410', '24801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30411', '24801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30412', '24801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30413', '24801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30414', '24801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30415', '24801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30416', '24801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30417', '24802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30418', '24802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30419', '24764', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30420', '24717', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30421', '24717', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30422', '24717', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30423', '24786', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30424', '24786', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30425', '24786', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30426', '24786', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30427', '24793', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30428', '24793', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30429', '24766', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30430', '24766', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30431', '24766', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30432', '24788', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30433', '24768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30434', '24768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30435', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30436', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30437', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30438', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30439', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30440', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30441', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30442', '24794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30443', '24807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30444', '24808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30445', '24808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30446', '24808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30447', '24808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30448', '24808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30449', '24808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30450', '24769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30451', '24769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30452', '24718', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30453', '24770', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30454', '24758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30455', '24758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30456', '25119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30457', '25119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30458', '25120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30459', '24792', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30460', '24792', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30461', '25121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30462', '25121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30463', '24774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30464', '24774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30465', '24774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30466', '24809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30467', '24809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30468', '24809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30469', '24809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30470', '24809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30471', '24809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30472', '25128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30473', '25128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30474', '25128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30475', '25128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30476', '25129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30477', '25130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30478', '24719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30479', '24720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30480', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30481', '25131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30482', '25131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30483', '25133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30484', '25134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30485', '25135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30486', '25135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30487', '25135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30488', '25137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30489', '25137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30490', '24722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30491', '25139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30492', '25139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30493', '25139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30494', '25139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30495', '24336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30496', '24337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30497', '24338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30498', '24338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30499', '24339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30500', '24340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30501', '24340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30502', '24340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30503', '24342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30504', '24121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30505', '24121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30506', '24121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30507', '24115', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30508', '24115', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30509', '24116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30510', '24116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30511', '24117', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30512', '24117', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30513', '24118', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30514', '24122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30515', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30516', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30517', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30518', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30519', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30520', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30521', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30522', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30523', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30524', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30525', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30526', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30527', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30528', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30529', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30530', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30531', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30532', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30533', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30534', '25306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30535', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30536', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30537', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30538', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30539', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30540', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30541', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30542', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30543', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30544', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30545', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30546', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30547', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30548', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30549', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30550', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30551', '25307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30552', '24119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30553', '24333', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30554', '24333', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30555', '24333', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30556', '24120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30557', '24120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30558', '24120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30559', '24120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30560', '24346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30561', '24346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30562', '24347', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30563', '24348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30564', '24350', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30565', '24352', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30566', '24353', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30567', '24356', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30568', '25311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30569', '25311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30570', '25311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30571', '25311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30572', '25311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30573', '25311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30574', '24487', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30575', '24488', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30576', '24746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30577', '24433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30578', '24434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30579', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30580', '24750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30581', '24752', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30582', '24753', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30583', '24535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30584', '24535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30585', '24132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30586', '24132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30587', '24132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30588', '24132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30589', '24132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30590', '25283', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30591', '25284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30592', '25288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30593', '25288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30594', '25288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30595', '25288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30596', '25289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30597', '25289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30598', '25290', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30599', '25291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30600', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30601', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30602', '24696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30603', '25063', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30604', '25063', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30605', '25063', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30606', '24422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30607', '24423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30608', '24425', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30609', '24425', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30610', '24426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30611', '24426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30612', '24426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30613', '24426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30614', '24427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30615', '24428', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30616', '24432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30617', '24432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30618', '24432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30619', '24432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30620', '24250', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30621', '24250', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30622', '24250', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30623', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30624', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30625', '24898', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30626', '24898', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30627', '24172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30628', '24195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30629', '24269', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30630', '24452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30631', '24454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30632', '24456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30633', '24472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30634', '24480', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30635', '24478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30636', '25317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30637', '25317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30638', '25317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30639', '25317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30640', '25317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30641', '25317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30642', '24525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30643', '24538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30644', '24538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30645', '24554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30646', '24554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30647', '24560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30648', '25334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30649', '24701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30650', '24900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30651', '24900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30652', '24900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30653', '24164', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30654', '25335', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30655', '25336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30656', '25336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30657', '25336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30658', '25336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30659', '24953', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30660', '24463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30661', '24463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30662', '24463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30663', '24482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30664', '24445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30665', '25321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30666', '25321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30667', '25321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30668', '25321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30669', '25323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30670', '25324', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30671', '25324', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30672', '25326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30673', '25326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30674', '25326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30675', '25326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30676', '25327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30677', '25327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30678', '25339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30679', '25339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30680', '25340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30681', '25340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30682', '25340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30683', '25340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30684', '25340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30685', '25340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30686', '24999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30687', '24999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30688', '24999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30689', '24999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30690', '25328', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30691', '25329', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30692', '25329', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30693', '25331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30694', '25331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30695', '25331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30696', '25331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30697', '25331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30698', '25331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30699', '25332', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30700', '24484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30701', '24970', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30702', '24970', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30703', '24970', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30704', '24970', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30705', '24970', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30706', '25348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30707', '25348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30708', '24982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30709', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30710', '24308', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30711', '24169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30712', '24169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30713', '24169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30714', '24309', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30715', '24310', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30716', '24176', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30717', '24311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30718', '24180', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30719', '24180', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30720', '24277', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30721', '24278', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30722', '24182', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30723', '4', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30724', '4', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30725', '4', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30726', '24324', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30727', '24324', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30728', '24324', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30729', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30730', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30731', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30732', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30733', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30734', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30735', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30736', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30737', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30738', '198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30739', '24325', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30740', '24325', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30741', '24325', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30742', '6', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30743', '6', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30744', '24489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30745', '24489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30746', '24489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30747', '24489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30748', '24489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30749', '24314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30750', '24317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30751', '24183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30752', '24183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30753', '24183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30754', '199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30755', '199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30756', '24873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30757', '24873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30758', '24873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30759', '24184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30760', '24184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30761', '24184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30762', '25009', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30763', '196', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30764', '196', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30765', '24320', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30766', '24189', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30767', '25312', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30768', '24322', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30769', '24323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30770', '24124', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30771', '24124', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30772', '24896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30773', '24896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30774', '24896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30775', '24166', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30776', '24306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30777', '24860', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30778', '24860', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30779', '24860', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30780', '24485', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30781', '24127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30782', '24813', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30783', '24862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30784', '24862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30785', '24863', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30786', '24863', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30787', '24863', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30788', '24818', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30789', '24703', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30790', '24703', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30791', '24822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30792', '24822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30793', '24822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30794', '24822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30795', '24823', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30796', '24825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30797', '24826', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30798', '24830', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30799', '24831', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30800', '24832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30801', '24832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30802', '24833', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30803', '24834', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30804', '24704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30805', '24837', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30806', '24840', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30807', '24841', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30808', '24842', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30809', '24843', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30810', '24845', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30811', '24864', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30812', '24849', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30813', '24849', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30814', '24897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30815', '25079', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30816', '25079', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30817', '24867', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30818', '24868', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30819', '24868', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30820', '24869', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30821', '24816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30822', '24816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30823', '24816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30824', '24131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30825', '24158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30826', '24158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30827', '24171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30828', '24174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30829', '24174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30830', '24174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30831', '24174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30832', '24174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30833', '24174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30834', '24191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30835', '24192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30836', '24202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30837', '24203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30838', '24203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30839', '24266', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30840', '24328', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30841', '24536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30842', '24541', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30843', '24542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30844', '24940', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30845', '24940', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30846', '25064', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30847', '25064', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30848', '24941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30849', '24941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30850', '24941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30851', '25065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30852', '24997', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30853', '25003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30854', '25273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30855', '24965', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30856', '24965', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30857', '24965', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30858', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30859', '24990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30860', '23754', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30861', '23758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30862', '23759', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30863', '23760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30864', '377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30865', '377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30866', '377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30867', '377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30868', '23765', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30869', '23772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30870', '23772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30871', '23772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30872', '23773', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30873', '23773', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30874', '23776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30875', '23777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30876', '23781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30877', '23781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30878', '23782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30879', '23787', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30880', '23788', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30881', '23789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30882', '23793', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30883', '23793', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30884', '23795', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30885', '23797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30886', '23797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30887', '23797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30888', '23797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30889', '23798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30890', '23798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30891', '23799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30892', '23799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30893', '23799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30894', '23802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30895', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30896', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30897', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30898', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30899', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30900', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30901', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30902', '23804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30903', '23806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30904', '23806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30905', '23807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30906', '23807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30907', '23807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30908', '23807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30909', '23811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30910', '23811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30911', '23811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30912', '23812', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30913', '23824', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30914', '23824', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30915', '23825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30916', '23825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30917', '23826', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30918', '23826', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30919', '23826', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30920', '23826', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30921', '23828', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30922', '23828', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30923', '23828', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30924', '23830', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30925', '23838', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30926', '23838', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30927', '23841', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30928', '23842', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30929', '23843', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30930', '23843', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30931', '23844', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30932', '23845', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30933', '23850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30934', '23857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30935', '23858', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30936', '23858', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30937', '23862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30938', '23862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30939', '23864', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30940', '23864', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30941', '23865', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30942', '23865', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30943', '23869', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30944', '23869', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30945', '23870', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30946', '23871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30947', '23876', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30948', '23876', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30949', '23882', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30950', '23883', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30951', '116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30952', '116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30953', '116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30954', '116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30955', '116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30956', '23888', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30957', '23890', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30958', '23890', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30959', '23891', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30960', '23891', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30961', '23893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30962', '23896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30963', '23896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30964', '23897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30965', '23897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30966', '23899', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30967', '23899', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30968', '23900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30969', '23904', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30970', '23909', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30971', '23910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30972', '23910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30973', '23910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30974', '23910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30975', '23913', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30976', '23914', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30977', '23915', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30978', '23915', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30979', '23915', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30980', '23916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30981', '23921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30982', '23921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30983', '23921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30984', '23922', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30985', '23923', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30986', '23930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30987', '23933', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30988', '23934', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30989', '23937', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30990', '23939', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30991', '23943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30992', '23947', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30993', '23947', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30994', '23951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30995', '23951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30996', '23952', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30997', '23952', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30998', '23953', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('30999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '30999', '23953', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31000', '23956', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31001', '23958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31002', '23960', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31003', '23960', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31004', '23961', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31005', '23966', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31006', '23966', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31007', '23966', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31008', '23971', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31009', '23974', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31010', '23975', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31011', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31012', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31013', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31014', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31015', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31016', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31017', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31018', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31019', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31020', '69', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31021', '23981', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31022', '23981', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31023', '23982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31024', '23982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31025', '23988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31026', '23992', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31027', '23993', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31028', '23999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31029', '24000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31030', '24001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31031', '24001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31032', '24001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31033', '24003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31034', '24003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31035', '24003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31036', '24003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31037', '24004', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31038', '24005', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31039', '24013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31040', '24013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31041', '24013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31042', '24014', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31043', '24016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31044', '24019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31045', '24019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31046', '427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31047', '427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31048', '24026', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31049', '24030', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31050', '24030', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31051', '23754', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31052', '23754', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31053', '23754', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31054', '23755', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31055', '23755', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31056', '23755', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31057', '23755', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31058', '23756', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31059', '23756', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31060', '23756', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31061', '23758', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31062', '23758', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31063', '23758', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31064', '23758', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31065', '23759', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31066', '23759', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31067', '23760', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31068', '23760', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31069', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31070', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31071', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31072', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31073', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31074', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31075', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31076', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31077', '377', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31078', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31079', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31080', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31081', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31082', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31083', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31084', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31085', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31086', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31087', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31088', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31089', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31090', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31091', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31092', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31093', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31094', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31095', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31096', '23761', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31097', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31098', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31099', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31100', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31101', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31102', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31103', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31104', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31105', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31106', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31107', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31108', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31109', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31110', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31111', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31112', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31113', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31114', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31115', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31116', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31117', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31118', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31119', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31120', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31121', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31122', '23762', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31123', '23763', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31124', '23763', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31125', '23763', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31126', '23764', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31127', '23765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31128', '23765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31129', '23765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31130', '23765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31131', '23765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31132', '23765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31133', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31134', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31135', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31136', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31137', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31138', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31139', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31140', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31141', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31142', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31143', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31144', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31145', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31146', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31147', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31148', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31149', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31150', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31151', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31152', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31153', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31154', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31155', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31156', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31157', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31158', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31159', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31160', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31161', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31162', '23766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31163', '23767', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31164', '23767', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31165', '23767', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31166', '23768', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31167', '23768', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31168', '23768', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31169', '23769', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31170', '23769', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31171', '23770', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31172', '23770', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31173', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31174', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31175', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31176', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31177', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31178', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31179', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31180', '23771', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31181', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31182', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31183', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31184', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31185', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31186', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31187', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31188', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31189', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31190', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31191', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31192', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31193', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31194', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31195', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31196', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31197', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31198', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31199', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31200', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31201', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31202', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31203', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31204', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31205', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31206', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31207', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31208', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31209', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31210', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31211', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31212', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31213', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31214', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31215', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31216', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31217', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31218', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31219', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31220', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31221', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31222', '23772', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31223', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31224', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31225', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31226', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31227', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31228', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31229', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31230', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31231', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31232', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31233', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31234', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31235', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31236', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31237', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31238', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31239', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31240', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31241', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31242', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31243', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31244', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31245', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31246', '23773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31247', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31248', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31249', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31250', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31251', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31252', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31253', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31254', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31255', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31256', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31257', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31258', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31259', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31260', '23774', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31261', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31262', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31263', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31264', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31265', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31266', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31267', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31268', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31269', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31270', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31271', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31272', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31273', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31274', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31275', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31276', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31277', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31278', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31279', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31280', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31281', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31282', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31283', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31284', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31285', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31286', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31287', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31288', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31289', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31290', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31291', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31292', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31293', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31294', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31295', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31296', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31297', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31298', '23775', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31299', '23776', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31300', '23777', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31301', '23777', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31302', '23777', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31303', '23777', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31304', '23777', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31305', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31306', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31307', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31308', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31309', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31310', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31311', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31312', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31313', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31314', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31315', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31316', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31317', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31318', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31319', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31320', '23778', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31321', '23779', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31322', '23779', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31323', '23779', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31324', '23779', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31325', '23779', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31326', '23779', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31327', '23780', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31328', '23780', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31329', '23780', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31330', '23781', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31331', '23781', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31332', '23781', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31333', '23781', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31334', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31335', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31336', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31337', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31338', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31339', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31340', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31341', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31342', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31343', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31344', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31345', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31346', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31347', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31348', '23782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31349', '23783', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31350', '23783', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31351', '23783', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31352', '23783', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31353', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31354', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31355', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31356', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31357', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31358', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31359', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31360', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31361', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31362', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31363', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31364', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31365', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31366', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31367', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31368', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31369', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31370', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31371', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31372', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31373', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31374', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31375', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31376', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31377', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31378', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31379', '23784', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31380', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31381', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31382', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31383', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31384', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31385', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31386', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31387', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31388', '23785', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31389', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31390', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31391', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31392', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31393', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31394', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31395', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31396', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31397', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31398', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31399', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31400', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31401', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31402', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31403', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31404', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31405', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31406', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31407', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31408', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31409', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31410', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31411', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31412', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31413', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31414', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31415', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31416', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31417', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31418', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31419', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31420', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31421', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31422', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31423', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31424', '23786', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31425', '23787', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31426', '23787', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31427', '23787', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31428', '23787', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31429', '23787', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31430', '23787', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31431', '23787', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31432', '23788', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31433', '23788', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31434', '23788', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31435', '23788', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31436', '23788', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31437', '23788', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31438', '23788', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31439', '23789', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31440', '23789', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31441', '23789', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31442', '23790', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31443', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31444', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31445', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31446', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31447', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31448', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31449', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31450', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31451', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31452', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31453', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31454', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31455', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31456', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31457', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31458', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31459', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31460', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31461', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31462', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31463', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31464', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31465', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31466', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31467', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31468', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31469', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31470', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31471', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31472', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31473', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31474', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31475', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31476', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31477', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31478', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31479', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31480', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31481', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31482', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31483', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31484', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31485', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31486', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31487', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31488', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31489', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31490', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31491', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31492', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31493', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31494', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31495', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31496', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31497', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31498', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31499', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31500', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31501', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31502', '147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31503', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31504', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31505', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31506', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31507', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31508', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31509', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31510', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31511', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31512', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31513', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31514', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31515', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31516', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31517', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31518', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31519', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31520', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31521', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31522', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31523', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31524', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31525', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31526', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31527', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31528', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31529', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31530', '23791', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31531', '23792', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31532', '23792', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31533', '23792', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31534', '23793', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31535', '23793', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31536', '23793', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31537', '23793', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31538', '23793', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31539', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31540', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31541', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31542', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31543', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31544', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31545', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31546', '23794', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31547', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31548', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31549', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31550', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31551', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31552', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31553', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31554', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31555', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31556', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31557', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31558', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31559', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31560', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31561', '23795', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31562', '23796', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31563', '23796', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31564', '23796', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31565', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31566', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31567', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31568', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31569', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31570', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31571', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31572', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31573', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31574', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31575', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31576', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31577', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31578', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31579', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31580', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31581', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31582', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31583', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31584', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31585', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31586', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31587', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31588', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31589', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31590', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31591', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31592', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31593', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31594', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31595', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31596', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31597', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31598', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31599', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31600', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31601', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31602', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31603', '23797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31604', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31605', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31606', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31607', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31608', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31609', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31610', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31611', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31612', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31613', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31614', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31615', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31616', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31617', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31618', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31619', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31620', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31621', '23798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31622', '23799', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31623', '23799', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31624', '23799', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31625', '23800', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31626', '23800', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31627', '23801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31628', '23801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31629', '23801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31630', '23801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31631', '23801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31632', '23801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31633', '23801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31634', '23802', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31635', '23802', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31636', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31637', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31638', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31639', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31640', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31641', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31642', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31643', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31644', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31645', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31646', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31647', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31648', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31649', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31650', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31651', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31652', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31653', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31654', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31655', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31656', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31657', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31658', '23803', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31659', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31660', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31661', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31662', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31663', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31664', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31665', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31666', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31667', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31668', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31669', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31670', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31671', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31672', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31673', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31674', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31675', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31676', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31677', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31678', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31679', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31680', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31681', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31682', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31683', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31684', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31685', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31686', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31687', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31688', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31689', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31690', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31691', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31692', '23804', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31693', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31694', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31695', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31696', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31697', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31698', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31699', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31700', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31701', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31702', '23805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31703', '23806', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31704', '23806', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31705', '23806', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31706', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31707', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31708', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31709', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31710', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31711', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31712', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31713', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31714', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31715', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31716', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31717', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31718', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31719', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31720', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31721', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31722', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31723', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31724', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31725', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31726', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31727', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31728', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31729', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31730', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31731', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31732', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31733', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31734', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31735', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31736', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31737', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31738', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31739', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31740', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31741', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31742', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31743', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31744', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31745', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31746', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31747', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31748', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31749', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31750', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31751', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31752', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31753', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31754', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31755', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31756', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31757', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31758', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31759', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31760', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31761', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31762', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31763', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31764', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31765', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31766', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31767', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31768', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31769', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31770', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31771', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31772', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31773', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31774', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31775', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31776', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31777', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31778', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31779', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31780', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31781', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31782', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31783', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31784', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31785', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31786', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31787', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31788', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31789', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31790', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31791', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31792', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31793', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31794', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31795', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31796', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31797', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31798', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31799', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31800', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31801', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31802', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31803', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31804', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31805', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31806', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31807', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31808', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31809', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31810', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31811', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31812', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31813', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31814', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31815', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31816', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31817', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31818', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31819', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31820', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31821', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31822', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31823', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31824', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31825', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31826', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31827', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31828', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31829', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31830', '23807', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31831', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31832', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31833', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31834', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31835', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31836', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31837', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31838', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31839', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31840', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31841', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31842', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31843', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31844', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31845', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31846', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31847', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31848', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31849', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31850', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31851', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31852', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31853', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31854', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31855', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31856', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31857', '23808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31858', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31859', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31860', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31861', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31862', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31863', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31864', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31865', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31866', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31867', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31868', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31869', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31870', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31871', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31872', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31873', '23809', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31874', '23810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31875', '23810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31876', '23810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31877', '23810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31878', '23810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31879', '23811', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31880', '23811', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31881', '23811', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31882', '23811', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31883', '23811', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31884', '23812', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31885', '23813', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31886', '23813', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31887', '23813', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31888', '23813', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31889', '23813', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31890', '23813', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31891', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31892', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31893', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31894', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31895', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31896', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31897', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31898', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31899', '23814', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31900', '23815', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31901', '23815', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31902', '23815', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31903', '23815', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31904', '23815', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31905', '23816', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31906', '23816', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31907', '23816', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31908', '23816', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31909', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31910', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31911', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31912', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31913', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31914', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31915', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31916', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31917', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31918', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31919', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31920', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31921', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31922', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31923', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31924', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31925', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31926', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31927', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31928', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31929', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31930', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31931', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31932', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31933', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31934', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31935', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31936', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31937', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31938', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31939', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31940', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31941', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31942', '23817', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31943', '23818', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31944', '23818', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31945', '23819', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31946', '23819', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31947', '23819', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31948', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31949', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31950', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31951', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31952', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31953', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31954', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31955', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31956', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31957', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31958', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31959', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31960', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31961', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31962', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31963', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31964', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31965', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31966', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31967', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31968', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31969', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31970', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31971', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31972', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31973', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31974', '23820', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31975', '23821', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31976', '23821', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31977', '23822', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31978', '23823', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31979', '23823', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31980', '23823', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31981', '23824', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31982', '23824', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31983', '23824', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31984', '23824', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31985', '23824', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31986', '23825', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31987', '23825', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31988', '23825', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31989', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31990', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31991', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31992', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31993', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31994', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31995', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31996', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31997', '23826', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31998', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('31999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '31999', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32000', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32001', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32002', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32003', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32004', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32005', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32006', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32007', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32008', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32009', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32010', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32011', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32012', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32013', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32014', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32015', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32016', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32017', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32018', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32019', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32020', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32021', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32022', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32023', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32024', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32025', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32026', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32027', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32028', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32029', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32030', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32031', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32032', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32033', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32034', '23827', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32035', '23828', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32036', '23828', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32037', '23828', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32038', '23828', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32039', '23828', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32040', '23828', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32041', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32042', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32043', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32044', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32045', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32046', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32047', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32048', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32049', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32050', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32051', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32052', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32053', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32054', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32055', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32056', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32057', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32058', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32059', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32060', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32061', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32062', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32063', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32064', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32065', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32066', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32067', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32068', '23829', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32069', '23830', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32070', '23830', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32071', '23830', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32072', '23830', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32073', '23830', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32074', '23830', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32075', '23831', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32076', '23831', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32077', '23831', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32078', '23831', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32079', '23831', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32080', '23831', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32081', '23831', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32082', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32083', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32084', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32085', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32086', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32087', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32088', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32089', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32090', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32091', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32092', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32093', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32094', '23832', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32095', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32096', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32097', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32098', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32099', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32100', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32101', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32102', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32103', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32104', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32105', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32106', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32107', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32108', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32109', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32110', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32111', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32112', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32113', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32114', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32115', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32116', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32117', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32118', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32119', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32120', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32121', '23833', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32122', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32123', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32124', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32125', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32126', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32127', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32128', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32129', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32130', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32131', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32132', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32133', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32134', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32135', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32136', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32137', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32138', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32139', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32140', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32141', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32142', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32143', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32144', '23834', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32145', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32146', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32147', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32148', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32149', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32150', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32151', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32152', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32153', '23835', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32154', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32155', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32156', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32157', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32158', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32159', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32160', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32161', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32162', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32163', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32164', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32165', '23836', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32166', '23837', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32167', '23837', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32168', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32169', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32170', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32171', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32172', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32173', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32174', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32175', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32176', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32177', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32178', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32179', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32180', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32181', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32182', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32183', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32184', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32185', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32186', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32187', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32188', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32189', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32190', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32191', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32192', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32193', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32194', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32195', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32196', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32197', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32198', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32199', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32200', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32201', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32202', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32203', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32204', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32205', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32206', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32207', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32208', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32209', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32210', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32211', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32212', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32213', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32214', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32215', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32216', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32217', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32218', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32219', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32220', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32221', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32222', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32223', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32224', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32225', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32226', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32227', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32228', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32229', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32230', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32231', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32232', '23838', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32233', '23839', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32234', '23839', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32235', '23840', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32236', '23840', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32237', '23840', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32238', '23840', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32239', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32240', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32241', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32242', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32243', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32244', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32245', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32246', '23841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32247', '23842', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32248', '23842', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32249', '23842', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32250', '23843', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32251', '23843', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32252', '23843', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32253', '23843', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32254', '23843', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32255', '23843', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32256', '23844', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32257', '23844', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32258', '23844', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32259', '23845', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32260', '23846', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32261', '23847', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32262', '23847', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32263', '23847', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32264', '23848', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32265', '23848', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32266', '23848', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32267', '23848', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32268', '23848', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32269', '23848', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32270', '23849', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32271', '23849', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32272', '23850', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32273', '23850', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32274', '23850', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32275', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32276', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32277', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32278', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32279', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32280', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32281', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32282', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32283', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32284', '23851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32285', '23852', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32286', '23852', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32287', '23853', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32288', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32289', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32290', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32291', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32292', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32293', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32294', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32295', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32296', '23854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32297', '23855', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32298', '23855', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32299', '23856', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32300', '23856', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32301', '23857', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32302', '23857', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32303', '23857', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32304', '23858', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32305', '23858', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32306', '23858', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32307', '23858', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32308', '23858', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32309', '23858', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32310', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32311', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32312', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32313', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32314', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32315', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32316', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32317', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32318', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32319', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32320', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32321', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32322', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32323', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32324', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32325', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32326', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32327', '23859', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32328', '23860', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32329', '23860', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32330', '23860', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32331', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32332', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32333', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32334', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32335', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32336', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32337', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32338', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32339', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32340', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32341', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32342', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32343', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32344', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32345', '23862', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32346', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32347', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32348', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32349', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32350', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32351', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32352', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32353', '23863', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32354', '23864', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32355', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32356', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32357', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32358', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32359', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32360', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32361', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32362', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32363', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32364', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32365', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32366', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32367', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32368', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32369', '23865', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32370', '23866', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32371', '23866', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32372', '23867', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32373', '23867', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32374', '23867', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32375', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32376', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32377', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32378', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32379', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32380', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32381', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32382', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32383', '23868', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32384', '23869', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32385', '23869', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32386', '23869', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32387', '23869', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32388', '23869', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32389', '23870', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32390', '23870', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32391', '23870', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32392', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32393', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32394', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32395', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32396', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32397', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32398', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32399', '23871', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32400', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32401', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32402', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32403', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32404', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32405', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32406', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32407', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32408', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32409', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32410', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32411', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32412', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32413', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32414', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32415', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32416', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32417', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32418', '23872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32419', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32420', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32421', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32422', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32423', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32424', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32425', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32426', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32427', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32428', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32429', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32430', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32431', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32432', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32433', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32434', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32435', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32436', '23873', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32437', '23874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32438', '23874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32439', '23874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32440', '23874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32441', '23874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32442', '23874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32443', '23874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32444', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32445', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32446', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32447', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32448', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32449', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32450', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32451', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32452', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32453', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32454', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32455', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32456', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32457', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32458', '23877', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32459', '23878', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32460', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32461', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32462', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32463', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32464', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32465', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32466', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32467', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32468', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32469', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32470', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32471', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32472', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32473', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32474', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32475', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32476', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32477', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32478', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32479', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32480', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32481', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32482', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32483', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32484', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32485', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32486', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32487', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32488', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32489', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32490', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32491', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32492', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32493', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32494', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32495', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32496', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32497', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32498', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32499', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32500', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32501', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32502', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32503', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32504', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32505', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32506', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32507', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32508', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32509', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32510', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32511', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32512', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32513', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32514', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32515', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32516', '23879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32517', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32518', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32519', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32520', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32521', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32522', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32523', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32524', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32525', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32526', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32527', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32528', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32529', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32530', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32531', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32532', '23880', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32533', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32534', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32535', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32536', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32537', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32538', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32539', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32540', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32541', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32542', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32543', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32544', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32545', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32546', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32547', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32548', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32549', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32550', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32551', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32552', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32553', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32554', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32555', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32556', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32557', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32558', '23881', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32559', '23882', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32560', '23883', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32561', '23884', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32562', '23884', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32563', '23885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32564', '23885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32565', '23885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32566', '23885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32567', '23885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32568', '23885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32569', '23885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32570', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32571', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32572', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32573', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32574', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32575', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32576', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32577', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32578', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32579', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32580', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32581', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32582', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32583', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32584', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32585', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32586', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32587', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32588', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32589', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32590', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32591', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32592', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32593', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32594', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32595', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32596', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32597', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32598', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32599', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32600', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32601', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32602', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32603', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32604', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32605', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32606', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32607', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32608', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32609', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32610', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32611', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32612', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32613', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32614', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32615', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32616', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32617', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32618', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32619', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32620', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32621', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32622', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32623', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32624', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32625', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32626', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32627', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32628', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32629', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32630', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32631', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32632', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32633', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32634', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32635', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32636', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32637', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32638', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32639', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32640', '116', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32641', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32642', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32643', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32644', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32645', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32646', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32647', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32648', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32649', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32650', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32651', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32652', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32653', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32654', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32655', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32656', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32657', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32658', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32659', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32660', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32661', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32662', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32663', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32664', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32665', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32666', '23886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32667', '23887', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32668', '23887', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32669', '23887', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32670', '23887', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32671', '23887', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32672', '23887', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32673', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32674', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32675', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32676', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32677', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32678', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32679', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32680', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32681', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32682', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32683', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32684', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32685', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32686', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32687', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32688', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32689', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32690', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32691', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32692', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32693', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32694', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32695', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32696', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32697', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32698', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32699', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32700', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32701', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32702', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32703', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32704', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32705', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32706', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32707', '23888', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32708', '23889', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32709', '23889', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32710', '23889', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32711', '23889', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32712', '23890', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32713', '23890', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32714', '23890', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32715', '23890', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32716', '23891', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32717', '23891', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32718', '23891', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32719', '23892', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32720', '23892', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32721', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32722', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32723', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32724', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32725', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32726', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32727', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32728', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32729', '23893', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32730', '23894', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32731', '23894', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32732', '23894', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32733', '23894', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32734', '23894', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32735', '23894', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32736', '23895', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32737', '23896', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32738', '23896', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32739', '23896', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32740', '23897', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32741', '23897', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32742', '23897', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32743', '23898', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32744', '23898', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32745', '23898', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32746', '23898', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32747', '23898', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32748', '23898', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32749', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32750', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32751', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32752', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32753', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32754', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32755', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32756', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32757', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32758', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32759', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32760', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32761', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32762', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32763', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32764', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32765', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32766', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32767', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32768', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32769', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32770', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32771', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32772', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32773', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32774', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32775', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32776', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32777', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32778', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32779', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32780', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32781', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32782', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32783', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32784', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32785', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32786', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32787', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32788', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32789', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32790', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32791', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32792', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32793', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32794', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32795', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32796', '23899', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32797', '23900', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32798', '23900', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32799', '23900', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32800', '23901', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32801', '23901', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32802', '23901', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32803', '23901', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32804', '23901', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32805', '23902', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32806', '23902', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32807', '23902', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32808', '23902', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32809', '23902', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32810', '23902', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32811', '23903', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32812', '23903', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32813', '23903', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32814', '23903', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32815', '23903', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32816', '23903', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32817', '23904', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32818', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32819', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32820', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32821', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32822', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32823', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32824', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32825', '23905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32826', '23906', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32827', '23906', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32828', '23906', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32829', '23906', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32830', '23906', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32831', '23906', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32832', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32833', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32834', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32835', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32836', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32837', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32838', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32839', '23907', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32840', '23908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32841', '23908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32842', '23908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32843', '23908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32844', '23908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32845', '23908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32846', '23908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32847', '23909', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32848', '23909', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32849', '23909', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32850', '23909', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32851', '23910', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32852', '23910', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32853', '23910', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32854', '23910', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32855', '23910', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32856', '23910', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32857', '23910', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32858', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32859', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32860', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32861', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32862', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32863', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32864', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32865', '23911', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32866', '23912', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32867', '23912', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32868', '23912', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32869', '23913', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32870', '23913', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32871', '23913', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32872', '23913', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32873', '23914', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32874', '23914', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32875', '23914', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32876', '23914', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32877', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32878', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32879', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32880', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32881', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32882', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32883', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32884', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32885', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32886', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32887', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32888', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32889', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32890', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32891', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32892', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32893', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32894', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32895', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32896', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32897', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32898', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32899', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32900', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32901', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32902', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32903', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32904', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32905', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32906', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32907', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32908', '23915', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32909', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32910', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32911', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32912', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32913', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32914', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32915', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32916', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32917', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32918', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32919', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32920', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32921', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32922', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32923', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32924', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32925', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32926', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32927', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32928', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32929', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32930', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32931', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32932', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32933', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32934', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32935', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32936', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32937', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32938', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32939', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32940', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32941', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32942', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32943', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32944', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32945', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32946', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32947', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32948', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32949', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32950', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32951', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32952', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32953', '23916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32954', '23917', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32955', '23917', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32956', '23917', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32957', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32958', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32959', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32960', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32961', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32962', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32963', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32964', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32965', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32966', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32967', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32968', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32969', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32970', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32971', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32972', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32973', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32974', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32975', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32976', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32977', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32978', '23918', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32979', '23919', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32980', '23919', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32981', '23919', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32982', '23920', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32983', '23921', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32984', '23921', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32985', '23921', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32986', '23922', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32987', '23922', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32988', '23922', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32989', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32990', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32991', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32992', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32993', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32994', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32995', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32996', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32997', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32998', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('32999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '32999', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33000', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33001', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33002', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33003', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33004', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33005', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33006', '23923', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33007', '23924', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33008', '23924', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33009', '23924', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33010', '23924', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33011', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33012', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33013', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33014', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33015', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33016', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33017', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33018', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33019', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33020', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33021', '23925', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33022', '23926', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33023', '23927', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33024', '23927', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33025', '23927', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33026', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33027', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33028', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33029', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33030', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33031', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33032', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33033', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33034', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33035', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33036', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33037', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33038', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33039', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33040', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33041', '23928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33042', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33043', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33044', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33045', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33046', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33047', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33048', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33049', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33050', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33051', '23929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33052', '23930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33053', '23930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33054', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33055', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33056', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33057', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33058', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33059', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33060', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33061', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33062', '23931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33063', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33064', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33065', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33066', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33067', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33068', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33069', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33070', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33071', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33072', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33073', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33074', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33075', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33076', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33077', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33078', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33079', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33080', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33081', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33082', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33083', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33084', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33085', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33086', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33087', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33088', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33089', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33090', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33091', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33092', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33093', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33094', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33095', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33096', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33097', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33098', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33099', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33100', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33101', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33102', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33103', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33104', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33105', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33106', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33107', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33108', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33109', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33110', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33111', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33112', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33113', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33114', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33115', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33116', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33117', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33118', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33119', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33120', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33121', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33122', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33123', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33124', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33125', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33126', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33127', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33128', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33129', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33130', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33131', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33132', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33133', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33134', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33135', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33136', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33137', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33138', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33139', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33140', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33141', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33142', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33143', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33144', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33145', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33146', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33147', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33148', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33149', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33150', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33151', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33152', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33153', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33154', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33155', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33156', '23932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33157', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33158', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33159', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33160', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33161', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33162', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33163', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33164', '23933', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33165', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33166', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33167', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33168', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33169', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33170', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33171', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33172', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33173', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33174', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33175', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33176', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33177', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33178', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33179', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33180', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33181', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33182', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33183', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33184', '23934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33185', '23935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33186', '23935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33187', '23935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33188', '23935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33189', '23935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33190', '23935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33191', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33192', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33193', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33194', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33195', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33196', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33197', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33198', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33199', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33200', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33201', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33202', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33203', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33204', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33205', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33206', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33207', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33208', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33209', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33210', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33211', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33212', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33213', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33214', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33215', '23936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33216', '23937', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33217', '23937', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33218', '23937', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33219', '23937', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33220', '23937', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33221', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33222', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33223', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33224', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33225', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33226', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33227', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33228', '23938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33229', '23939', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33230', '23939', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33231', '23939', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33232', '23940', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33233', '23940', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33234', '23940', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33235', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33236', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33237', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33238', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33239', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33240', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33241', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33242', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33243', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33244', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33245', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33246', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33247', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33248', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33249', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33250', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33251', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33252', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33253', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33254', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33255', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33256', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33257', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33258', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33259', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33260', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33261', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33262', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33263', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33264', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33265', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33266', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33267', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33268', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33269', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33270', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33271', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33272', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33273', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33274', '23941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33275', '23942', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33276', '23942', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33277', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33278', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33279', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33280', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33281', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33282', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33283', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33284', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33285', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33286', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33287', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33288', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33289', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33290', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33291', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33292', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33293', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33294', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33295', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33296', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33297', '23943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33298', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33299', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33300', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33301', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33302', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33303', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33304', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33305', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33306', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33307', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33308', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33309', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33310', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33311', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33312', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33313', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33314', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33315', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33316', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33317', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33318', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33319', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33320', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33321', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33322', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33323', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33324', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33325', '23944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33326', '23945', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33327', '23945', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33328', '23945', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33329', '23945', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33330', '23945', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33331', '23945', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33332', '23946', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33333', '23946', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33334', '23946', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33335', '23947', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33336', '23947', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33337', '23947', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33338', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33339', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33340', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33341', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33342', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33343', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33344', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33345', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33346', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33347', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33348', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33349', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33350', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33351', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33352', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33353', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33354', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33355', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33356', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33357', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33358', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33359', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33360', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33361', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33362', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33363', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33364', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33365', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33366', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33367', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33368', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33369', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33370', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33371', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33372', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33373', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33374', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33375', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33376', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33377', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33378', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33379', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33380', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33381', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33382', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33383', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33384', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33385', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33386', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33387', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33388', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33389', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33390', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33391', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33392', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33393', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33394', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33395', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33396', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33397', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33398', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33399', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33400', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33401', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33402', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33403', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33404', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33405', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33406', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33407', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33408', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33409', '23949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33410', '23950', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33411', '23950', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33412', '23951', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33413', '23951', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33414', '23952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33415', '23952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33416', '23952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33417', '23952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33418', '23952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33419', '23952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33420', '23953', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33421', '23953', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33422', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33423', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33424', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33425', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33426', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33427', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33428', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33429', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33430', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33431', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33432', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33433', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33434', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33435', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33436', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33437', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33438', '23954', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33439', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33440', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33441', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33442', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33443', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33444', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33445', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33446', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33447', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33448', '23955', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33449', '23956', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33450', '23956', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33451', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33452', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33453', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33454', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33455', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33456', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33457', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33458', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33459', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33460', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33461', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33462', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33463', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33464', '23957', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33465', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33466', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33467', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33468', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33469', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33470', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33471', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33472', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33473', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33474', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33475', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33476', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33477', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33478', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33479', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33480', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33481', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33482', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33483', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33484', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33485', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33486', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33487', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33488', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33489', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33490', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33491', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33492', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33493', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33494', '23958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33495', '23959', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33496', '23959', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33497', '23959', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33498', '23959', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33499', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33500', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33501', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33502', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33503', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33504', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33505', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33506', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33507', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33508', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33509', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33510', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33511', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33512', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33513', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33514', '23960', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33515', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33516', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33517', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33518', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33519', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33520', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33521', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33522', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33523', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33524', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33525', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33526', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33527', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33528', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33529', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33530', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33531', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33532', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33533', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33534', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33535', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33536', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33537', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33538', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33539', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33540', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33541', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33542', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33543', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33544', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33545', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33546', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33547', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33548', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33549', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33550', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33551', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33552', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33553', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33554', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33555', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33556', '23961', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33557', '23962', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33558', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33559', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33560', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33561', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33562', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33563', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33564', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33565', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33566', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33567', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33568', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33569', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33570', '23963', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33571', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33572', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33573', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33574', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33575', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33576', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33577', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33578', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33579', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33580', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33581', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33582', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33583', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33584', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33585', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33586', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33587', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33588', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33589', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33590', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33591', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33592', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33593', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33594', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33595', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33596', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33597', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33598', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33599', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33600', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33601', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33602', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33603', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33604', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33605', '23964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33606', '23965', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33607', '23965', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33608', '23965', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33609', '23965', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33610', '23965', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33611', '23965', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33612', '23966', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33613', '23966', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33614', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33615', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33616', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33617', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33618', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33619', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33620', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33621', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33622', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33623', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33624', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33625', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33626', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33627', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33628', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33629', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33630', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33631', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33632', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33633', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33634', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33635', '23967', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33636', '23968', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33637', '23968', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33638', '23968', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33639', '23968', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33640', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33641', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33642', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33643', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33644', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33645', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33646', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33647', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33648', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33649', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33650', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33651', '23969', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33652', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33653', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33654', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33655', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33656', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33657', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33658', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33659', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33660', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33661', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33662', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33663', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33664', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33665', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33666', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33667', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33668', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33669', '23970', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33670', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33671', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33672', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33673', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33674', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33675', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33676', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33677', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33678', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33679', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33680', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33681', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33682', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33683', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33684', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33685', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33686', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33687', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33688', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33689', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33690', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33691', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33692', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33693', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33694', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33695', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33696', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33697', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33698', '23971', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33699', '23972', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33700', '23972', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33701', '23973', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33702', '23973', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33703', '23973', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33704', '23973', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33705', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33706', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33707', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33708', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33709', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33710', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33711', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33712', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33713', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33714', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33715', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33716', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33717', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33718', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33719', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33720', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33721', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33722', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33723', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33724', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33725', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33726', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33727', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33728', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33729', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33730', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33731', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33732', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33733', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33734', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33735', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33736', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33737', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33738', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33739', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33740', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33741', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33742', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33743', '23974', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33744', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33745', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33746', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33747', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33748', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33749', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33750', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33751', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33752', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33753', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33754', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33755', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33756', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33757', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33758', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33759', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33760', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33761', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33762', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33763', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33764', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33765', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33766', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33767', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33768', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33769', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33770', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33771', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33772', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33773', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33774', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33775', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33776', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33777', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33778', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33779', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33780', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33781', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33782', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33783', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33784', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33785', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33786', '23975', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33787', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33788', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33789', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33790', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33791', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33792', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33793', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33794', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33795', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33796', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33797', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33798', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33799', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33800', '23976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33801', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33802', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33803', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33804', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33805', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33806', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33807', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33808', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33809', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33810', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33811', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33812', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33813', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33814', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33815', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33816', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33817', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33818', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33819', '23977', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33820', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33821', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33822', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33823', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33824', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33825', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33826', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33827', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33828', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33829', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33830', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33831', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33832', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33833', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33834', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33835', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33836', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33837', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33838', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33839', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33840', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33841', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33842', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33843', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33844', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33845', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33846', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33847', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33848', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33849', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33850', '23978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33851', '23979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33852', '23979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33853', '23979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33854', '23979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33855', '23979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33856', '23979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33857', '23980', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33858', '23980', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33859', '23980', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33860', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33861', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33862', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33863', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33864', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33865', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33866', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33867', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33868', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33869', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33870', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33871', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33872', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33873', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33874', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33875', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33876', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33877', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33878', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33879', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33880', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33881', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33882', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33883', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33884', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33885', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33886', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33887', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33888', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33889', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33890', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33891', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33892', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33893', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33894', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33895', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33896', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33897', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33898', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33899', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33900', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33901', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33902', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33903', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33904', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33905', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33906', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33907', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33908', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33909', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33910', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33911', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33912', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33913', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33914', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33915', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33916', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33917', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33918', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33919', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33920', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33921', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33922', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33923', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33924', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33925', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33926', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33927', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33928', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33929', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33930', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33931', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33932', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33933', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33934', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33935', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33936', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33937', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33938', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33939', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33940', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33941', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33942', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33943', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33944', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33945', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33946', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33947', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33948', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33949', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33950', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33951', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33952', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33953', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33954', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33955', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33956', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33957', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33958', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33959', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33960', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33961', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33962', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33963', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33964', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33965', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33966', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33967', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33968', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33969', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33970', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33971', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33972', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33973', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33974', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33975', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33976', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33977', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33978', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33979', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33980', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33981', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33982', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33983', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33984', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33985', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33986', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33987', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33988', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33989', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33990', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33991', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33992', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33993', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33994', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33995', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33996', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33997', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33998', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('33999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '33999', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34000', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34001', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34002', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34003', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34004', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34005', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34006', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34007', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34008', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34009', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34010', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34011', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34012', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34013', '69', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34014', '23981', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34015', '23981', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34016', '23981', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34017', '23982', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34018', '23982', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34019', '23982', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34020', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34021', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34022', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34023', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34024', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34025', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34026', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34027', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34028', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34029', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34030', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34031', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34032', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34033', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34034', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34035', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34036', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34037', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34038', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34039', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34040', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34041', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34042', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34043', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34044', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34045', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34046', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34047', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34048', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34049', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34050', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34051', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34052', '23983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34053', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34054', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34055', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34056', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34057', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34058', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34059', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34060', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34061', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34062', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34063', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34064', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34065', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34066', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34067', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34068', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34069', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34070', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34071', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34072', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34073', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34074', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34075', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34076', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34077', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34078', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34079', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34080', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34081', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34082', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34083', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34084', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34085', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34086', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34087', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34088', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34089', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34090', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34091', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34092', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34093', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34094', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34095', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34096', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34097', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34098', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34099', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34100', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34101', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34102', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34103', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34104', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34105', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34106', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34107', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34108', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34109', '23984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34110', '23985', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34111', '23985', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34112', '23985', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34113', '23985', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34114', '23985', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34115', '23985', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34116', '23985', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34117', '23986', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34118', '23986', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34119', '23986', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34120', '23987', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34121', '23987', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34122', '23987', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34123', '23987', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34124', '23987', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34125', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34126', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34127', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34128', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34129', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34130', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34131', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34132', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34133', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34134', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34135', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34136', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34137', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34138', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34139', '23988', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34140', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34141', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34142', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34143', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34144', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34145', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34146', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34147', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34148', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34149', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34150', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34151', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34152', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34153', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34154', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34155', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34156', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34157', '23989', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34158', '23990', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34159', '23990', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34160', '23990', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34161', '23990', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34162', '23990', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34163', '23990', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34164', '23991', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34165', '23991', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34166', '23991', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34167', '23992', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34168', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34169', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34170', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34171', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34172', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34173', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34174', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34175', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34176', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34177', '23993', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34178', '23994', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34179', '23994', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34180', '23995', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34181', '23995', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34182', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34183', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34184', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34185', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34186', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34187', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34188', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34189', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34190', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34191', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34192', '23996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34193', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34194', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34195', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34196', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34197', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34198', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34199', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34200', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34201', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34202', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34203', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34204', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34205', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34206', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34207', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34208', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34209', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34210', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34211', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34212', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34213', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34214', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34215', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34216', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34217', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34218', '23997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34219', '23998', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34220', '23998', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34221', '23999', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34222', '23999', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34223', '23999', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34224', '23999', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34225', '24000', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34226', '24000', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34227', '24000', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34228', '24000', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34229', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34230', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34231', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34232', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34233', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34234', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34235', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34236', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34237', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34238', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34239', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34240', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34241', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34242', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34243', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34244', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34245', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34246', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34247', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34248', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34249', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34250', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34251', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34252', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34253', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34254', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34255', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34256', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34257', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34258', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34259', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34260', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34261', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34262', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34263', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34264', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34265', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34266', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34267', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34268', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34269', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34270', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34271', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34272', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34273', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34274', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34275', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34276', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34277', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34278', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34279', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34280', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34281', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34282', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34283', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34284', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34285', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34286', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34287', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34288', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34289', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34290', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34291', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34292', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34293', '24001', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34294', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34295', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34296', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34297', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34298', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34299', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34300', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34301', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34302', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34303', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34304', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34305', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34306', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34307', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34308', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34309', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34310', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34311', '24002', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34312', '24003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34313', '24003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34314', '24003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34315', '24003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34316', '24003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34317', '24003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34318', '24003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34319', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34320', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34321', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34322', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34323', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34324', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34325', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34326', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34327', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34328', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34329', '24004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34330', '24005', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34331', '24005', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34332', '24005', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34333', '24005', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34334', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34335', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34336', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34337', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34338', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34339', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34340', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34341', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34342', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34343', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34344', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34345', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34346', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34347', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34348', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34349', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34350', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34351', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34352', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34353', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34354', '24006', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34355', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34356', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34357', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34358', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34359', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34360', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34361', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34362', '24007', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34363', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34364', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34365', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34366', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34367', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34368', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34369', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34370', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34371', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34372', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34373', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34374', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34375', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34376', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34377', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34378', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34379', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34380', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34381', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34382', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34383', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34384', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34385', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34386', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34387', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34388', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34389', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34390', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34391', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34392', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34393', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34394', '24008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34395', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34396', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34397', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34398', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34399', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34400', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34401', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34402', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34403', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34404', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34405', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34406', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34407', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34408', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34409', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34410', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34411', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34412', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34413', '24009', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34414', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34415', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34416', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34417', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34418', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34419', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34420', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34421', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34422', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34423', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34424', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34425', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34426', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34427', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34428', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34429', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34430', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34431', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34432', '24010', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34433', '24011', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34434', '24011', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34435', '24011', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34436', '24012', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34437', '24012', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34438', '24012', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34439', '24012', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34440', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34441', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34442', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34443', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34444', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34445', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34446', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34447', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34448', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34449', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34450', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34451', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34452', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34453', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34454', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34455', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34456', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34457', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34458', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34459', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34460', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34461', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34462', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34463', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34464', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34465', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34466', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34467', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34468', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34469', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34470', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34471', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34472', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34473', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34474', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34475', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34476', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34477', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34478', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34479', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34480', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34481', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34482', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34483', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34484', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34485', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34486', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34487', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34488', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34489', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34490', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34491', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34492', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34493', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34494', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34495', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34496', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34497', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34498', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34499', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34500', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34501', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34502', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34503', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34504', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34505', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34506', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34507', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34508', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34509', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34510', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34511', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34512', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34513', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34514', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34515', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34516', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34517', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34518', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34519', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34520', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34521', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34522', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34523', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34524', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34525', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34526', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34527', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34528', '24013', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34529', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34530', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34531', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34532', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34533', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34534', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34535', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34536', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34537', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34538', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34539', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34540', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34541', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34542', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34543', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34544', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34545', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34546', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34547', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34548', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34549', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34550', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34551', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34552', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34553', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34554', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34555', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34556', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34557', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34558', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34559', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34560', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34561', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34562', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34563', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34564', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34565', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34566', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34567', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34568', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34569', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34570', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34571', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34572', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34573', '24014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34574', '24015', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34575', '24015', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34576', '24015', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34577', '24015', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34578', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34579', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34580', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34581', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34582', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34583', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34584', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34585', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34586', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34587', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34588', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34589', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34590', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34591', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34592', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34593', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34594', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34595', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34596', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34597', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34598', '24016', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34599', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34600', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34601', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34602', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34603', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34604', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34605', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34606', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34607', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34608', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34609', '24017', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34610', '24018', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34611', '24018', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34612', '24019', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34613', '24019', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34614', '24019', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34615', '24020', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34616', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34617', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34618', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34619', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34620', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34621', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34622', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34623', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34624', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34625', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34626', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34627', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34628', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34629', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34630', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34631', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34632', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34633', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34634', '24021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34635', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34636', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34637', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34638', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34639', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34640', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34641', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34642', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34643', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34644', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34645', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34646', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34647', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34648', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34649', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34650', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34651', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34652', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34653', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34654', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34655', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34656', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34657', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34658', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34659', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34660', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34661', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34662', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34663', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34664', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34665', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34666', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34667', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34668', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34669', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34670', '24022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34671', '427', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34672', '427', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34673', '427', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34674', '427', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34675', '24023', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34676', '24023', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34677', '24024', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34678', '24024', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34679', '24024', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34680', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34681', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34682', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34683', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34684', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34685', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34686', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34687', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34688', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34689', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34690', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34691', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34692', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34693', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34694', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34695', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34696', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34697', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34698', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34699', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34700', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34701', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34702', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34703', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34704', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34705', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34706', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34707', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34708', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34709', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34710', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34711', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34712', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34713', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34714', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34715', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34716', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34717', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34718', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34719', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34720', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34721', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34722', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34723', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34724', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34725', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34726', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34727', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34728', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34729', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34730', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34731', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34732', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34733', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34734', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34735', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34736', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34737', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34738', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34739', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34740', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34741', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34742', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34743', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34744', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34745', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34746', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34747', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34748', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34749', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34750', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34751', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34752', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34753', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34754', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34755', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34756', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34757', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34758', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34759', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34760', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34761', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34762', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34763', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34764', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34765', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34766', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34767', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34768', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34769', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34770', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34771', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34772', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34773', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34774', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34775', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34776', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34777', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34778', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34779', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34780', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34781', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34782', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34783', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34784', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34785', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34786', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34787', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34788', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34789', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34790', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34791', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34792', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34793', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34794', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34795', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34796', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34797', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34798', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34799', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34800', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34801', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34802', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34803', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34804', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34805', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34806', '24026', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34807', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34808', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34809', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34810', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34811', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34812', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34813', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34814', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34815', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34816', '24027', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34817', '24028', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34818', '24028', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34819', '24028', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34820', '24029', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34821', '24029', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34822', '24029', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34823', '24030', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34824', '24030', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34825', '24030', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34826', '22281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34827', '22282', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34828', '22283', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34829', '22284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34830', '22286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34831', '22287', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34832', '22287', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34833', '22289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34834', '22290', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34835', '22293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34836', '22295', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34837', '22296', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34838', '22297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34839', '22297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34840', '22297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34841', '22300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34842', '22301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34843', '22307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34844', '22308', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34845', '22311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34846', '22312', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34847', '22313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34848', '22314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34849', '22316', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34850', '22326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34851', '22327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34852', '22331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34853', '22331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34854', '22334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34855', '22337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34856', '22343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34857', '22345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34858', '22348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34859', '22352', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34860', '22353', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34861', '22354', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34862', '22355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34863', '22357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34864', '22367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34865', '22380', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34866', '22381', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34867', '22382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34868', '22383', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34869', '22384', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34870', '22385', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34871', '22392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34872', '22396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34873', '22400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34874', '22401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34875', '22403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34876', '22410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34877', '22414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34878', '22415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34879', '22416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34880', '22417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34881', '22418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34882', '22419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34883', '22421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34884', '22422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34885', '22424', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34886', '22426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34887', '22427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34888', '22442', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34889', '22443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34890', '22445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34891', '22446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34892', '22449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34893', '22450', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34894', '22450', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34895', '22451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34896', '22451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34897', '22451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34898', '22452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34899', '22452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34900', '22453', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34901', '22454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34902', '22458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34903', '22465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34904', '22466', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34905', '22470', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34906', '22473', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34907', '22480', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34908', '22483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34909', '22483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34910', '22483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34911', '22483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34912', '22483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34913', '22484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34914', '22485', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34915', '366', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34916', '366', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34917', '372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34918', '22493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34919', '22495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34920', '22498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34921', '22499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34922', '22500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34923', '22500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34924', '22508', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34925', '22509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34926', '22515', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34927', '22517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34928', '22521', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34929', '22522', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34930', '22524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34931', '22528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34932', '22529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34933', '22534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34934', '22535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34935', '22537', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34936', '22538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34937', '22540', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34938', '22544', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34939', '22555', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34940', '22558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34941', '22559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34942', '22560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34943', '22564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34944', '22565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34945', '22566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34946', '22571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34947', '22573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34948', '22577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34949', '22578', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34950', '22579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34951', '22582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34952', '22585', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34953', '22586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34954', '22587', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34955', '22590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34956', '22596', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34957', '22597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34958', '22600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34959', '22601', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34960', '22604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34961', '22607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34962', '22610', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34963', '22611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34964', '22612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34965', '22618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34966', '22621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34967', '22626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34968', '22629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34969', '22630', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34970', '22631', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34971', '22632', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34972', '22633', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34973', '22634', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34974', '22648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34975', '22653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34976', '22656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34977', '22659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34978', '22663', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34979', '22665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34980', '22667', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34981', '22672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34982', '22674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34983', '22675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34984', '22676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34985', '22677', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34986', '22680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34987', '22681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34988', '22682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34989', '22684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34990', '22685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34991', '22685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34992', '22685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34993', '22686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34994', '22687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34995', '22688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34996', '22691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34997', '22692', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34998', '22693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('34999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '34999', '22694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35000', '22695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35001', '22699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35002', '22703', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35003', '22704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35004', '22706', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35005', '22709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35006', '22710', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35007', '22711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35008', '22712', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35009', '22715', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35010', '22716', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35011', '22717', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35012', '22718', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35013', '22719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35014', '22720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35015', '22721', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35016', '22722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35017', '22723', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35018', '22724', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35019', '22725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35020', '22726', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35021', '22727', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35022', '22728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35023', '22729', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35024', '22730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35025', '22731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35026', '22732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35027', '22733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35028', '22734', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35029', '22735', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35030', '22736', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35031', '22737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35032', '22738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35033', '22739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35034', '22740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35035', '22741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35036', '22742', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35037', '22743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35038', '22744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35039', '22745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35040', '22746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35041', '22747', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35042', '22748', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35043', '22749', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35044', '22750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35045', '22751', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35046', '22752', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35047', '22753', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35048', '22754', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35049', '22758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35050', '22762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35051', '22768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35052', '22773', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35053', '22776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35054', '22776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35055', '22776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35056', '22776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35057', '22777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35058', '22778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35059', '22780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35060', '22781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35061', '22784', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35062', '22785', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35063', '22788', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35064', '22792', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35065', '22800', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35066', '22802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35067', '22802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35068', '22802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35069', '22802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35070', '22802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35071', '22805', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35072', '22805', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35073', '22808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35074', '22810', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35075', '22811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35076', '22813', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35077', '22814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35078', '22816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35079', '22818', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35080', '22829', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35081', '22830', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35082', '22831', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35083', '22832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35084', '22833', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35085', '22834', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35086', '22835', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35087', '22836', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35088', '22837', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35089', '22839', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35090', '22840', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35091', '22841', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35092', '22844', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35093', '22847', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35094', '22850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35095', '22853', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35096', '22855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35097', '22869', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35098', '22871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35099', '22872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35100', '22873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35101', '22875', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35102', '22876', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35103', '22878', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35104', '22879', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35105', '22887', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35106', '22888', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35107', '22889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35108', '22900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35109', '22901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35110', '22905', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35111', '22906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35112', '22914', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35113', '22917', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35114', '22918', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35115', '22920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35116', '22930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35117', '22931', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35118', '22933', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35119', '22935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35120', '22936', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35121', '22938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35122', '22938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35123', '22939', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35124', '22940', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35125', '22941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35126', '22944', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35127', '22956', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35128', '22961', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35129', '22978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35130', '22982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35131', '22993', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35132', '22993', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35133', '22994', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35134', '22994', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35135', '22995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35136', '22995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35137', '22995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35138', '22996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35139', '22997', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35140', '23001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35141', '23004', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35142', '23006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35143', '23007', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35144', '23018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35145', '23022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35146', '23023', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35147', '23028', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35148', '23030', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35149', '23033', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35150', '23036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35151', '23041', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35152', '23050', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35153', '23053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35154', '23054', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35155', '23055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35156', '23056', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35157', '23058', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35158', '23059', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35159', '23060', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35160', '23063', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35161', '23073', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35162', '23079', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35163', '23080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35164', '23082', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35165', '23083', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35166', '23084', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35167', '23085', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35168', '23086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35169', '23087', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35170', '23088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35171', '23089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35172', '23094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35173', '23096', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35174', '23098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35175', '23099', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35176', '23102', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35177', '23103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35178', '23104', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35179', '23105', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35180', '23108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35181', '23113', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35182', '23115', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35183', '23116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35184', '23117', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35185', '23118', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35186', '23119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35187', '23120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35188', '23121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35189', '23122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35190', '23123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35191', '23124', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35192', '23127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35193', '23130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35194', '23133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35195', '23141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35196', '23142', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35197', '23143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35198', '23144', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35199', '23145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35200', '23146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35201', '23147', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35202', '23148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35203', '23149', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35204', '23150', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35205', '23151', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35206', '23152', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35207', '23153', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35208', '23162', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35209', '23163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35210', '23165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35211', '23167', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35212', '23168', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35213', '23171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35214', '23172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35215', '23173', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35216', '23186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35217', '23188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35218', '23189', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35219', '23197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35220', '23205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35221', '23207', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35222', '23209', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35223', '23210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35224', '23211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35225', '23213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35226', '23215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35227', '23216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35228', '23238', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35229', '23240', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35230', '23242', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35231', '23250', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35232', '23256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35233', '23257', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35234', '23258', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35235', '23259', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35236', '23260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35237', '23263', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35238', '23273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35239', '23283', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35240', '23284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35241', '23285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35242', '23286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35243', '23287', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35244', '23288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35245', '23289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35246', '23290', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35247', '23291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35248', '23293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35249', '23297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35250', '23298', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35251', '23299', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35252', '23301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35253', '23303', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35254', '23306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35255', '23309', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35256', '23312', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35257', '23321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35258', '23323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35259', '23326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35260', '23328', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35261', '23332', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35262', '23333', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35263', '23334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35264', '23335', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35265', '23336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35266', '23340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35267', '23341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35268', '23342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35269', '23344', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35270', '23346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35271', '23348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35272', '23349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35273', '23354', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35274', '23359', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35275', '23365', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35276', '23367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35277', '23367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35278', '23368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35279', '23369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35280', '23370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35281', '23372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35282', '23374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35283', '23377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35284', '23382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35285', '23389', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35286', '23391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35287', '23392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35288', '23393', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35289', '23395', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35290', '23396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35291', '23397', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35292', '23398', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35293', '23399', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35294', '23400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35295', '23401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35296', '23405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35297', '23410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35298', '23411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35299', '23413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35300', '23414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35301', '23415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35302', '23416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35303', '23419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35304', '23422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35305', '23423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35306', '23424', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35307', '23426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35308', '23440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35309', '23442', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35310', '23443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35311', '23444', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35312', '23447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35313', '23448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35314', '23456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35315', '23458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35316', '23460', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35317', '23463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35318', '23464', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35319', '23473', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35320', '23474', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35321', '23475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35322', '23476', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35323', '23477', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35324', '23478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35325', '23483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35326', '23487', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35327', '23487', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35328', '23491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35329', '23491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35330', '23492', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35331', '23494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35332', '23499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35333', '23500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35334', '368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35335', '368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35336', '368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35337', '23513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35338', '23514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35339', '23515', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35340', '23516', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35341', '23519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35342', '23520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35343', '23521', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35344', '23535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35345', '23539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35346', '23540', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35347', '23542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35348', '23543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35349', '23545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35350', '23548', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35351', '23552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35352', '23554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35353', '23555', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35354', '23557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35355', '23558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35356', '23559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35357', '23560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35358', '23566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35359', '23567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35360', '23570', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35361', '23571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35362', '23571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35363', '23574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35364', '23575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35365', '23575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35366', '23576', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35367', '23576', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35368', '23578', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35369', '23579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35370', '23579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35371', '23580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35372', '23587', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35373', '23587', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35374', '23589', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35375', '23590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35376', '23600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35377', '23605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35378', '23606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35379', '23606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35380', '23606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35381', '23608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35382', '23609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35383', '23609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35384', '23609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35385', '23613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35386', '23614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35387', '23615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35388', '23616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35389', '23617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35390', '23618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35391', '23619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35392', '23620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35393', '23621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35394', '23622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35395', '23623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35396', '23626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35397', '23629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35398', '23630', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35399', '23633', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35400', '23636', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35401', '23640', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35402', '23647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35403', '23648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35404', '23651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35405', '23653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35406', '23655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35407', '23662', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35408', '23664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35409', '23669', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35410', '23670', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35411', '23676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35412', '23677', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35413', '23682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35414', '23684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35415', '23686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35416', '23689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35417', '23692', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35418', '23693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35419', '23694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35420', '23695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35421', '23696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35422', '23701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35423', '23707', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35424', '23713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35425', '23716', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35426', '23720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35427', '23720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35428', '23721', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35429', '23732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35430', '23736', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35431', '23737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35432', '23738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35433', '23741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35434', '23744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35435', '23745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35436', '23747', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35437', '23748', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35438', '20405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35439', '20410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35440', '20413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35441', '20414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35442', '20415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35443', '20416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35444', '20416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35445', '20416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35446', '20416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35447', '20419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35448', '20419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35449', '20420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35450', '20422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35451', '20422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35452', '20422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35453', '20422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35454', '20423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35455', '20426', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35456', '20426', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35457', '20428', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35458', '20429', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35459', '20429', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35460', '20429', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35461', '20429', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35462', '20429', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35463', '20430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35464', '20430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35465', '20430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35466', '20430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35467', '20431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35468', '20431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35469', '20431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35470', '20431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35471', '20431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35472', '20432', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35473', '20432', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35474', '20432', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35475', '20432', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35476', '20435', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35477', '20435', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35478', '20438', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35479', '20438', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35480', '20438', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35481', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35482', '20439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35483', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35484', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35485', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35486', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35487', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35488', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35489', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35490', '20439', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35491', '20440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35492', '20441', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35493', '20441', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35494', '20443', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35495', '20443', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35496', '20444', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35497', '20444', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35498', '20446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35499', '20447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35500', '20448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35501', '20448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35502', '20448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35503', '20448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35504', '20448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35505', '20449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35506', '20449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35507', '20451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35508', '20451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35509', '20452', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35510', '20452', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35511', '20452', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35512', '20452', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35513', '20454', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35514', '20454', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35515', '20456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35516', '20456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35517', '20456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35518', '20457', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35519', '20457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35520', '20458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35521', '20458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35522', '20460', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35523', '20460', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35524', '20460', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35525', '20460', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35526', '20463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35527', '20469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35528', '20471', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35529', '20471', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35530', '20471', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35531', '20471', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35532', '20474', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35533', '20475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35534', '20475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35535', '20476', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35536', '20476', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35537', '20477', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35538', '20477', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35539', '20477', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35540', '20478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35541', '20478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35542', '20480', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35543', '20480', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35544', '20483', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35545', '20483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35546', '20483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35547', '20483', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35548', '20483', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35549', '20483', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35550', '20484', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35551', '20484', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35552', '20484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35553', '20484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35554', '20489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35555', '20490', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35556', '20496', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35557', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35558', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35559', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35560', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35561', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35562', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35563', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35564', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35565', '20497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35566', '20498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35567', '20499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35568', '20499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35569', '20499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35570', '20499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35571', '20499', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35572', '20499', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35573', '20499', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35574', '20500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35575', '20501', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35576', '20501', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35577', '20501', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35578', '20501', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35579', '20501', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35580', '20501', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35581', '20502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35582', '20502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35583', '20503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35584', '20505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35585', '20506', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35586', '20506', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35587', '20509', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35588', '20509', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35589', '20509', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35590', '20510', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35591', '20510', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35592', '20510', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35593', '20514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35594', '20519', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35595', '20519', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35596', '20519', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35597', '20519', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35598', '20519', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35599', '20519', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35600', '20520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35601', '20521', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35602', '20521', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35603', '20521', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35604', '20528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35605', '20535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35606', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35607', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35608', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35609', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35610', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35611', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35612', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35613', '20538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35614', '20538', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35615', '20539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35616', '20539', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35617', '20539', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35618', '20539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35619', '20539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35620', '20539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35621', '20539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35622', '20539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35623', '20539', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35624', '20539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35625', '20539', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35626', '20543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35627', '20543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35628', '20543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35629', '20545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35630', '20545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35631', '20545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35632', '20545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35633', '20545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35634', '20548', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35635', '20548', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35636', '20549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35637', '20549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35638', '20553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35639', '20553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35640', '20554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35641', '20554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35642', '20558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35643', '20562', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35644', '20563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35645', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35646', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35647', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35648', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35649', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35650', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35651', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35652', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35653', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35654', '20564', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35655', '20566', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35656', '20566', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35657', '20567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35658', '20567', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35659', '20567', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35660', '20567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35661', '20567', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35662', '20567', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35663', '20570', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35664', '20570', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35665', '20571', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35666', '20590', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35667', '20590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35668', '20590', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35669', '20597', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35670', '20597', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35671', '20598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35672', '20602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35673', '20607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35674', '20612', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35675', '20612', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35676', '20615', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35677', '20621', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35678', '20621', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35679', '20621', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35680', '20622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35681', '20622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35682', '20622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35683', '20623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35684', '20623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35685', '20624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35686', '20628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35687', '20628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35688', '20628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35689', '20628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35690', '20628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35691', '20628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35692', '20628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35693', '20634', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35694', '20635', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35695', '20635', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35696', '20638', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35697', '20638', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35698', '20638', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35699', '20638', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35700', '20638', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35701', '20640', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35702', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35703', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35704', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35705', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35706', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35707', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35708', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35709', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35710', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35711', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35712', '20642', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35713', '20647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35714', '20648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35715', '20649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35716', '20649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35717', '20649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35718', '20651', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35719', '20652', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35720', '20652', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35721', '20652', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35722', '20652', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35723', '20652', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35724', '20654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35725', '20655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35726', '20655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35727', '20657', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35728', '20657', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35729', '20659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35730', '20659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35731', '20659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35732', '20660', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35733', '20661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35734', '20661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35735', '20662', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35736', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35737', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35738', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35739', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35740', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35741', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35742', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35743', '20665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35744', '20666', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35745', '20666', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35746', '20666', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35747', '20666', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35748', '20666', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35749', '20669', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35750', '20670', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35751', '20670', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35752', '20670', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35753', '20672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35754', '20672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35755', '20674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35756', '20674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35757', '20675', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35758', '20675', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35759', '20675', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35760', '20675', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35761', '20675', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35762', '20676', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35763', '20676', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35764', '20676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35765', '20676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35766', '20676', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35767', '20676', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35768', '20679', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35769', '20681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35770', '20681', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35771', '20681', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35772', '20681', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35773', '20681', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35774', '20681', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35775', '20681', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35776', '20681', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35777', '20687', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35778', '20687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35779', '20687', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35780', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35781', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35782', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35783', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35784', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35785', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35786', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35787', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35788', '20688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35789', '20690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35790', '20690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35791', '20691', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35792', '20691', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35793', '20693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35794', '20693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35795', '20693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35796', '20693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35797', '20693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35798', '20693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35799', '20693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35800', '20694', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35801', '20694', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35802', '20694', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35803', '20694', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35804', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35805', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35806', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35807', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35808', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35809', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35810', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35811', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35812', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35813', '20695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35814', '20696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35815', '20696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35816', '20696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35817', '20697', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35818', '20697', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35819', '20698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35820', '20699', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35821', '20699', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35822', '20699', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35823', '20699', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35824', '20701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35825', '20702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35826', '20704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35827', '20705', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35828', '20705', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35829', '20706', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35830', '20708', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35831', '20708', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35832', '20709', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35833', '20709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35834', '20709', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35835', '20710', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35836', '20711', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35837', '20711', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35838', '20711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35839', '20711', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35840', '20711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35841', '20711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35842', '20711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35843', '20711', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35844', '20711', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35845', '20713', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35846', '20713', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35847', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35848', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35849', '104', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35850', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35851', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35852', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35853', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35854', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35855', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35856', '104', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35857', '20714', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35858', '20714', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35859', '20714', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35860', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35861', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35862', '20717', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35863', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35864', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35865', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35866', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35867', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35868', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35869', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35870', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35871', '20717', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35872', '20718', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35873', '20718', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35874', '20718', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35875', '20718', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35876', '20719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35877', '20720', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35878', '20720', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35879', '20720', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35880', '20720', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35881', '20720', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35882', '20722', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35883', '20722', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35884', '20722', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35885', '20722', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35886', '20722', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35887', '20722', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35888', '20722', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35889', '20723', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35890', '20723', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35891', '20723', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35892', '20723', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35893', '20723', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35894', '20723', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35895', '20723', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35896', '20724', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35897', '20724', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35898', '20724', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35899', '20724', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35900', '20728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35901', '20728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35902', '20730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35903', '20731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35904', '20731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35905', '20731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35906', '20732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35907', '20732', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35908', '20738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35909', '20738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35910', '20738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35911', '20738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35912', '20739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35913', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35914', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35915', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35916', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35917', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35918', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35919', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35920', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35921', '20740', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35922', '20740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35923', '20741', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35924', '20743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35925', '20743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35926', '20743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35927', '20743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35928', '20743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35929', '20748', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35930', '20748', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35931', '20749', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35932', '20759', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35933', '20760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35934', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35935', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35936', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35937', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35938', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35939', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35940', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35941', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35942', '20765', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35943', '20766', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35944', '20767', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35945', '20767', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35946', '20767', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35947', '20767', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35948', '20769', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35949', '20769', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35950', '20772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35951', '20782', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35952', '20789', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35953', '20789', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35954', '20792', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35955', '20797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35956', '20798', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35957', '20798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35958', '20799', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35959', '20799', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35960', '20801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35961', '20801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35962', '20801', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35963', '20805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35964', '20805', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35965', '20807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35966', '20807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35967', '20807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35968', '20808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35969', '20808', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35970', '20809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35971', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35972', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35973', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35974', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35975', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35976', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35977', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35978', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35979', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35980', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35981', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35982', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35983', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35984', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35985', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35986', '20810', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35987', '20819', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35988', '20820', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35989', '20821', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35990', '20822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35991', '20823', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35992', '20823', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35993', '20825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35994', '20825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35995', '20825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35996', '20825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35997', '20825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35998', '105', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('35999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '35999', '105', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36000', '105', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36001', '105', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36002', '105', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36003', '105', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36004', '105', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36005', '20828', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36006', '20830', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36007', '20832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36008', '20834', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36009', '20837', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36010', '20837', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36011', '20839', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36012', '20839', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36013', '20844', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36014', '20848', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36015', '20850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36016', '20850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36017', '20850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36018', '20850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36019', '20850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36020', '20850', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36021', '20850', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36022', '20851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36023', '20851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36024', '20851', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36025', '20854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36026', '20854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36027', '20854', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36028', '20858', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36029', '20860', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36030', '20861', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36031', '20865', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36032', '20866', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36033', '20866', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36034', '20866', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36035', '20866', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36036', '20866', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36037', '20867', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36038', '20867', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36039', '20867', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36040', '20869', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36041', '20870', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36042', '20873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36043', '20876', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36044', '20880', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36045', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36046', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36047', '20885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36048', '20885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36049', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36050', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36051', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36052', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36053', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36054', '20885', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36055', '20886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36056', '20886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36057', '20886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36058', '20886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36059', '20886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36060', '20886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36061', '20886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36062', '20886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36063', '20886', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36064', '20890', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36065', '20891', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36066', '20892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36067', '20895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36068', '20897', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36069', '20898', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36070', '20899', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36071', '177', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36072', '177', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36073', '177', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36074', '177', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36075', '177', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36076', '20903', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36077', '20904', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36078', '20904', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36079', '20904', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36080', '20905', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36081', '20908', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36082', '20909', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36083', '20909', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36084', '20911', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36085', '20921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36086', '20922', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36087', '20923', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36088', '20923', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36089', '20924', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36090', '20924', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36091', '20924', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36092', '20926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36093', '20927', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36094', '20927', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36095', '20929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36096', '20930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36097', '20930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36098', '20930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36099', '95', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36100', '95', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36101', '20934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36102', '20934', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36103', '20936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36104', '20936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36105', '20936', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36106', '20936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36107', '20936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36108', '20936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36109', '20936', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36110', '20937', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36111', '20941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36112', '20941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36113', '20944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36114', '20944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36115', '20944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36116', '20944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36117', '20944', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36118', '20945', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36119', '20949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36120', '20949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36121', '20950', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36122', '20954', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36123', '20958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36124', '20958', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36125', '20960', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36126', '20963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36127', '20967', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36128', '20967', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36129', '20967', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36130', '20974', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36131', '20974', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36132', '20977', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36133', '20978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36134', '20978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36135', '20978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36136', '20978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36137', '20978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36138', '20978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36139', '20980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36140', '20980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36141', '20980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36142', '20980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36143', '20984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36144', '20986', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36145', '20989', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36146', '20995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36147', '20995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36148', '20995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36149', '20995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36150', '20995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36151', '20996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36152', '21002', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36153', '21002', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36154', '21003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36155', '21003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36156', '21003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36157', '21003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36158', '21003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36159', '21004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36160', '21005', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36161', '21014', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36162', '21018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36163', '21019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36164', '21019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36165', '21019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36166', '21019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36167', '21021', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36168', '21021', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36169', '21021', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36170', '21022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36171', '21022', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36172', '21024', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36173', '21033', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36174', '21033', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36175', '21036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36176', '21036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36177', '21036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36178', '21037', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36179', '21038', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36180', '21038', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36181', '21038', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36182', '21048', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36183', '21050', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36184', '21050', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36185', '21051', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36186', '21060', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36187', '21065', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36188', '21065', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36189', '21065', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36190', '21065', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36191', '21067', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36192', '21067', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36193', '21071', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36194', '21071', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36195', '21072', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36196', '21073', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36197', '21073', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36198', '21074', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36199', '21074', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36200', '21074', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36201', '21077', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36202', '21079', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36203', '21081', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36204', '21081', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36205', '21081', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36206', '21082', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36207', '21082', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36208', '21083', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36209', '21083', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36210', '21083', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36211', '21087', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36212', '21090', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36213', '21094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36214', '21097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36215', '21099', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36216', '21099', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36217', '21102', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36218', '21103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36219', '21104', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36220', '21104', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36221', '21105', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36222', '21105', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36223', '21108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36224', '21109', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36225', '21109', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36226', '21110', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36227', '21110', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36228', '21111', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36229', '21112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36230', '21112', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36231', '21115', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36232', '21115', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36233', '21116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36234', '21117', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36235', '21117', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36236', '21120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36237', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36238', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36239', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36240', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36241', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36242', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36243', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36244', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36245', '21124', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36246', '21127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36247', '21127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36248', '21128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36249', '21128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36250', '21128', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36251', '21128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36252', '21128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36253', '21128', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36254', '21128', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36255', '21128', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36256', '21136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36257', '21136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36258', '21136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36259', '21136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36260', '21136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36261', '21136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36262', '21136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36263', '21137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36264', '21140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36265', '21142', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36266', '21142', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36267', '21142', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36268', '21142', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36269', '21142', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36270', '21146', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36271', '21146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36272', '21146', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36273', '21147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36274', '21147', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36275', '21147', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36276', '21150', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36277', '21154', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36278', '21154', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36279', '21154', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36280', '21154', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36281', '21154', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36282', '21158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36283', '21164', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36284', '21165', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36285', '21168', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36286', '21168', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36287', '21168', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36288', '21168', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36289', '21168', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36290', '21168', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36291', '21168', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36292', '21175', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36293', '21185', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36294', '21187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36295', '21187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36296', '21188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36297', '21191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36298', '21192', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36299', '21192', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36300', '21192', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36301', '21194', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36302', '21194', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36303', '21201', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36304', '21208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36305', '21210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36306', '21211', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36307', '21211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36308', '21212', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36309', '21212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36310', '21212', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36311', '21213', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36312', '21213', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36313', '21213', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36314', '21216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36315', '21217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36316', '21217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36317', '21219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36318', '21219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36319', '21221', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36320', '21224', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36321', '21225', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36322', '21227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36323', '21231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36324', '21231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36325', '21231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36326', '21231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36327', '21234', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36328', '21234', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36329', '21236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36330', '21236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36331', '21236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36332', '21236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36333', '21237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36334', '21237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36335', '21237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36336', '21237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36337', '21237', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36338', '21239', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36339', '21239', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36340', '21239', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36341', '21239', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36342', '21240', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36343', '21240', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36344', '21243', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36345', '21245', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36346', '21247', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36347', '21248', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36348', '21248', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36349', '21248', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36350', '21248', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36351', '21248', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36352', '21248', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36353', '21249', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36354', '21249', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36355', '21249', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36356', '21251', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36357', '21251', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36358', '21254', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36359', '21255', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36360', '21255', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36361', '21255', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36362', '21256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36363', '21258', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36364', '21260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36365', '21260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36366', '21261', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36367', '21261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36368', '21261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36369', '21261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36370', '21261', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36371', '21261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36372', '21261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36373', '21265', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36374', '21266', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36375', '21267', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36376', '21269', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36377', '21270', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36378', '21271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36379', '21271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36380', '21274', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36381', '21275', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36382', '21276', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36383', '21276', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36384', '21278', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36385', '21278', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36386', '21279', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36387', '21279', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36388', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36389', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36390', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36391', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36392', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36393', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36394', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36395', '21280', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36396', '21281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36397', '21283', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36398', '21284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36399', '21284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36400', '21284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36401', '21284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36402', '21284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36403', '21286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36404', '21286', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36405', '21287', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36406', '21287', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36407', '21288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36408', '21288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36409', '21292', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36410', '21294', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36411', '21294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36412', '21294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36413', '21294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36414', '21297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36415', '21297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36416', '21297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36417', '21302', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36418', '21303', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36419', '21303', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36420', '21304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36421', '21304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36422', '21306', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36423', '21306', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36424', '21309', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36425', '21313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36426', '21313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36427', '21323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36428', '21328', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36429', '21328', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36430', '21328', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36431', '21333', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36432', '21335', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36433', '21335', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36434', '21337', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36435', '21337', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36436', '21339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36437', '21341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36438', '21345', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36439', '21347', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36440', '21348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36441', '21349', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36442', '21352', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36443', '21352', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36444', '21356', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36445', '21357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36446', '21357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36447', '21357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36448', '21357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36449', '21357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36450', '21358', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36451', '21358', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36452', '21358', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36453', '21359', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36454', '21363', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36455', '21363', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36456', '21367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36457', '21368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36458', '21368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36459', '21369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36460', '21369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36461', '21369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36462', '21369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36463', '21375', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36464', '21376', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36465', '21376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36466', '21376', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36467', '169', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36468', '169', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36469', '169', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36470', '169', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36471', '21378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36472', '21385', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36473', '21388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36474', '21388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36475', '21389', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36476', '21389', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36477', '21389', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36478', '21396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36479', '21396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36480', '21396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36481', '21396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36482', '21396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36483', '21396', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36484', '21401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36485', '21401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36486', '21401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36487', '21401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36488', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36489', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36490', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36491', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36492', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36493', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36494', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36495', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36496', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36497', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36498', '21403', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36499', '21409', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36500', '21411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36501', '21411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36502', '21411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36503', '21411', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36504', '21411', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36505', '21412', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36506', '21412', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36507', '21412', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36508', '21412', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36509', '21413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36510', '21413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36511', '21413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36512', '21413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36513', '21414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36514', '21421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36515', '21421', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36516', '21422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36517', '21427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36518', '21427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36519', '21427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36520', '21427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36521', '21427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36522', '21439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36523', '21447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36524', '21447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36525', '21451', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36526', '21452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36527', '21453', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36528', '21457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36529', '21457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36530', '21457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36531', '21463', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36532', '21463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36533', '21465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36534', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36535', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36536', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36537', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36538', '21466', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36539', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36540', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36541', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36542', '21466', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36543', '21467', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36544', '21469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36545', '21469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36546', '21470', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36547', '21472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36548', '21477', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36549', '21477', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36550', '21481', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36551', '21481', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36552', '21481', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36553', '21489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36554', '21491', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36555', '21491', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36556', '21493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36557', '21498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36558', '21498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36559', '21500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36560', '21500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36561', '21500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36562', '21500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36563', '21502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36564', '21503', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36565', '21508', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36566', '21511', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36567', '21511', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36568', '21514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36569', '21514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36570', '21517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36571', '21518', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36572', '21518', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36573', '21518', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36574', '21518', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36575', '21520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36576', '21521', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36577', '21521', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36578', '21521', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36579', '21523', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36580', '21523', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36581', '21523', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36582', '21523', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36583', '21524', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36584', '21524', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36585', '21525', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36586', '21526', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36587', '21528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36588', '21528', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36589', '21528', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36590', '21528', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36591', '21529', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36592', '21529', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36593', '21529', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36594', '21529', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36595', '21532', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36596', '21536', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36597', '21536', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36598', '21540', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36599', '21540', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36600', '21542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36601', '21550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36602', '21551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36603', '21551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36604', '21551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36605', '21551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36606', '21551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36607', '21551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36608', '21552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36609', '21552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36610', '21552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36611', '21552', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36612', '21553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36613', '21553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36614', '21554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36615', '21554', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36616', '21555', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36617', '21555', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36618', '21555', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36619', '21557', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36620', '21557', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36621', '21557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36622', '21557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36623', '21557', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36624', '21557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36625', '21558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36626', '21559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36627', '21559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36628', '21560', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36629', '21560', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36630', '21560', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36631', '21563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36632', '21563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36633', '21563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36634', '21564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36635', '21565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36636', '21565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36637', '21569', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36638', '21571', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36639', '21571', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36640', '21571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36641', '21571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36642', '21574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36643', '21574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36644', '21574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36645', '21574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36646', '21577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36647', '21579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36648', '21579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36649', '21580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36650', '21580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36651', '21581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36652', '21582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36653', '21583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36654', '21583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36655', '21583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36656', '21584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36657', '21584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36658', '21586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36659', '21588', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36660', '21592', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36661', '21593', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36662', '21595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36663', '21595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36664', '21595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36665', '21595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36666', '21601', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36667', '21601', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36668', '21601', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36669', '21601', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36670', '21601', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36671', '21601', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36672', '21602', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36673', '21603', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36674', '21607', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36675', '21607', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36676', '21607', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36677', '21607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36678', '21611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36679', '21611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36680', '21611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36681', '21614', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36682', '21614', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36683', '21616', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36684', '21616', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36685', '21616', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36686', '21616', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36687', '21628', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36688', '21628', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36689', '21633', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36690', '21641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36691', '21643', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36692', '21643', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36693', '21644', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36694', '21646', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36695', '21646', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36696', '21648', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36697', '21648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36698', '21648', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36699', '21649', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36700', '21649', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36701', '21649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36702', '21649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36703', '21650', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36704', '21650', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36705', '21650', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36706', '21650', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36707', '21650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36708', '21651', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36709', '21651', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36710', '21651', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36711', '21659', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36712', '21667', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36713', '21667', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36714', '21667', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36715', '21668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36716', '21668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36717', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36718', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36719', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36720', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36721', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36722', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36723', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36724', '21670', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36725', '21672', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36726', '21672', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36727', '21675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36728', '21676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36729', '21679', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36730', '21682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36731', '21689', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36732', '21689', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36733', '21689', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36734', '21691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36735', '21693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36736', '21693', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36737', '21694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36738', '21696', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36739', '21702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36740', '21702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36741', '21702', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36742', '21702', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36743', '21702', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36744', '21704', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36745', '21705', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36746', '21708', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36747', '21708', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36748', '21708', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36749', '21708', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36750', '21708', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36751', '21708', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36752', '21708', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36753', '21713', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36754', '21713', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36755', '21716', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36756', '21718', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36757', '21718', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36758', '21718', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36759', '21721', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36760', '21725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36761', '21726', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36762', '21727', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36763', '21727', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36764', '21727', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36765', '21727', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36766', '21727', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36767', '21728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36768', '21728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36769', '21729', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36770', '21729', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36771', '21729', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36772', '21729', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36773', '21729', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36774', '21730', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36775', '21730', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36776', '21730', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36777', '21730', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36778', '21731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36779', '21732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36780', '21737', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36781', '21737', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36782', '21740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36783', '21751', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36784', '21751', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36785', '21756', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36786', '21756', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36787', '21756', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36788', '21756', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36789', '21756', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36790', '21759', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36791', '21759', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36792', '21759', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36793', '21759', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36794', '21764', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36795', '21769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36796', '21771', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36797', '21773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36798', '21773', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36799', '21777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36800', '21777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36801', '21781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36802', '21782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36803', '21783', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36804', '21788', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36805', '21787', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36806', '21789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36807', '21789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36808', '21794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36809', '21795', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36810', '21795', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36811', '21795', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36812', '21795', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36813', '21797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36814', '21797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36815', '21797', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36816', '21798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36817', '21798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36818', '21802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36819', '21802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36820', '180', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36821', '21806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36822', '21814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36823', '21814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36824', '21816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36825', '21823', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36826', '21825', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36827', '21830', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36828', '21832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36829', '21832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36830', '21836', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36831', '21836', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36832', '21838', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36833', '21840', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36834', '21840', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36835', '21840', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36836', '21840', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36837', '21841', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36838', '21848', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36839', '21848', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36840', '21849', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36841', '21849', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36842', '21850', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36843', '21852', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36844', '21852', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36845', '21852', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36846', '21852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36847', '21853', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36848', '21856', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36849', '21856', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36850', '21859', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36851', '21860', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36852', '21860', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36853', '21862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36854', '21870', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36855', '21872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36856', '21872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36857', '21872', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36858', '21872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36859', '21872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36860', '21872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36861', '21872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36862', '21873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36863', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36864', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36865', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36866', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36867', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36868', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36869', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36870', '21874', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36871', '175', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36872', '175', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36873', '21879', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36874', '21881', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36875', '21882', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36876', '21888', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36877', '21897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36878', '21905', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36879', '21908', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36880', '21912', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36881', '21914', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36882', '21914', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36883', '21916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36884', '21916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36885', '21916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36886', '21916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36887', '21916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36888', '21916', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36889', '21926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36890', '21928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36891', '21928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36892', '21928', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36893', '21929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36894', '21929', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36895', '21929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36896', '21930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36897', '21930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36898', '21930', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36899', '21931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36900', '21931', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36901', '21931', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36902', '21932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36903', '21932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36904', '21932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36905', '21932', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36906', '21932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36907', '21935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36908', '21935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36909', '21935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36910', '21935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36911', '21935', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36912', '21936', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36913', '21936', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36914', '21938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36915', '21938', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36916', '21939', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36917', '21941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36918', '21941', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36919', '21942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36920', '21942', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36921', '21942', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36922', '21942', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36923', '21942', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36924', '21942', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36925', '21942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36926', '21942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36927', '21942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36928', '21942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36929', '21943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36930', '21943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36931', '21943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36932', '21943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36933', '21943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36934', '21943', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36935', '21944', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36936', '21944', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36937', '21945', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36938', '21945', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36939', '21946', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36940', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36941', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36942', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36943', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36944', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36945', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36946', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36947', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36948', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36949', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36950', '21949', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36951', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36952', '21949', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36953', '131', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36954', '131', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36955', '21950', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36956', '21950', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36957', '21950', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36958', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36959', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36960', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36961', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36962', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36963', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36964', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36965', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36966', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36967', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36968', '21951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36969', '21952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36970', '21952', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36971', '21952', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36972', '21954', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36973', '21954', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36974', '21960', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36975', '21964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36976', '21964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36977', '21964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36978', '21964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36979', '21964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36980', '21964', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36981', '21964', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36982', '21966', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36983', '21966', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36984', '21968', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36985', '21975', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36986', '21976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36987', '21976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36988', '21976', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36989', '21978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36990', '21978', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36991', '21979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36992', '21979', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36993', '21979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36994', '21979', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36995', '21981', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36996', '21983', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36997', '21984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36998', '21984', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('36999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '36999', '21984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37000', '21984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37001', '21992', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37002', '21992', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37003', '21995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37004', '21995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37005', '21996', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37006', '21997', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37007', '21998', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37008', '21998', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37009', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37010', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37011', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37012', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37013', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37014', '22000', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37015', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37016', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37017', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37018', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37019', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37020', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37021', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37022', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37023', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37024', '22000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37025', '22001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37026', '22002', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37027', '22003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37028', '22003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37029', '22003', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37030', '22004', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37031', '22004', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37032', '22007', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37033', '22008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37034', '22008', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37035', '100', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37036', '100', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37037', '100', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37038', '100', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37039', '100', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37040', '22031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37041', '22032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37042', '22032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37043', '22032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37044', '22038', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37045', '22038', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37046', '22038', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37047', '22039', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37048', '22039', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37049', '22040', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37050', '22041', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37051', '22042', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37052', '22043', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37053', '22046', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37054', '22046', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37055', '22046', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37056', '22050', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37057', '22050', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37058', '22050', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37059', '22050', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37060', '22050', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37061', '22052', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37062', '22052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37063', '22052', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37064', '22052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37065', '22055', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37066', '22055', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37067', '22055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37068', '22055', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37069', '22055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37070', '22062', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37071', '22062', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37072', '22062', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37073', '22062', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37074', '22062', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37075', '22062', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37076', '22065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37077', '22065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37078', '22066', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37079', '22066', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37080', '22070', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37081', '22070', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37082', '22080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37083', '22081', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37084', '22081', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37085', '22081', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37086', '22085', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37087', '22085', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37088', '22085', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37089', '22086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37090', '22087', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37091', '22087', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37092', '22087', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37093', '22087', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37094', '22090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37095', '22094', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37096', '22094', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37097', '22094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37098', '22094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37099', '22094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37100', '22097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37101', '22097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37102', '22097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37103', '22097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37104', '22097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37105', '22098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37106', '22099', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37107', '22100', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37108', '22100', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37109', '22101', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37110', '22103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37111', '22109', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37112', '22110', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37113', '22119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37114', '22119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37115', '22119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37116', '22120', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37117', '22120', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37118', '22120', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37119', '22121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37120', '22121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37121', '22126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37122', '22126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37123', '22128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37124', '22130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37125', '22132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37126', '22135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37127', '22137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37128', '22138', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37129', '22138', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37130', '22141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37131', '22143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37132', '22146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37133', '22146', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37134', '22146', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37135', '98', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37136', '98', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37137', '101', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37138', '101', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37139', '22155', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37140', '22155', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37141', '22156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37142', '22156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37143', '22157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37144', '22159', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37145', '22162', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37146', '22170', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37147', '22171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37148', '22172', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37149', '22172', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37150', '22172', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37151', '22174', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37152', '22174', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37153', '22176', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37154', '22176', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37155', '22176', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37156', '22177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37157', '22183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37158', '22184', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37159', '22184', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37160', '22184', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37161', '22185', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37162', '22185', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37163', '22185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37164', '22191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37165', '22192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37166', '22192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37167', '22193', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37168', '22193', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37169', '22193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37170', '22195', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37171', '22195', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37172', '22195', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37173', '22195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37174', '22195', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37175', '22195', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37176', '22196', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37177', '22197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37178', '22197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37179', '22204', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37180', '22204', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37181', '22204', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37182', '22204', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37183', '22208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37184', '22219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37185', '22223', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37186', '22223', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37187', '22223', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37188', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37189', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37190', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37191', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37192', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37193', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37194', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37195', '22224', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37196', '22226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37197', '22226', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37198', '22226', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37199', '22226', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37200', '22236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37201', '22236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37202', '22236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37203', '22236', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37204', '22246', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37205', '22246', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37206', '22246', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37207', '22246', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37208', '22246', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37209', '22247', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37210', '22250', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37211', '22250', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37212', '22250', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37213', '22253', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37214', '22253', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37215', '22255', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37216', '22255', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37217', '22258', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37218', '22260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37219', '22261', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37220', '22261', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37221', '22261', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37222', '22261', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37223', '22261', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37224', '22263', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37225', '22265', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37226', '22265', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37227', '182', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37228', '22269', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37229', '22269', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37230', '22269', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37231', '22270', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37232', '22270', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37233', '22271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37234', '22271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37235', '22271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37236', '22272', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37237', '22272', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37238', '22273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37239', '22274', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37240', '22274', '3', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37241', '22274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37242', '22274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37243', '22274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37244', '22276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37245', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37246', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37247', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37248', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37249', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37250', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37251', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37252', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37253', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37254', '25349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37255', '25351', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37256', '25352', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37257', '25353', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37258', '25355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37259', '25355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37260', '25357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37261', '25357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37262', '25358', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37263', '25359', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37264', '25360', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37265', '25361', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37266', '25362', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37267', '25363', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37268', '25364', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37269', '25365', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37270', '25366', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37271', '25367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37272', '25367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37273', '25367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37274', '25368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37275', '25369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37276', '25369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37277', '25370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37278', '25371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37279', '25371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37280', '25371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37281', '25371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37282', '25371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37283', '25371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37284', '25372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37285', '25372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37286', '25373', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37287', '25373', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37288', '25374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37289', '25375', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37290', '25376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37291', '25376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37292', '25377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37293', '25378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37294', '25378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37295', '25378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37296', '25378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37297', '25379', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37298', '25379', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37299', '25380', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37300', '25380', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37301', '25381', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37302', '25382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37303', '25382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37304', '25384', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37305', '25385', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37306', '25391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37307', '25392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37308', '25392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37309', '25393', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37310', '25393', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37311', '25394', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37312', '25394', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37313', '25395', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37314', '25396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37315', '25396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37316', '25396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37317', '25396', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37318', '25397', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37319', '25398', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37320', '25398', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37321', '25399', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37322', '25399', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37323', '25399', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37324', '25399', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37325', '25399', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37326', '25400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37327', '25400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37328', '25401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37329', '25401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37330', '25401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37331', '25401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37332', '25402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37333', '25402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37334', '25402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37335', '25402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37336', '25402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37337', '25403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37338', '25403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37339', '25404', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37340', '25404', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37341', '25405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37342', '25405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37343', '25405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37344', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37345', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37346', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37347', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37348', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37349', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37350', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37351', '25406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37352', '25407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37353', '25407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37354', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37355', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37356', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37357', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37358', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37359', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37360', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37361', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37362', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37363', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37364', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37365', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37366', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37367', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37368', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37369', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37370', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37371', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37372', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37373', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37374', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37375', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37376', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37377', '25408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37378', '25409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37379', '25410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37380', '25410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37381', '25411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37382', '25411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37383', '25412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37384', '25412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37385', '25412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37386', '25413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37387', '25413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37388', '25413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37389', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37390', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37391', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37392', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37393', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37394', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37395', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37396', '25414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37397', '25415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37398', '25417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37399', '25417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37400', '25417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37401', '25418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37402', '25419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37403', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37404', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37405', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37406', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37407', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37408', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37409', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37410', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37411', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37412', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37413', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37414', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37415', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37416', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37417', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37418', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37419', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37420', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37421', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37422', '25420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37423', '25421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37424', '25422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37425', '25423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37426', '25423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37427', '25423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37428', '25423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37429', '25424', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37430', '25425', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37431', '25426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37432', '25426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37433', '25426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37434', '25426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37435', '25426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37436', '25426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37437', '25426', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37438', '25427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37439', '25427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37440', '25427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37441', '25427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37442', '25428', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37443', '25428', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37444', '25429', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37445', '25430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37446', '25430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37447', '25431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37448', '25432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37449', '25432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37450', '25432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37451', '25433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37452', '25433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37453', '25434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37454', '25434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37455', '25434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37456', '25434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37457', '25434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37458', '25434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37459', '25435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37460', '25435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37461', '25436', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37462', '25437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37463', '25437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37464', '25437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37465', '25437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37466', '25437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37467', '25438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37468', '25439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37469', '25439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37470', '25439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37471', '25439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37472', '25440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37473', '25440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37474', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37475', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37476', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37477', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37478', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37479', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37480', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37481', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37482', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37483', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37484', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37485', '25441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37486', '25442', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37487', '25443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37488', '25444', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37489', '25445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37490', '25445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37491', '25446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37492', '25446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37493', '25447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37494', '25448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37495', '25448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37496', '25449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37497', '25449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37498', '25449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37499', '25449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37500', '25450', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37501', '25452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37502', '25454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37503', '25455', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37504', '25456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37505', '25457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37506', '25457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37507', '25457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37508', '25458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37509', '25458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37510', '25458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37511', '25458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37512', '25459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37513', '25460', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37514', '25460', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37515', '25460', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37516', '25461', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37517', '25461', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37518', '25462', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37519', '25462', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37520', '25464', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37521', '25465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37522', '25468', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37523', '25468', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37524', '25468', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37525', '25474', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37526', '25475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37527', '25475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37528', '25479', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37529', '25479', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37530', '25479', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37531', '25479', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37532', '25486', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37533', '25486', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37534', '25488', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37535', '25488', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37536', '25488', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37537', '25489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37538', '25491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37539', '25491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37540', '25496', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37541', '25496', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37542', '25496', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37543', '25497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37544', '25498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37545', '25499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37546', '25499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37547', '25499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37548', '25499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37549', '25500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37550', '25500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37551', '25500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37552', '25500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37553', '25501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37554', '25501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37555', '25501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37556', '25502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37557', '25502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37558', '25503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37559', '25504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37560', '25505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37561', '25506', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37562', '25507', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37563', '25508', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37564', '25509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37565', '25509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37566', '25509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37567', '25510', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37568', '25510', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37569', '25511', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37570', '25512', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37571', '25512', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37572', '25513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37573', '25513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37574', '25513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37575', '25513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37576', '25514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37577', '25515', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37578', '25516', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37579', '25517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37580', '25518', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37581', '25518', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37582', '25518', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37583', '25519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37584', '25519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37585', '25520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37586', '25520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37587', '25520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37588', '25521', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37589', '25522', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37590', '25523', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37591', '25524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37592', '25524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37593', '25525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37594', '25525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37595', '25525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37596', '25525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37597', '25525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37598', '25526', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37599', '25527', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37600', '25528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37601', '25529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37602', '25530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37603', '25530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37604', '25531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37605', '25531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37606', '25532', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37607', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37608', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37609', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37610', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37611', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37612', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37613', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37614', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37615', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37616', '25533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37617', '25534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37618', '25534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37619', '25535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37620', '25536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37621', '25537', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37622', '25537', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37623', '25537', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37624', '25538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37625', '25539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37626', '25539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37627', '25539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37628', '25540', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37629', '25541', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37630', '25542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37631', '25542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37632', '25542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37633', '25542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37634', '25543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37635', '25545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37636', '25546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37637', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37638', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37639', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37640', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37641', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37642', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37643', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37644', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37645', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37646', '25547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37647', '25548', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37648', '25549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37649', '25549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37650', '25550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37651', '25551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37652', '25551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37653', '25552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37654', '25553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37655', '25554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37656', '25554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37657', '25554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37658', '25555', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37659', '25555', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37660', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37661', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37662', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37663', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37664', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37665', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37666', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37667', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37668', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37669', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37670', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37671', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37672', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37673', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37674', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37675', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37676', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37677', '141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37678', '25556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37679', '25556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37680', '25557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37681', '25557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37682', '25558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37683', '25559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37684', '25559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37685', '25559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37686', '25559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37687', '25559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37688', '25560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37689', '25560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37690', '25560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37691', '25560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37692', '25560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37693', '25560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37694', '25560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37695', '25561', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37696', '25561', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37697', '25562', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37698', '25562', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37699', '25563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37700', '25563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37701', '25563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37702', '25564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37703', '25564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37704', '25564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37705', '25565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37706', '25565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37707', '25566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37708', '25566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37709', '25566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37710', '25567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37711', '25567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37712', '25568', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37713', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37714', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37715', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37716', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37717', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37718', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37719', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37720', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37721', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37722', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37723', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37724', '341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37725', '25569', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37726', '25570', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37727', '25571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37728', '25572', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37729', '25572', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37730', '348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37731', '348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37732', '348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37733', '348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37734', '348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37735', '348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37736', '25573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37737', '25573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37738', '25574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37739', '25574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37740', '25575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37741', '25575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37742', '25576', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37743', '25577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37744', '25577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37745', '25577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37746', '25577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37747', '25577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37748', '25577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37749', '25578', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37750', '25579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37751', '25579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37752', '25579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37753', '25580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37754', '25581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37755', '25581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37756', '25582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37757', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37758', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37759', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37760', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37761', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37762', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37763', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37764', '25583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37765', '25584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37766', '25585', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37767', '25586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37768', '25586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37769', '25586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37770', '25587', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37771', '25592', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37772', '25602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37773', '25603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37774', '25604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37775', '25605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37776', '25606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37777', '25607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37778', '25616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37779', '25617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37780', '25618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37781', '25619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37782', '25620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37783', '25639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37784', '25639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37785', '25639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37786', '25639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37787', '25640', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37788', '25641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37789', '25641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37790', '25641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37791', '25641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37792', '25642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37793', '25644', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37794', '25647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37795', '25647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37796', '25648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37797', '25648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37798', '25648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37799', '25648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37800', '25648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37801', '25649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37802', '25650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37803', '25650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37804', '25651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37805', '25653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37806', '25669', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37807', '25672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37808', '25673', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37809', '25675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37810', '25676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37811', '25677', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37812', '25678', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37813', '25680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37814', '25680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37815', '25681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37816', '25682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37817', '25682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37818', '25683', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37819', '25683', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37820', '25684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37821', '25684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37822', '25685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37823', '25685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37824', '25686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37825', '25686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37826', '25687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37827', '25688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37828', '25688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37829', '25689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37830', '25689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37831', '25689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37832', '25689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37833', '25689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37834', '25689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37835', '25690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37836', '25690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37837', '25691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37838', '25691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37839', '25691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37840', '25691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37841', '25691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37842', '25692', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37843', '25693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37844', '25693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37845', '25693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37846', '25694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37847', '25695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37848', '25695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37849', '25695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37850', '25696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37851', '25697', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37852', '25697', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37853', '25698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37854', '25699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37855', '25700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37856', '25700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37857', '25700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37858', '25700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37859', '25701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37860', '25702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37861', '25703', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37862', '25704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37863', '25705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37864', '25705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37865', '25706', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37866', '25706', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37867', '25706', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37868', '25706', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37869', '25707', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37870', '25707', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37871', '25708', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37872', '25708', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37873', '25709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37874', '25709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37875', '25717', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37876', '25719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37877', '25720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37878', '25720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37879', '25721', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37880', '25722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37881', '25722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37882', '25722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37883', '25723', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37884', '25724', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37885', '25725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37886', '25725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37887', '25725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37888', '25725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37889', '25725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37890', '25726', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37891', '25727', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37892', '25728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37893', '25728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37894', '25728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37895', '25728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37896', '25728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37897', '25729', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37898', '25730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37899', '25730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37900', '25730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37901', '25731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37902', '25732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37903', '25732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37904', '25732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37905', '25732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37906', '25732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37907', '25732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37908', '25733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37909', '25734', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37910', '25734', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37911', '25735', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37912', '25735', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37913', '25735', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37914', '25736', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37915', '25737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37916', '25737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37917', '25738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37918', '25738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37919', '25739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37920', '25739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37921', '25739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37922', '25740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37923', '25741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37924', '25741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37925', '25745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37926', '25745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37927', '25746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37928', '25750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37929', '25750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37930', '25750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37931', '25750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37932', '25750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37933', '25751', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37934', '25751', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37935', '25751', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37936', '25751', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37937', '25751', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37938', '25754', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37939', '25754', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37940', '25754', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37941', '25758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37942', '25758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37943', '25758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37944', '25759', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37945', '25759', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37946', '25760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37947', '25760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37948', '25761', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37949', '25762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37950', '25762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37951', '25762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37952', '25762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37953', '25763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37954', '25764', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37955', '25764', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37956', '25765', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37957', '25765', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37958', '25766', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37959', '25766', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37960', '25767', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37961', '25767', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37962', '25768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37963', '25768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37964', '25768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37965', '25768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37966', '25768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37967', '25768', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37968', '25769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37969', '25769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37970', '25769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37971', '25769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37972', '25770', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37973', '25771', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37974', '25772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37975', '25773', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37976', '25773', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37977', '25774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37978', '25774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37979', '25774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37980', '25774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37981', '25775', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37982', '25778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37983', '25779', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37984', '25779', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37985', '25780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37986', '25781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37987', '25782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37988', '25782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37989', '25783', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37990', '25783', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37991', '25784', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37992', '25784', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37993', '25798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37994', '25798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37995', '25798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37996', '25798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37997', '25798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37998', '25805', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('37999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '37999', '25805', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38000', '25805', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38001', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38002', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38003', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38004', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38005', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38006', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38007', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38008', '25806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38009', '25807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38010', '25807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38011', '25808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38012', '25808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38013', '25808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38014', '25808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38015', '25809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38016', '25809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38017', '25810', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38018', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38019', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38020', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38021', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38022', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38023', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38024', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38025', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38026', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38027', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38028', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38029', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38030', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38031', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38032', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38033', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38034', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38035', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38036', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38037', '25811', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38038', '25812', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38039', '25812', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38040', '25812', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38041', '25812', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38042', '25813', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38043', '25814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38044', '25814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38045', '25814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38046', '25814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38047', '25815', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38048', '25816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38049', '25816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38050', '25816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38051', '25816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38052', '25816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38053', '25817', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38054', '25817', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38055', '25818', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38056', '25843', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38057', '25845', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38058', '25849', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38059', '25850', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38060', '25851', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38061', '25852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38062', '25852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38063', '25853', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38064', '25853', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38065', '25854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38066', '25854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38067', '25854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38068', '25854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38069', '25855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38070', '25856', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38071', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38072', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38073', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38074', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38075', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38076', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38077', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38078', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38079', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38080', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38081', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38082', '25872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38083', '25873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38084', '25874', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38085', '25874', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38086', '25875', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38087', '25875', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38088', '25876', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38089', '25876', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38090', '25877', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38091', '25878', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38092', '25879', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38093', '25879', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38094', '25879', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38095', '25879', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38096', '25880', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38097', '25881', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38098', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38099', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38100', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38101', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38102', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38103', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38104', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38105', '25900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38106', '25901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38107', '25901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38108', '25901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38109', '25901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38110', '25902', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38111', '25902', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38112', '25903', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38113', '25905', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38114', '25913', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38115', '25916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38116', '25916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38117', '25916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38118', '25917', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38119', '25918', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38120', '25919', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38121', '25920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38122', '25920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38123', '25921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38124', '25925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38125', '25928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38126', '25928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38127', '25928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38128', '25929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38129', '25930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38130', '25931', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38131', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38132', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38133', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38134', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38135', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38136', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38137', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38138', '25932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38139', '25933', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38140', '25933', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38141', '25933', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38142', '25934', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38143', '25935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38144', '25936', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38145', '25936', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38146', '25937', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38147', '25937', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38148', '25938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38149', '25939', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38150', '25940', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38151', '25941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38152', '25941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38153', '25942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38154', '25943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38155', '25943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38156', '25945', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38157', '25946', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38158', '25947', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38159', '25948', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38160', '25951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38161', '25951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38162', '25955', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38163', '25957', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38164', '25958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38165', '25958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38166', '25964', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38167', '25965', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38168', '25965', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38169', '25965', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38170', '25965', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38171', '25969', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38172', '25971', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38173', '25976', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38174', '25976', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38175', '25980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38176', '25986', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38177', '25987', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38178', '25995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38179', '25999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38180', '26000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38181', '26000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38182', '26000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38183', '26000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38184', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38185', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38186', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38187', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38188', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38189', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38190', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38191', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38192', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38193', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38194', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38195', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38196', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38197', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38198', '26001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38199', '26002', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38200', '26003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38201', '26011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38202', '26014', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38203', '26015', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38204', '26016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38205', '26016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38206', '26017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38207', '26017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38208', '26017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38209', '26017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38210', '26017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38211', '26017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38212', '26023', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38213', '26023', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38214', '26024', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38215', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38216', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38217', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38218', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38219', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38220', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38221', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38222', '26031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38223', '26032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38224', '26032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38225', '26032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38226', '26032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38227', '26033', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38228', '26034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38229', '26034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38230', '26034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38231', '26038', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38232', '26039', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38233', '26043', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38234', '26047', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38235', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38236', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38237', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38238', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38239', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38240', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38241', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38242', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38243', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38244', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38245', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38246', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38247', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38248', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38249', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38250', '26048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38251', '26049', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38252', '26049', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38253', '26050', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38254', '26050', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38255', '26052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38256', '26052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38257', '26052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38258', '26052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38259', '26053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38260', '26053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38261', '26053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38262', '26054', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38263', '26055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38264', '26055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38265', '26056', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38266', '26057', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38267', '26057', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38268', '26057', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38269', '26057', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38270', '26057', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38271', '26057', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38272', '26058', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38273', '26059', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38274', '26060', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38275', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38276', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38277', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38278', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38279', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38280', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38281', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38282', '26061', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38283', '26062', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38284', '26063', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38285', '26063', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38286', '26063', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38287', '26064', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38288', '26065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38289', '26065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38290', '26065', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38291', '26066', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38292', '26066', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38293', '26068', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38294', '26069', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38295', '26070', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38296', '26074', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38297', '26075', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38298', '26076', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38299', '26078', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38300', '26079', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38301', '26080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38302', '26081', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38303', '26082', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38304', '26083', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38305', '26087', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38306', '26088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38307', '26089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38308', '26090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38309', '26090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38310', '26090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38311', '26090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38312', '26091', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38313', '26091', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38314', '26092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38315', '26092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38316', '26094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38317', '26094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38318', '26094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38319', '26094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38320', '26095', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38321', '26095', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38322', '26096', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38323', '26097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38324', '26098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38325', '26098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38326', '345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38327', '345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38328', '26106', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38329', '26123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38330', '26123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38331', '26123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38332', '26124', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38333', '26126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38334', '26129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38335', '26129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38336', '26130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38337', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38338', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38339', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38340', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38341', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38342', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38343', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38344', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38345', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38346', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38347', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38348', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38349', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38350', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38351', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38352', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38353', '26131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38354', '26132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38355', '26132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38356', '26133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38357', '26133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38358', '26134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38359', '26134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38360', '26135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38361', '26135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38362', '26137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38363', '26138', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38364', '26138', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38365', '26139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38366', '26140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38367', '26140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38368', '26140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38369', '26140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38370', '26140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38371', '26140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38372', '26141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38373', '26141', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38374', '26142', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38375', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38376', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38377', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38378', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38379', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38380', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38381', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38382', '26143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38383', '26144', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38384', '26144', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38385', '26145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38386', '26145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38387', '26146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38388', '26146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38389', '26146', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38390', '26147', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38391', '26147', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38392', '26148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38393', '26148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38394', '26148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38395', '26148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38396', '137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38397', '137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38398', '137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38399', '137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38400', '26149', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38401', '26149', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38402', '26149', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38403', '26150', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38404', '26151', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38405', '26152', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38406', '26153', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38407', '26154', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38408', '26154', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38409', '26154', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38410', '26154', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38411', '26155', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38412', '26156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38413', '26156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38414', '26156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38415', '26156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38416', '26156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38417', '26157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38418', '26158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38419', '26158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38420', '26158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38421', '26158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38422', '26158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38423', '26158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38424', '26159', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38425', '26160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38426', '26160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38427', '26161', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38428', '26161', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38429', '26162', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38430', '26163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38431', '26164', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38432', '26165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38433', '26166', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38434', '26167', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38435', '26169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38436', '26169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38437', '26169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38438', '26169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38439', '26170', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38440', '26170', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38441', '26170', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38442', '26171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38443', '26171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38444', '26171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38445', '26171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38446', '26172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38447', '26172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38448', '334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38449', '26173', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38450', '26174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38451', '26175', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38452', '26176', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38453', '26177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38454', '26177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38455', '26177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38456', '26184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38457', '26185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38458', '26185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38459', '26185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38460', '26185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38461', '26186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38462', '26186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38463', '26187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38464', '26187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38465', '26187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38466', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38467', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38468', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38469', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38470', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38471', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38472', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38473', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38474', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38475', '26188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38476', '26189', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38477', '26190', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38478', '26191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38479', '26192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38480', '26193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38481', '138', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38482', '138', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38483', '26196', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38484', '26197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38485', '26197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38486', '26197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38487', '26198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38488', '26198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38489', '26205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38490', '26206', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38491', '26207', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38492', '26208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38493', '26208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38494', '26209', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38495', '26209', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38496', '26210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38497', '26210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38498', '26211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38499', '26211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38500', '26212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38501', '26212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38502', '26212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38503', '26212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38504', '26212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38505', '26212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38506', '26213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38507', '26214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38508', '26214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38509', '26214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38510', '26214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38511', '26215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38512', '26215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38513', '26215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38514', '26215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38515', '26215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38516', '26215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38517', '26216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38518', '26217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38519', '26218', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38520', '26218', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38521', '26218', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38522', '26218', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38523', '26219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38524', '26220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38525', '26220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38526', '26220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38527', '26220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38528', '26220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38529', '26220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38530', '26221', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38531', '26224', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38532', '26225', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38533', '26226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38534', '26227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38535', '26227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38536', '26227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38537', '26227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38538', '26227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38539', '26228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38540', '26229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38541', '26229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38542', '26229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38543', '26230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38544', '26230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38545', '26231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38546', '26231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38547', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38548', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38549', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38550', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38551', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38552', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38553', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38554', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38555', '26232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38556', '26233', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38557', '26233', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38558', '26234', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38559', '26234', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38560', '26234', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38561', '26243', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38562', '26243', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38563', '346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38564', '346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38565', '346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38566', '346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38567', '346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38568', '26244', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38569', '26245', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38570', '26245', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38571', '26246', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38572', '26247', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38573', '26248', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38574', '26250', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38575', '26250', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38576', '26251', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38577', '26251', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38578', '26251', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38579', '26251', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38580', '26252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38581', '26252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38582', '26253', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38583', '26253', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38584', '26253', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38585', '26253', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38586', '26253', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38587', '26254', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38588', '26254', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38589', '26254', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38590', '26254', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38591', '26255', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38592', '26256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38593', '26274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38594', '26274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38595', '26274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38596', '26275', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38597', '26276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38598', '26276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38599', '26277', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38600', '26277', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38601', '26278', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38602', '26279', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38603', '26280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38604', '26280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38605', '26280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38606', '26280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38607', '26280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38608', '26280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38609', '26281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38610', '26281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38611', '26282', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38612', '26282', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38613', '26282', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38614', '26288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38615', '26288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38616', '26288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38617', '26288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38618', '26289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38619', '26289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38620', '26289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38621', '26290', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38622', '26290', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38623', '26293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38624', '26293', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38625', '26294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38626', '26294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38627', '26295', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38628', '26296', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38629', '26297', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38630', '26298', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38631', '26298', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38632', '26299', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38633', '26299', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38634', '26300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38635', '26300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38636', '26300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38637', '26301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38638', '26302', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38639', '26302', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38640', '26303', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38641', '26303', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38642', '26304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38643', '26304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38644', '26304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38645', '26304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38646', '26304', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38647', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38648', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38649', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38650', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38651', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38652', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38653', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38654', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38655', '26305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38656', '26306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38657', '26307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38658', '26308', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38659', '26308', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38660', '26309', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38661', '26310', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38662', '26310', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38663', '26310', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38664', '26311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38665', '26312', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38666', '26312', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38667', '26313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38668', '26313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38669', '26314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38670', '26315', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38671', '26316', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38672', '26316', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38673', '26316', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38674', '26317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38675', '26318', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38676', '26319', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38677', '26319', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38678', '26319', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38679', '26320', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38680', '26321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38681', '26322', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38682', '26323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38683', '26323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38684', '26323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38685', '26323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38686', '26324', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38687', '26325', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38688', '26326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38689', '26326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38690', '26326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38691', '26327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38692', '26327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38693', '26327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38694', '26328', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38695', '26329', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38696', '26330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38697', '26330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38698', '26330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38699', '26330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38700', '26330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38701', '26330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38702', '26330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38703', '26331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38704', '26353', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38705', '26366', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38706', '26367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38707', '26368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38708', '26369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38709', '26370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38710', '26371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38711', '26372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38712', '26372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38713', '26372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38714', '26372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38715', '26372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38716', '26372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38717', '26373', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38718', '26374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38719', '26375', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38720', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38721', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38722', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38723', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38724', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38725', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38726', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38727', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38728', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38729', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38730', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38731', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38732', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38733', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38734', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38735', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38736', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38737', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38738', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38739', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38740', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38741', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38742', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38743', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38744', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38745', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38746', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38747', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38748', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38749', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38750', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38751', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38752', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38753', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38754', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38755', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38756', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38757', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38758', '26376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38759', '26377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38760', '26378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38761', '26378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38762', '26379', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38763', '26380', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38764', '26381', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38765', '26381', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38766', '26382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38767', '26384', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38768', '26386', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38769', '26387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38770', '26388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38771', '26388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38772', '26389', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38773', '26391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38774', '26392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38775', '26393', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38776', '26397', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38777', '26399', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38778', '26400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38779', '26401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38780', '26402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38781', '26405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38782', '26405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38783', '26408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38784', '26411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38785', '26412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38786', '26413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38787', '26415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38788', '26417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38789', '26417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38790', '26417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38791', '26418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38792', '26419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38793', '26420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38794', '26421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38795', '26421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38796', '26422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38797', '26423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38798', '26428', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38799', '26429', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38800', '26430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38801', '26430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38802', '26431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38803', '26431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38804', '26433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38805', '26433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38806', '26434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38807', '26434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38808', '26434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38809', '26435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38810', '26436', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38811', '26436', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38812', '26436', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38813', '26437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38814', '26438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38815', '26438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38816', '26438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38817', '26438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38818', '26439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38819', '26440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38820', '26441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38821', '26441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38822', '26442', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38823', '26443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38824', '26443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38825', '26446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38826', '26446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38827', '26446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38828', '26447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38829', '26447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38830', '26453', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38831', '26454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38832', '26455', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38833', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38834', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38835', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38836', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38837', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38838', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38839', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38840', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38841', '26459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38842', '26460', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38843', '26462', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38844', '26463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38845', '26464', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38846', '26465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38847', '26465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38848', '26466', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38849', '26469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38850', '26470', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38851', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38852', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38853', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38854', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38855', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38856', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38857', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38858', '26472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38859', '26473', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38860', '26474', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38861', '26475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38862', '26476', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38863', '26476', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38864', '26477', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38865', '26477', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38866', '26478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38867', '26483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38868', '26484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38869', '26485', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38870', '26486', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38871', '26487', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38872', '26488', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38873', '26489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38874', '26489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38875', '26489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38876', '26489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38877', '26490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38878', '26491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38879', '26492', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38880', '26492', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38881', '26492', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38882', '26492', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38883', '26493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38884', '26494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38885', '26494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38886', '26495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38887', '26496', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38888', '26497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38889', '26498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38890', '26499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38891', '26501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38892', '26501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38893', '26501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38894', '26503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38895', '26503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38896', '26504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38897', '26505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38898', '26505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38899', '26505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38900', '26506', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38901', '26507', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38902', '26508', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38903', '26509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38904', '26509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38905', '26509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38906', '26509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38907', '26511', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38908', '26512', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38909', '26513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38910', '26514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38911', '26516', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38912', '26517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38913', '26518', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38914', '26519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38915', '26520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38916', '26521', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38917', '26524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38918', '26524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38919', '26525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38920', '26526', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38921', '26528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38922', '26529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38923', '26530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38924', '26531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38925', '26532', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38926', '26533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38927', '26534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38928', '26535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38929', '26536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38930', '26538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38931', '26538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38932', '26538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38933', '26539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38934', '26543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38935', '26547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38936', '26549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38937', '26550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38938', '26551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38939', '26552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38940', '26552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38941', '26552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38942', '26554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38943', '26556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38944', '26556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38945', '26556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38946', '26556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38947', '26557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38948', '26557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38949', '26559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38950', '26560', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38951', '26561', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38952', '26562', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38953', '26562', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38954', '26563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38955', '26564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38956', '26565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38957', '26565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38958', '26566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38959', '26566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38960', '26569', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38961', '26569', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38962', '26569', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38963', '26570', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38964', '26571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38965', '26572', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38966', '26572', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38967', '26573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38968', '26574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38969', '26581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38970', '26582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38971', '26583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38972', '26584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38973', '26585', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38974', '26586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38975', '26586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38976', '26588', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38977', '26589', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38978', '26589', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38979', '26596', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38980', '26597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38981', '26597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38982', '26597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38983', '26598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38984', '26599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38985', '26601', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38986', '26602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38987', '26607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38988', '26610', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38989', '26611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38990', '26613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38991', '26615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38992', '26616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38993', '26617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38994', '26618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38995', '26619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38996', '26620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38997', '26621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38998', '26621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('38999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '38999', '26621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39000', '26625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39001', '26625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39002', '26625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39003', '26625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39004', '26625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39005', '26628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39006', '26628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39007', '26628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39008', '26628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39009', '26628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39010', '26631', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39011', '26632', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39012', '26634', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39013', '26635', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39014', '26636', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39015', '26637', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39016', '26638', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39017', '26639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39018', '26639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39019', '26640', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39020', '26641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39021', '26642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39022', '26642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39023', '26642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39024', '26642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39025', '26642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39026', '26643', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39027', '26644', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39028', '26644', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39029', '26646', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39030', '26646', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39031', '26647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39032', '26647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39033', '26648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39034', '26648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39035', '26648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39036', '26649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39037', '26651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39038', '26652', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39039', '26653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39040', '26661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39041', '26661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39042', '26665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39043', '26665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39044', '26665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39045', '26665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39046', '26665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39047', '26666', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39048', '26666', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39049', '26667', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39050', '26667', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39051', '26680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39052', '26684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39053', '26685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39054', '26685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39055', '26686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39056', '26686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39057', '26687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39058', '26688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39059', '26689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39060', '26690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39061', '26690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39062', '26690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39063', '26690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39064', '26691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39065', '26692', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39066', '26693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39067', '26693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39068', '26694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39069', '26694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39070', '26694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39071', '26694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39072', '26694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39073', '26695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39074', '26695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39075', '26696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39076', '26696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39077', '26697', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39078', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39079', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39080', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39081', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39082', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39083', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39084', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39085', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39086', '26698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39087', '26699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39088', '26699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39089', '26699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39090', '26700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39091', '26700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39092', '26700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39093', '26700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39094', '26700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39095', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39096', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39097', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39098', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39099', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39100', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39101', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39102', '26701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39103', '26702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39104', '26702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39105', '26704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39106', '26704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39107', '26704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39108', '26705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39109', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39110', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39111', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39112', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39113', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39114', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39115', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39116', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39117', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39118', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39119', '26713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39120', '26714', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39121', '26729', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39122', '26730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39123', '26731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39124', '26731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39125', '26732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39126', '26733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39127', '26733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39128', '26733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39129', '26733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39130', '26734', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39131', '26735', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39132', '26736', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39133', '26737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39134', '26738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39135', '26739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39136', '26739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39137', '26739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39138', '26739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39139', '26740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39140', '26741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39141', '26741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39142', '26742', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39143', '26742', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39144', '26743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39145', '26745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39146', '26746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39147', '26747', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39148', '26748', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39149', '26749', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39150', '26749', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39151', '26749', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39152', '26750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39153', '26751', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39154', '26752', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39155', '26753', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39156', '26754', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39157', '26755', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39158', '26760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39159', '26762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39160', '26762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39161', '26763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39162', '26763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39163', '26763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39164', '26769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39165', '26769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39166', '26769', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39167', '26770', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39168', '26774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39169', '26781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39170', '26789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39171', '26798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39172', '26798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39173', '26798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39174', '26798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39175', '26799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39176', '26799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39177', '26799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39178', '26799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39179', '26800', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39180', '26801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39181', '26802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39182', '26804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39183', '26804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39184', '26808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39185', '26808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39186', '26814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39187', '26814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39188', '26815', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39189', '26816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39190', '26816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39191', '26816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39192', '26816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39193', '26816', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39194', '26817', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39195', '26818', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39196', '26819', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39197', '26820', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39198', '26821', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39199', '26821', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39200', '26825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39201', '26825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39202', '26825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39203', '26825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39204', '26832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39205', '26832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39206', '26832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39207', '26833', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39208', '26834', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39209', '26838', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39210', '26838', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39211', '26838', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39212', '26839', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39213', '26840', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39214', '26841', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39215', '26846', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39216', '26846', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39217', '26853', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39218', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39219', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39220', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39221', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39222', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39223', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39224', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39225', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39226', '26854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39227', '26861', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39228', '26862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39229', '26862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39230', '26868', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39231', '26869', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39232', '26870', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39233', '26870', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39234', '26871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39235', '26871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39236', '26871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39237', '26871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39238', '26871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39239', '26871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39240', '26875', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39241', '26879', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39242', '26879', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39243', '26883', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39244', '26883', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39245', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39246', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39247', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39248', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39249', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39250', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39251', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39252', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39253', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39254', '26893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39255', '26894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39256', '26894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39257', '26894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39258', '26895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39259', '26895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39260', '26895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39261', '26895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39262', '26895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39263', '26895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39264', '26895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39265', '26896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39266', '26897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39267', '26897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39268', '26898', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39269', '26899', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39270', '26899', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39271', '26900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39272', '26901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39273', '26902', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39274', '26902', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39275', '26903', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39276', '26904', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39277', '26905', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39278', '26906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39279', '26906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39280', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39281', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39282', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39283', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39284', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39285', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39286', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39287', '26925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39288', '26926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39289', '26926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39290', '26929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39291', '26929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39292', '26929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39293', '26929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39294', '26929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39295', '26929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39296', '26929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39297', '26930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39298', '26930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39299', '26930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39300', '26931', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39301', '26932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39302', '26932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39303', '26933', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39304', '26938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39305', '26938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39306', '26938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39307', '26938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39308', '26939', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39309', '26939', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39310', '26940', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39311', '26941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39312', '26941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39313', '26941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39314', '26941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39315', '26945', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39316', '26961', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39317', '26961', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39318', '26961', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39319', '26962', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39320', '26963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39321', '26963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39322', '26963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39323', '26963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39324', '26963', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39325', '26964', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39326', '26966', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39327', '26970', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39328', '26971', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39329', '26972', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39330', '26973', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39331', '26973', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39332', '26974', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39333', '26974', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39334', '26974', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39335', '26975', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39336', '26975', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39337', '26976', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39338', '26976', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39339', '26978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39340', '26979', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39341', '26982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39342', '26982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39343', '351', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39344', '351', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39345', '26983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39346', '26983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39347', '26984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39348', '26984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39349', '26985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39350', '26985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39351', '26985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39352', '26985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39353', '26985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39354', '26988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39355', '26988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39356', '26988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39357', '26989', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39358', '26990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39359', '26990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39360', '26990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39361', '26990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39362', '26990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39363', '26990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39364', '26990', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39365', '26991', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39366', '26991', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39367', '26991', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39368', '26992', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39369', '26993', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39370', '26993', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39371', '26993', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39372', '26994', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39373', '26994', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39374', '26995', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39375', '26996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39376', '26996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39377', '26996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39378', '26996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39379', '26996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39380', '26996', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39381', '26997', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39382', '26997', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39383', '26997', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39384', '26997', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39385', '26998', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39386', '26998', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39387', '26998', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39388', '26998', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39389', '26999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39390', '26999', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39391', '27000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39392', '27000', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39393', '27001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39394', '27001', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39395', '143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39396', '27002', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39397', '27002', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39398', '27003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39399', '27003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39400', '27003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39401', '27003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39402', '27004', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39403', '27005', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39404', '27005', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39405', '27005', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39406', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39407', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39408', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39409', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39410', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39411', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39412', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39413', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39414', '27006', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39415', '27007', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39416', '27008', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39417', '27009', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39418', '27010', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39419', '27011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39420', '27011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39421', '27012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39422', '27012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39423', '27013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39424', '27014', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39425', '27016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39426', '27016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39427', '27016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39428', '27017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39429', '27017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39430', '27017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39431', '27017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39432', '27018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39433', '27018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39434', '27019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39435', '27019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39436', '27020', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39437', '27021', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39438', '27022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39439', '27023', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39440', '27023', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39441', '27024', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39442', '27024', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39443', '27025', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39444', '27034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39445', '27041', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39446', '27046', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39447', '27047', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39448', '27052', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39449', '27053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39450', '27053', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39451', '27054', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39452', '27055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39453', '27055', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39454', '27056', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39455', '27057', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39456', '27066', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39457', '27067', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39458', '27067', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39459', '27067', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39460', '27067', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39461', '27068', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39462', '27069', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39463', '27087', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39464', '27087', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39465', '27087', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39466', '27088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39467', '27088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39468', '27088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39469', '27088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39470', '27100', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39471', '27100', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39472', '27101', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39473', '27111', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39474', '27121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39475', '27126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39476', '27126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39477', '27127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39478', '27128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39479', '27128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39480', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39481', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39482', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39483', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39484', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39485', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39486', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39487', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39488', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39489', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39490', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39491', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39492', '27129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39493', '27130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39494', '27130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39495', '27131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39496', '27131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39497', '27131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39498', '27131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39499', '27131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39500', '27132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39501', '27133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39502', '27134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39503', '27134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39504', '27134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39505', '27134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39506', '27135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39507', '27136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39508', '27136', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39509', '27137', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39510', '27138', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39511', '27148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39512', '27159', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39513', '27160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39514', '27161', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39515', '27162', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39516', '27163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39517', '27163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39518', '27164', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39519', '27165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39520', '27165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39521', '27165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39522', '27165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39523', '27166', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39524', '27167', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39525', '27168', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39526', '27168', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39527', '27168', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39528', '27169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39529', '27170', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39530', '27171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39531', '27172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39532', '27173', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39533', '27174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39534', '27175', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39535', '27176', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39536', '27177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39537', '27177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39538', '27178', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39539', '27179', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39540', '27179', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39541', '27180', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39542', '27181', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39543', '27182', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39544', '27182', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39545', '27183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39546', '27184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39547', '27184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39548', '27185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39549', '27185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39550', '27186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39551', '27186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39552', '27187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39553', '27188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39554', '27188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39555', '27190', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39556', '27191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39557', '27192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39558', '27192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39559', '27192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39560', '27193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39561', '27193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39562', '27194', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39563', '27195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39564', '27196', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39565', '27197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39566', '27198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39567', '27198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39568', '27199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39569', '27200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39570', '27201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39571', '27202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39572', '27202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39573', '27203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39574', '27203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39575', '27204', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39576', '27205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39577', '27205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39578', '27205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39579', '27208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39580', '27208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39581', '27209', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39582', '27212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39583', '27213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39584', '27213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39585', '27213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39586', '27216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39587', '27226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39588', '27226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39589', '27226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39590', '27226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39591', '27226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39592', '27227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39593', '27249', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39594', '27250', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39595', '27252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39596', '27260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39597', '340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39598', '340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39599', '27261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39600', '27262', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39601', '27262', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39602', '27262', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39603', '27263', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39604', '27264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39605', '27264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39606', '27264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39607', '27266', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39608', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39609', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39610', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39611', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39612', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39613', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39614', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39615', '27271', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39616', '27272', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39617', '27273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39618', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39619', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39620', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39621', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39622', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39623', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39624', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39625', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39626', '27274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39627', '27275', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39628', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39629', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39630', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39631', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39632', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39633', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39634', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39635', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39636', '27276', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39637', '27277', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39638', '27278', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39639', '27278', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39640', '27279', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39641', '27279', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39642', '27280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39643', '27280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39644', '27280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39645', '27280', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39646', '27281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39647', '27281', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39648', '27282', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39649', '27283', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39650', '27284', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39651', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39652', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39653', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39654', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39655', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39656', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39657', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39658', '27285', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39659', '27287', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39660', '27288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39661', '27288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39662', '27288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39663', '27288', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39664', '27289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39665', '27290', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39666', '27291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39667', '27291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39668', '27294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39669', '27294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39670', '27300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39671', '27300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39672', '27300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39673', '27301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39674', '27301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39675', '27301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39676', '27301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39677', '27301', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39678', '27302', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39679', '27303', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39680', '27306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39681', '27306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39682', '27306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39683', '27306', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39684', '27307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39685', '27308', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39686', '27309', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39687', '27311', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39688', '27314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39689', '27314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39690', '27314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39691', '27315', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39692', '27315', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39693', '27321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39694', '27321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39695', '27322', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39696', '27322', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39697', '27323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39698', '27324', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39699', '27325', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39700', '27325', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39701', '27325', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39702', '27326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39703', '27327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39704', '27327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39705', '27327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39706', '27327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39707', '27328', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39708', '27329', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39709', '27330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39710', '27331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39711', '27331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39712', '27331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39713', '27332', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39714', '27332', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39715', '27333', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39716', '27334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39717', '27336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39718', '27336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39719', '27337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39720', '27338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39721', '27339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39722', '27340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39723', '27340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39724', '27340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39725', '27341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39726', '27341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39727', '27342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39728', '27342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39729', '27342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39730', '27343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39731', '27343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39732', '27343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39733', '27343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39734', '27344', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39735', '27345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39736', '27345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39737', '27346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39738', '27346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39739', '27346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39740', '27347', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39741', '27348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39742', '27348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39743', '27349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39744', '27350', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39745', '27351', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39746', '27351', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39747', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39748', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39749', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39750', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39751', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39752', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39753', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39754', '342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39755', '27354', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39756', '27354', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39757', '27355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39758', '27357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39759', '27358', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39760', '27358', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39761', '27360', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39762', '27360', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39763', '27360', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39764', '27360', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39765', '27361', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39766', '27361', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39767', '27367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39768', '27367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39769', '27367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39770', '27367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39771', '27367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39772', '27368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39773', '27368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39774', '27368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39775', '27369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39776', '27371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39777', '27371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39778', '27372', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39779', '27373', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39780', '27373', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39781', '27373', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39782', '27374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39783', '27374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39784', '27374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39785', '27374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39786', '27374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39787', '27374', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39788', '27375', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39789', '27375', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39790', '27376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39791', '27378', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39792', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39793', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39794', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39795', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39796', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39797', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39798', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39799', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39800', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39801', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39802', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39803', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39804', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39805', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39806', '27382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39807', '27383', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39808', '27384', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39809', '27386', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39810', '27387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39811', '27387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39812', '27387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39813', '27387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39814', '27387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39815', '27387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39816', '27387', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39817', '27388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39818', '27388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39819', '27389', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39820', '27389', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39821', '27390', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39822', '27390', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39823', '27391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39824', '27391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39825', '27392', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39826', '27393', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39827', '27393', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39828', '27394', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39829', '27395', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39830', '27398', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39831', '27400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39832', '27401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39833', '27401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39834', '27401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39835', '27402', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39836', '27403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39837', '27403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39838', '27403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39839', '27403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39840', '27403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39841', '27403', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39842', '27404', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39843', '27404', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39844', '27405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39845', '27405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39846', '27406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39847', '27407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39848', '27408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39849', '27409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39850', '27410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39851', '27411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39852', '27411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39853', '27412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39854', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39855', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39856', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39857', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39858', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39859', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39860', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39861', '27414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39862', '27415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39863', '27416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39864', '27416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39865', '27418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39866', '27418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39867', '27418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39868', '27418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39869', '27419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39870', '27420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39871', '27421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39872', '27421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39873', '27422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39874', '27432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39875', '27432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39876', '27432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39877', '27432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39878', '27433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39879', '27433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39880', '27434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39881', '27434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39882', '27435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39883', '27436', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39884', '27437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39885', '27437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39886', '27438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39887', '27438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39888', '27438', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39889', '27439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39890', '27440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39891', '27440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39892', '27441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39893', '27441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39894', '27441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39895', '27442', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39896', '27442', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39897', '27443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39898', '27444', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39899', '27445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39900', '27445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39901', '27445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39902', '27445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39903', '27445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39904', '27446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39905', '27447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39906', '27448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39907', '27448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39908', '27449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39909', '27449', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39910', '27450', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39911', '27450', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39912', '27451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39913', '27451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39914', '27452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39915', '27453', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39916', '27454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39917', '27454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39918', '27455', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39919', '27456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39920', '27457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39921', '27458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39922', '27459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39923', '27459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39924', '27460', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39925', '27461', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39926', '27462', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39927', '27462', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39928', '27463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39929', '27464', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39930', '27475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39931', '27475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39932', '27475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39933', '27476', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39934', '27477', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39935', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39936', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39937', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39938', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39939', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39940', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39941', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39942', '27478', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39943', '27479', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39944', '27480', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39945', '27480', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39946', '27481', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39947', '27481', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39948', '27481', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39949', '27481', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39950', '27481', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39951', '27482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39952', '27482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39953', '27483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39954', '27483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39955', '27483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39956', '27484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39957', '27485', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39958', '27486', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39959', '27486', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39960', '27487', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39961', '27487', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39962', '27487', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39963', '27488', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39964', '27489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39965', '27489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39966', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39967', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39968', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39969', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39970', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39971', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39972', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39973', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39974', '27490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39975', '27491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39976', '27491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39977', '27491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39978', '27491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39979', '27492', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39980', '27493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39981', '27494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39982', '27494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39983', '27495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39984', '27496', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39985', '27497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39986', '27498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39987', '27498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39988', '27499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39989', '27500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39990', '27528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39991', '27528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39992', '27529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39993', '27529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39994', '27531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39995', '27531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39996', '27532', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39997', '27533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39998', '27534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('39999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '39999', '27534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40000', '27535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40001', '27536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40002', '27538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40003', '27538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40004', '27543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40005', '27543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40006', '27544', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40007', '27544', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40008', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40009', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40010', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40011', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40012', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40013', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40014', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40015', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40016', '27546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40017', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40018', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40019', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40020', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40021', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40022', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40023', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40024', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40025', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40026', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40027', '27547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40028', '27548', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40029', '27548', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40030', '27549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40031', '27550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40032', '27550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40033', '27550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40034', '27550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40035', '27550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40036', '27550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40037', '27550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40038', '27551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40039', '27551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40040', '27552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40041', '27552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40042', '27553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40043', '27554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40044', '27554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40045', '27555', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40046', '27558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40047', '27559', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40048', '27561', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40049', '27561', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40050', '27562', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40051', '27563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40052', '27564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40053', '27564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40054', '27564', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40055', '27565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40056', '27565', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40057', '27566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40058', '27566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40059', '27566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40060', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40061', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40062', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40063', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40064', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40065', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40066', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40067', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40068', '27567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40069', '27568', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40070', '27568', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40071', '27569', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40072', '27569', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40073', '27570', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40074', '27571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40075', '27571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40076', '27572', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40077', '27573', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40078', '27574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40079', '27574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40080', '27574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40081', '27574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40082', '27574', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40083', '27575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40084', '27575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40085', '27575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40086', '27575', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40087', '27577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40088', '27578', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40089', '27579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40090', '27579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40091', '27579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40092', '27579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40093', '27580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40094', '27580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40095', '27580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40096', '27581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40097', '27581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40098', '27581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40099', '27582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40100', '27582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40101', '27582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40102', '27583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40103', '27583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40104', '27583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40105', '27584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40106', '27585', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40107', '27586', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40108', '27587', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40109', '27588', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40110', '27589', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40111', '27590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40112', '27591', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40113', '27591', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40114', '27591', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40115', '27591', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40116', '27591', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40117', '27592', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40118', '27593', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40119', '27594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40120', '27594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40121', '27595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40122', '27595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40123', '27595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40124', '27595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40125', '27595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40126', '27596', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40127', '27597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40128', '27597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40129', '27598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40130', '27598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40131', '27598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40132', '27598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40133', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40134', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40135', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40136', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40137', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40138', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40139', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40140', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40141', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40142', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40143', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40144', '27599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40145', '27600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40146', '27600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40147', '27601', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40148', '27601', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40149', '27601', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40150', '27602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40151', '27602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40152', '27603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40153', '27603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40154', '27603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40155', '27603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40156', '27603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40157', '27603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40158', '27604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40159', '27604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40160', '27604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40161', '27605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40162', '27605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40163', '27605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40164', '27606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40165', '27606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40166', '27606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40167', '27607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40168', '27607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40169', '27607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40170', '27608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40171', '27609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40172', '27609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40173', '27609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40174', '27610', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40175', '27611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40176', '27611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40177', '27612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40178', '27613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40179', '27613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40180', '27614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40181', '27615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40182', '27616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40183', '27616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40184', '27617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40185', '27617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40186', '27617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40187', '27617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40188', '27617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40189', '27623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40190', '27624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40191', '27625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40192', '27626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40193', '27627', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40194', '27627', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40195', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40196', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40197', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40198', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40199', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40200', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40201', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40202', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40203', '27629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40204', '27630', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40205', '27630', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40206', '27630', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40207', '27631', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40208', '27632', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40209', '27632', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40210', '27632', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40211', '27633', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40212', '27635', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40213', '27636', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40214', '27636', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40215', '27637', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40216', '27637', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40217', '27646', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40218', '27648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40219', '27650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40220', '27651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40221', '27651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40222', '27652', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40223', '27653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40224', '27653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40225', '27654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40226', '27654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40227', '27654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40228', '27654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40229', '27654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40230', '27655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40231', '27655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40232', '27655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40233', '27655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40234', '27655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40235', '27655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40236', '27655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40237', '27656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40238', '27656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40239', '27657', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40240', '27658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40241', '27658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40242', '27658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40243', '27658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40244', '27658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40245', '27658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40246', '27658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40247', '27659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40248', '27659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40249', '27659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40250', '27659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40251', '27659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40252', '27659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40253', '27660', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40254', '27661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40255', '27661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40256', '27661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40257', '27661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40258', '27662', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40259', '27662', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40260', '27663', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40261', '27663', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40262', '27663', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40263', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40264', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40265', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40266', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40267', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40268', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40269', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40270', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40271', '27664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40272', '27665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40273', '27665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40274', '27665', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40275', '27666', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40276', '27667', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40277', '27667', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40278', '27668', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40279', '27669', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40280', '27670', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40281', '27671', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40282', '27671', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40283', '27671', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40284', '27671', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40285', '27672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40286', '27672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40287', '27672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40288', '27672', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40289', '27673', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40290', '27674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40291', '27674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40292', '27674', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40293', '27675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40294', '27675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40295', '27676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40296', '27677', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40297', '27678', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40298', '27678', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40299', '27680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40300', '27680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40301', '27680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40302', '27680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40303', '27681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40304', '27681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40305', '27681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40306', '27682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40307', '27682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40308', '27683', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40309', '27683', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40310', '27683', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40311', '27684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40312', '27685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40313', '27686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40314', '27687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40315', '27688', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40316', '27689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40317', '27690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40318', '27690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40319', '27691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40320', '27692', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40321', '27692', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40322', '27693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40323', '27693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40324', '27693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40325', '27694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40326', '27695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40327', '27695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40328', '27697', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40329', '27698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40330', '27699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40331', '27699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40332', '27700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40333', '27701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40334', '27702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40335', '27702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40336', '27702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40337', '27703', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40338', '27704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40339', '27705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40340', '27705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40341', '27705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40342', '27709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40343', '27710', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40344', '27712', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40345', '27713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40346', '27713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40347', '27714', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40348', '27718', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40349', '27719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40350', '27719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40351', '27719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40352', '27719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40353', '27719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40354', '27719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40355', '27719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40356', '140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40357', '140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40358', '140', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40359', '27720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40360', '27720', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40361', '27721', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40362', '27722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40363', '27722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40364', '27722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40365', '27722', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40366', '27725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40367', '27725', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40368', '27727', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40369', '27728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40370', '27728', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40371', '27729', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40372', '27730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40373', '27730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40374', '27730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40375', '27730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40376', '27730', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40377', '27731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40378', '27731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40379', '27731', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40380', '27732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40381', '27732', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40382', '27733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40383', '27733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40384', '27734', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40385', '27735', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40386', '27736', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40387', '27736', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40388', '27738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40389', '27739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40390', '27739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40391', '27740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40392', '27740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40393', '27740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40394', '27740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40395', '27741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40396', '27741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40397', '27742', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40398', '27743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40399', '27743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40400', '27744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40401', '27744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40402', '27745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40403', '27745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40404', '27745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40405', '27745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40406', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40407', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40408', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40409', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40410', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40411', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40412', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40413', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40414', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40415', '27746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40416', '27747', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40417', '27748', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40418', '27748', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40419', '27749', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40420', '27749', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40421', '27750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40422', '27755', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40423', '27755', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40424', '27755', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40425', '27755', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40426', '27758', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40427', '27766', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40428', '27770', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40429', '27771', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40430', '27771', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40431', '27772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40432', '27772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40433', '27772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40434', '27772', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40435', '27773', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40436', '27774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40437', '27774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40438', '27775', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40439', '27776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40440', '27776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40441', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40442', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40443', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40444', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40445', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40446', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40447', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40448', '27777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40449', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40450', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40451', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40452', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40453', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40454', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40455', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40456', '27778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40457', '27779', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40458', '27779', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40459', '27779', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40460', '27780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40461', '27780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40462', '27780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40463', '27780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40464', '27781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40465', '27781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40466', '27782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40467', '27783', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40468', '27783', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40469', '27784', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40470', '27785', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40471', '27786', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40472', '27787', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40473', '27789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40474', '27790', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40475', '27791', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40476', '27794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40477', '27794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40478', '27795', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40479', '27796', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40480', '27796', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40481', '27797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40482', '27798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40483', '27801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40484', '27802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40485', '27803', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40486', '27804', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40487', '27805', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40488', '27820', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40489', '27820', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40490', '27820', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40491', '27821', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40492', '27822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40493', '27823', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40494', '27825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40495', '27826', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40496', '27827', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40497', '27828', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40498', '27831', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40499', '27831', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40500', '27831', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40501', '27832', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40502', '27835', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40503', '27836', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40504', '27837', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40505', '27838', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40506', '27839', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40507', '27839', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40508', '27839', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40509', '27840', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40510', '27840', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40511', '27840', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40512', '27841', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40513', '27841', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40514', '27842', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40515', '27843', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40516', '27843', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40517', '27843', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40518', '27844', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40519', '27844', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40520', '27845', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40521', '27846', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40522', '27846', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40523', '27846', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40524', '27847', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40525', '27847', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40526', '27851', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40527', '27851', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40528', '27851', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40529', '27851', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40530', '27852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40531', '27853', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40532', '27853', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40533', '27854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40534', '27854', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40535', '27855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40536', '27855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40537', '27855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40538', '27855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40539', '27855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40540', '27855', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40541', '27856', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40542', '27856', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40543', '27857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40544', '27857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40545', '27857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40546', '27857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40547', '27857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40548', '27857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40549', '27858', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40550', '27858', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40551', '347', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40552', '347', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40553', '347', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40554', '27859', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40555', '27859', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40556', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40557', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40558', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40559', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40560', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40561', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40562', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40563', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40564', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40565', '145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40566', '27862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40567', '27863', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40568', '27864', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40569', '27865', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40570', '27865', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40571', '27865', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40572', '27865', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40573', '27866', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40574', '27866', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40575', '27868', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40576', '27869', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40577', '27871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40578', '27872', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40579', '339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40580', '339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40581', '27873', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40582', '27874', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40583', '27874', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40584', '27880', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40585', '27882', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40586', '27883', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40587', '27884', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40588', '27888', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40589', '27889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40590', '27889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40591', '27889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40592', '27890', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40593', '27891', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40594', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40595', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40596', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40597', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40598', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40599', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40600', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40601', '27892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40602', '27893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40603', '27893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40604', '27894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40605', '27896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40606', '27897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40607', '27900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40608', '27900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40609', '27901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40610', '27901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40611', '27902', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40612', '27903', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40613', '27904', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40614', '27905', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40615', '27905', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40616', '27906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40617', '27906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40618', '27906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40619', '27906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40620', '27906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40621', '27909', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40622', '27910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40623', '27910', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40624', '27911', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40625', '27911', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40626', '27912', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40627', '27912', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40628', '27914', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40629', '27915', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40630', '27916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40631', '27917', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40632', '27917', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40633', '27917', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40634', '27917', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40635', '27918', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40636', '27919', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40637', '27919', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40638', '27920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40639', '27920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40640', '27920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40641', '27920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40642', '27920', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40643', '27921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40644', '27921', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40645', '27922', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40646', '27926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40647', '27926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40648', '27928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40649', '27928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40650', '27930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40651', '27930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40652', '27930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40653', '27931', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40654', '27934', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40655', '27934', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40656', '27935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40657', '27935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40658', '27935', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40659', '27936', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40660', '27937', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40661', '27938', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40662', '27939', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40663', '27940', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40664', '27941', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40665', '27942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40666', '27942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40667', '27942', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40668', '27943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40669', '27943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40670', '27943', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40671', '27944', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40672', '27945', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40673', '27946', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40674', '27951', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40675', '27954', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40676', '27955', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40677', '27955', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40678', '27956', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40679', '27956', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40680', '27957', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40681', '27958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40682', '27958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40683', '27958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40684', '27958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40685', '27958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40686', '27968', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40687', '27983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40688', '27983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40689', '27983', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40690', '27984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40691', '27984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40692', '28003', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40693', '28011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40694', '28011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40695', '28011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40696', '28011', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40697', '28012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40698', '28012', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40699', '28013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40700', '28014', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40701', '28015', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40702', '28016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40703', '28017', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40704', '28018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40705', '28018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40706', '28018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40707', '28018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40708', '28019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40709', '28019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40710', '28019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40711', '28020', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40712', '28020', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40713', '28021', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40714', '28022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40715', '28022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40716', '28023', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40717', '28024', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40718', '28025', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40719', '28026', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40720', '28027', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40721', '28030', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40722', '28031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40723', '28031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40724', '28031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40725', '28031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40726', '28031', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40727', '28032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40728', '28032', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40729', '28033', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40730', '28036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40731', '28036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40732', '28036', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40733', '28037', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40734', '28038', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40735', '28039', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40736', '28039', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40737', '28040', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40738', '28041', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40739', '28041', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40740', '28041', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40741', '28041', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40742', '28042', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40743', '28043', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40744', '28043', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40745', '28044', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40746', '28048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40747', '28062', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40748', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40749', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40750', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40751', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40752', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40753', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40754', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40755', '28080', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40756', '28081', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40757', '28082', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40758', '28083', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40759', '28083', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40760', '28083', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40761', '28083', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40762', '28085', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40763', '28086', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40764', '28088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40765', '28089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40766', '28089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40767', '28089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40768', '28092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40769', '28095', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40770', '28097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40771', '28097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40772', '28097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40773', '28097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40774', '28097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40775', '28098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40776', '28098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40777', '28098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40778', '28099', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40779', '28100', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40780', '28100', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40781', '28100', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40782', '28101', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40783', '28102', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40784', '28103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40785', '28103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40786', '28103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40787', '28103', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40788', '28104', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40789', '28105', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40790', '28106', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40791', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40792', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40793', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40794', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40795', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40796', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40797', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40798', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40799', '28107', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40800', '28108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40801', '28108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40802', '28108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40803', '28108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40804', '28108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40805', '28108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40806', '28108', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40807', '28109', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40808', '28109', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40809', '28109', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40810', '28109', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40811', '28110', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40812', '28111', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40813', '28112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40814', '28113', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40815', '28114', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40816', '28114', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40817', '28114', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40818', '28114', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40819', '28115', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40820', '28116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40821', '28116', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40822', '28117', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40823', '28117', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40824', '28118', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40825', '28118', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40826', '28118', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40827', '28118', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40828', '28119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40829', '28119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40830', '28120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40831', '28120', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40832', '28121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40833', '28121', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40834', '28122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40835', '28122', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40836', '28123', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40837', '28124', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40838', '28125', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40839', '28126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40840', '28126', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40841', '28127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40842', '28127', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40843', '28128', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40844', '28129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40845', '28130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40846', '28132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40847', '28133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40848', '28134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40849', '28135', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40850', '28139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40851', '28143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40852', '28144', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40853', '28144', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40854', '28145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40855', '28145', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40856', '28148', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40857', '28149', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40858', '28153', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40859', '28154', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40860', '28156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40861', '28157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40862', '28157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40863', '28157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40864', '28158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40865', '28158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40866', '28159', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40867', '28160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40868', '28161', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40869', '28162', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40870', '28165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40871', '28166', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40872', '28166', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40873', '28167', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40874', '28182', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40875', '28182', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40876', '28183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40877', '28183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40878', '28184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40879', '28185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40880', '28185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40881', '28186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40882', '28186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40883', '28187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40884', '28188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40885', '28189', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40886', '28190', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40887', '28191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40888', '28191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40889', '28191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40890', '28192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40891', '28192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40892', '28193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40893', '28193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40894', '28193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40895', '28193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40896', '28193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40897', '28194', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40898', '28195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40899', '28197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40900', '28197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40901', '28198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40902', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40903', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40904', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40905', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40906', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40907', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40908', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40909', '28200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40910', '28203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40911', '28203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40912', '28204', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40913', '28204', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40914', '395', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40915', '395', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40916', '28205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40917', '28206', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40918', '28206', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40919', '28207', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40920', '28207', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40921', '28210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40922', '28210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40923', '28210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40924', '28211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40925', '28212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40926', '28213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40927', '28214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40928', '28214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40929', '28215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40930', '28215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40931', '28215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40932', '28216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40933', '28216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40934', '28216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40935', '28216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40936', '28216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40937', '28217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40938', '28217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40939', '28217', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40940', '28218', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40941', '28219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40942', '28219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40943', '28219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40944', '28224', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40945', '28228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40946', '28228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40947', '28228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40948', '28229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40949', '28229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40950', '28229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40951', '28230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40952', '28230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40953', '28231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40954', '28240', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40955', '28241', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40956', '28244', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40957', '28245', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40958', '28247', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40959', '28251', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40960', '28252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40961', '28252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40962', '28252', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40963', '28253', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40964', '28255', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40965', '28255', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40966', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40967', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40968', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40969', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40970', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40971', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40972', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40973', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40974', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40975', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40976', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40977', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40978', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40979', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40980', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40981', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40982', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40983', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40984', '28256', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40985', '28257', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40986', '28257', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40987', '28258', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40988', '28260', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40989', '28261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40990', '28261', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40991', '28262', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40992', '28263', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40993', '28264', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40994', '28266', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40995', '28268', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40996', '344', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40997', '344', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40998', '28273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('40999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '40999', '28289', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41000', '28290', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41001', '28291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41002', '28291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41003', '28291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41004', '28291', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41005', '28305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41006', '28305', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41007', '28312', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41008', '28313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41009', '28314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41010', '28314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41011', '28315', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41012', '28315', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41013', '28315', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41014', '28326', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41015', '28329', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41016', '28335', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41017', '349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41018', '28339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41019', '28339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41020', '28346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41021', '28349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41022', '28349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41023', '28349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41024', '28349', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41025', '28358', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41026', '28359', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41027', '28361', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41028', '28361', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41029', '28362', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41030', '28362', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41031', '28365', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41032', '28365', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41033', '28369', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41034', '28375', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41035', '28376', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41036', '28377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41037', '28377', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41038', '28382', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41039', '28388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41040', '28389', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41041', '28390', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41042', '28391', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41043', '28394', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41044', '28397', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41045', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41046', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41047', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41048', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41049', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41050', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41051', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41052', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41053', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41054', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41055', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41056', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41057', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41058', '28405', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41059', '28406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41060', '28406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41061', '28407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41062', '28407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41063', '28407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41064', '28407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41065', '28407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41066', '28407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41067', '28408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41068', '28408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41069', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41070', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41071', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41072', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41073', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41074', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41075', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41076', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41077', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41078', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41079', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41080', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41081', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41082', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41083', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41084', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41085', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41086', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41087', '28409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41088', '28410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41089', '28410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41090', '28411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41091', '28412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41092', '28413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41093', '28413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41094', '28413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41095', '28413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41096', '28414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41097', '28415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41098', '28416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41099', '28417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41100', '28418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41101', '28418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41102', '28418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41103', '28418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41104', '28419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41105', '28420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41106', '28421', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41107', '28422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41108', '28422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41109', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41110', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41111', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41112', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41113', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41114', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41115', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41116', '28423', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41117', '28424', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41118', '28425', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41119', '28427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41120', '28428', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41121', '28428', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41122', '28429', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41123', '28429', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41124', '28430', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41125', '28431', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41126', '28432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41127', '28433', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41128', '28434', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41129', '28435', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41130', '28436', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41131', '28437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41132', '28437', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41133', '28439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41134', '28439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41135', '28440', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41136', '28441', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41137', '28442', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41138', '28443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41139', '28443', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41140', '28444', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41141', '28445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41142', '28446', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41143', '28447', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41144', '28448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41145', '28448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41146', '28448', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41147', '28451', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41148', '28460', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41149', '28466', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41150', '28467', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41151', '28467', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41152', '28468', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41153', '28469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41154', '28469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41155', '28469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41156', '28469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41157', '28469', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41158', '28470', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41159', '28471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41160', '28471', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41161', '28472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41162', '28472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41163', '28472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41164', '28472', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41165', '28473', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41166', '28474', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41167', '28474', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41168', '28475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41169', '28475', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41170', '28476', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41171', '28477', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41172', '28477', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41173', '28479', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41174', '28480', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41175', '28481', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41176', '28482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41177', '28482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41178', '28482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41179', '28482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41180', '28482', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41181', '28483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41182', '28483', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41183', '28484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41184', '28484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41185', '28485', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41186', '28486', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41187', '28486', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41188', '28489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41189', '28489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41190', '28489', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41191', '28490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41192', '28490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41193', '28490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41194', '28490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41195', '28490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41196', '28490', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41197', '28491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41198', '28491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41199', '28491', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41200', '28493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41201', '28493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41202', '28493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41203', '28493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41204', '28493', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41205', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41206', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41207', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41208', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41209', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41210', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41211', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41212', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41213', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41214', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41215', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41216', '28494', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41217', '28495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41218', '28495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41219', '28495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41220', '28495', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41221', '28496', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41222', '28497', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41223', '28498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41224', '28499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41225', '28499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41226', '28500', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41227', '28501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41228', '28501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41229', '28502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41230', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41231', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41232', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41233', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41234', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41235', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41236', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41237', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41238', '28504', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41239', '28505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41240', '28505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41241', '28505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41242', '28505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41243', '28505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41244', '28505', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41245', '28506', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41246', '28506', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41247', '28506', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41248', '28507', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41249', '28508', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41250', '28509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41251', '28513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41252', '28514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41253', '28515', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41254', '28516', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41255', '28517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41256', '28517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41257', '28517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41258', '28518', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41259', '28519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41260', '28519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41261', '28520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41262', '28520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41263', '28520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41264', '28520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41265', '28520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41266', '28520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41267', '28521', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41268', '28522', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41269', '28522', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41270', '28522', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41271', '28523', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41272', '28523', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41273', '28524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41274', '28524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41275', '28524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41276', '28525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41277', '28525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41278', '28526', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41279', '28527', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41280', '28528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41281', '28528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41282', '28529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41283', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41284', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41285', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41286', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41287', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41288', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41289', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41290', '28530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41291', '28531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41292', '28532', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41293', '28533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41294', '28533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41295', '28538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41296', '28538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41297', '28538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41298', '28538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41299', '28538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41300', '28538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41301', '28542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41302', '28558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41303', '28563', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41304', '28566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41305', '28579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41306', '28580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41307', '28580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41308', '28580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41309', '28581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41310', '28582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41311', '28582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41312', '28582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41313', '28582', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41314', '28583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41315', '28583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41316', '28583', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41317', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41318', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41319', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41320', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41321', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41322', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41323', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41324', '28584', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41325', '28590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41326', '28590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41327', '28590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41328', '28590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41329', '28590', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41330', '28591', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41331', '28591', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41332', '28592', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41333', '28592', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41334', '28593', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41335', '28593', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41336', '28593', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41337', '28593', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41338', '28593', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41339', '28594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41340', '28594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41341', '28594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41342', '28594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41343', '28595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41344', '28595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41345', '28595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41346', '28596', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41347', '28596', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41348', '28597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41349', '28597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41350', '28597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41351', '28597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41352', '355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41353', '355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41354', '28598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41355', '28598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41356', '28598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41357', '28598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41358', '28598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41359', '28599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41360', '28599', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41361', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41362', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41363', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41364', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41365', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41366', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41367', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41368', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41369', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41370', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41371', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41372', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41373', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41374', '28600', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41375', '28601', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41376', '28601', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41377', '28602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41378', '28602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41379', '28602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41380', '28602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41381', '28602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41382', '28602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41383', '28602', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41384', '28603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41385', '28603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41386', '28603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41387', '28603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41388', '28603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41389', '28603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41390', '28603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41391', '28604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41392', '28605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41393', '28605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41394', '28606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41395', '28606', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41396', '28607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41397', '28608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41398', '28608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41399', '28608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41400', '28609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41401', '28609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41402', '28610', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41403', '28610', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41404', '28610', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41405', '28611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41406', '28612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41407', '28612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41408', '28612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41409', '28612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41410', '28612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41411', '28612', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41412', '28613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41413', '28613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41414', '28614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41415', '28614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41416', '28614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41417', '28614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41418', '28615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41419', '28615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41420', '28616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41421', '28616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41422', '28617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41423', '28617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41424', '28617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41425', '28618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41426', '28618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41427', '28618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41428', '28618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41429', '28619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41430', '28619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41431', '28619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41432', '28619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41433', '28619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41434', '331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41435', '331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41436', '331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41437', '28620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41438', '28620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41439', '28621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41440', '28621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41441', '330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41442', '330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41443', '28622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41444', '28622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41445', '28622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41446', '28622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41447', '28622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41448', '356', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41449', '356', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41450', '356', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41451', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41452', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41453', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41454', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41455', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41456', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41457', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41458', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41459', '28624', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41460', '28625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41461', '28626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41462', '28626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41463', '28626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41464', '28627', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41465', '28627', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41466', '28628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41467', '28628', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41468', '28629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41469', '28629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41470', '28629', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41471', '28630', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41472', '28630', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41473', '28631', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41474', '28631', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41475', '28635', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41476', '28636', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41477', '28639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41478', '28639', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41479', '28640', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41480', '28640', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41481', '28641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41482', '28641', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41483', '28642', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41484', '28643', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41485', '28643', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41486', '28644', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41487', '28644', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41488', '28645', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41489', '28645', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41490', '28645', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41491', '28645', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41492', '28646', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41493', '28646', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41494', '28647', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41495', '28648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41496', '28648', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41497', '28649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41498', '28649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41499', '28649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41500', '28649', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41501', '28650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41502', '28650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41503', '28650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41504', '28650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41505', '28650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41506', '28650', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41507', '28651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41508', '28651', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41509', '28652', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41510', '28652', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41511', '28653', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41512', '28654', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41513', '28655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41514', '28655', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41515', '28656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41516', '28656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41517', '28656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41518', '28656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41519', '28656', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41520', '28657', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41521', '28657', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41522', '28658', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41523', '28659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41524', '28659', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41525', '28661', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41526', '28664', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41527', '28669', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41528', '28670', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41529', '28670', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41530', '28673', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41531', '28675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41532', '28675', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41533', '28676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41534', '28676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41535', '28676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41536', '28676', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41537', '28679', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41538', '28679', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41539', '28679', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41540', '28680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41541', '28680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41542', '28680', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41543', '28681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41544', '28681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41545', '28681', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41546', '28682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41547', '28682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41548', '28682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41549', '28682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41550', '28682', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41551', '28683', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41552', '28683', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41553', '28684', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41554', '28685', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41555', '28686', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41556', '28687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41557', '28687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41558', '28687', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41559', '28689', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41560', '28690', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41561', '28691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41562', '28691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41563', '28691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41564', '28691', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41565', '28692', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41566', '28693', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41567', '28694', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41568', '28695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41569', '28695', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41570', '28696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41571', '28696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41572', '28696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41573', '28696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41574', '28696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41575', '28696', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41576', '28697', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41577', '28698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41578', '28698', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41579', '28699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41580', '28699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41581', '28699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41582', '28699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41583', '28699', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41584', '28700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41585', '28700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41586', '28700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41587', '28700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41588', '28700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41589', '28700', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41590', '28701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41591', '28701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41592', '28701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41593', '28701', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41594', '28702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41595', '28702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41596', '28702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41597', '28702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41598', '28702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41599', '28702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41600', '28702', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41601', '28703', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41602', '28703', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41603', '28704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41604', '28704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41605', '28704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41606', '28704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41607', '28704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41608', '28704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41609', '28704', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41610', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41611', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41612', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41613', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41614', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41615', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41616', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41617', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41618', '28705', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41619', '28706', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41620', '28707', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41621', '28708', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41622', '28708', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41623', '28708', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41624', '28709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41625', '28709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41626', '28709', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41627', '28710', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41628', '28710', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41629', '28710', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41630', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41631', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41632', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41633', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41634', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41635', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41636', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41637', '28711', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41638', '28712', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41639', '28713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41640', '28713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41641', '28713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41642', '28713', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41643', '28714', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41644', '28715', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41645', '28716', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41646', '28719', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41647', '28721', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41648', '28733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41649', '28733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41650', '28733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41651', '28733', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41652', '28737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41653', '28737', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41654', '28738', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41655', '28739', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41656', '28740', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41657', '28741', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41658', '28743', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41659', '28744', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41660', '28745', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41661', '28746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41662', '28746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41663', '28746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41664', '28746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41665', '28746', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41666', '28748', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41667', '350', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41668', '28750', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41669', '28754', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41670', '28760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41671', '28760', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41672', '28761', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41673', '28762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41674', '28762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41675', '28762', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41676', '28763', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41677', '28764', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41678', '28771', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41679', '28774', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41680', '28775', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41681', '28776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41682', '28776', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41683', '28777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41684', '28777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41685', '28777', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41686', '28778', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41687', '28779', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41688', '28780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41689', '28780', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41690', '28781', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41691', '28782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41692', '28782', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41693', '28783', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41694', '28787', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41695', '28788', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41696', '28788', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41697', '28789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41698', '28789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41699', '28790', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41700', '28790', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41701', '28790', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41702', '28790', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41703', '28790', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41704', '28791', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41705', '28791', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41706', '28792', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41707', '28792', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41708', '28793', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41709', '28793', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41710', '28794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41711', '28794', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41712', '28797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41713', '28797', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41714', '28798', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41715', '28799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41716', '28799', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41717', '28800', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41718', '28800', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41719', '28800', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41720', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41721', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41722', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41723', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41724', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41725', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41726', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41727', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41728', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41729', '28801', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41730', '28802', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41731', '28806', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41732', '28807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41733', '28807', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41734', '28808', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41735', '28809', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41736', '28810', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41737', '28810', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41738', '28810', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41739', '28810', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41740', '28812', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41741', '28812', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41742', '28813', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41743', '28813', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41744', '28814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41745', '28814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41746', '28814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41747', '28814', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41748', '28818', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41749', '28822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41750', '28822', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41751', '28825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41752', '28825', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41753', '28827', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41754', '28827', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41755', '28827', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41756', '28828', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41757', '28857', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41758', '28862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41759', '28862', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41760', '28870', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41761', '28870', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41762', '28871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41763', '28871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41764', '28871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41765', '28871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41766', '28871', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41767', '28881', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41768', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41769', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41770', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41771', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41772', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41773', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41774', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41775', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41776', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41777', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41778', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41779', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41780', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41781', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41782', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41783', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41784', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41785', '28885', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41786', '28886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41787', '28886', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41788', '28887', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41789', '28887', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41790', '28887', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41791', '28887', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41792', '28887', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41793', '28888', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41794', '28889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41795', '28889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41796', '28889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41797', '28889', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41798', '28890', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41799', '28891', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41800', '28891', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41801', '28891', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41802', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41803', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41804', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41805', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41806', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41807', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41808', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41809', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41810', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41811', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41812', '28892', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41813', '28893', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41814', '28894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41815', '28894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41816', '28894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41817', '28894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41818', '28894', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41819', '28895', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41820', '28896', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41821', '28897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41822', '28897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41823', '28897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41824', '28897', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41825', '28899', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41826', '28899', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41827', '28900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41828', '28900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41829', '28900', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41830', '28901', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41831', '28906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41832', '28906', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41833', '28907', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41834', '28908', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41835', '28908', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41836', '28909', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41837', '28911', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41838', '28912', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41839', '28916', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41840', '28918', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41841', '28919', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41842', '28919', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41843', '28923', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41844', '28924', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41845', '28925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41846', '28925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41847', '28925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41848', '28925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41849', '28925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41850', '28925', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41851', '28926', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41852', '28927', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41853', '28928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41854', '28928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41855', '28928', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41856', '28929', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41857', '28930', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41858', '28931', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41859', '28932', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41860', '28949', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41861', '28950', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41862', '28950', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41863', '28953', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41864', '28956', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41865', '28957', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41866', '28958', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41867', '28959', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41868', '28959', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41869', '28960', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41870', '28961', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41871', '28962', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41872', '28969', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41873', '28978', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41874', '28979', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41875', '28980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41876', '28980', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41877', '28981', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41878', '28981', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41879', '28981', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41880', '28981', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41881', '28981', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41882', '28982', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41883', '28984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41884', '28984', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41885', '28985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41886', '28985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41887', '28985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41888', '28985', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41889', '28986', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41890', '28986', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41891', '28986', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41892', '28987', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41893', '28988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41894', '28988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41895', '28988', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41896', '28992', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41897', '29004', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41898', '29005', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41899', '29013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41900', '29013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41901', '29013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41902', '29013', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41903', '29016', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41904', '29018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41905', '29018', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41906', '29019', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41907', '29022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41908', '29022', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41909', '29030', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41910', '29033', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41911', '29034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41912', '29034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41913', '29034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41914', '29034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41915', '29034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41916', '29034', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41917', '29035', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41918', '29035', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41919', '29035', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41920', '29040', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41921', '29040', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41922', '29040', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41923', '29041', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41924', '29042', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41925', '29043', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41926', '29044', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41927', '336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41928', '336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41929', '336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41930', '336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41931', '336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41932', '29045', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41933', '29045', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41934', '29046', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41935', '29047', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41936', '29047', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41937', '29048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41938', '29048', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41939', '29059', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41940', '29067', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41941', '29077', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41942', '29084', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41943', '29088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41944', '29088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41945', '29088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41946', '29088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41947', '29088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41948', '29088', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41949', '29089', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41950', '29090', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41951', '29091', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41952', '29092', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41953', '29093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41954', '29093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41955', '29093', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41956', '29094', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41957', '29097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41958', '29097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41959', '29097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41960', '29097', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41961', '29098', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41962', '29099', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41963', '29102', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41964', '29102', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41965', '29102', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41966', '29110', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41967', '29111', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41968', '29111', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41969', '29111', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41970', '29112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41971', '29112', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41972', '29119', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41973', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41974', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41975', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41976', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41977', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41978', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41979', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41980', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41981', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41982', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41983', '29129', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41984', '29130', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41985', '29131', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41986', '29132', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41987', '29133', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41988', '29134', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41989', '29138', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41990', '29143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41991', '29143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41992', '29143', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41993', '29144', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41994', '29150', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41995', '29151', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41996', '29152', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41997', '29152', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41998', '29153', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('41999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '41999', '29154', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42000', '29154', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42001', '29155', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42002', '29155', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42003', '29156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42004', '29156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42005', '29156', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42006', '29157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42007', '29157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42008', '29157', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42009', '29158', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42010', '29160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42011', '29160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42012', '29160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42013', '29160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42014', '29160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42015', '29160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42016', '29160', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42017', '29161', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42018', '29161', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42019', '29162', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42020', '29162', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42021', '29163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42022', '29163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42023', '29163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42024', '29163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42025', '29163', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42026', '29164', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42027', '29165', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42028', '29166', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42029', '29167', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42030', '29168', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42031', '29169', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42032', '29171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42033', '29171', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42034', '29172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42035', '29172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42036', '29172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42037', '29172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42038', '29172', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42039', '29173', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42040', '29173', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42041', '29174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42042', '29174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42043', '29174', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42044', '29175', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42045', '29175', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42046', '29176', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42047', '29177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42048', '29177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42049', '29177', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42050', '29178', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42051', '29179', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42052', '29180', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42053', '29180', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42054', '29180', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42055', '29181', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42056', '29182', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42057', '29183', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42058', '29184', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42059', '29185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42060', '29185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42061', '29185', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42062', '29186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42063', '29186', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42064', '29187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42065', '29187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42066', '29187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42067', '29187', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42068', '29188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42069', '29188', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42070', '29189', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42071', '29190', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42072', '29190', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42073', '29191', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42074', '29192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42075', '29192', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42076', '29193', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42077', '29194', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42078', '29195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42079', '29196', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42080', '29197', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42081', '29198', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42082', '29199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42083', '29199', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42084', '29200', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42085', '29201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42086', '29201', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42087', '29202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42088', '29202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42089', '29202', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42090', '29203', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42091', '29204', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42092', '29204', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42093', '29205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42094', '29205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42095', '29205', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42096', '29207', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42097', '29208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42098', '29208', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42099', '29209', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42100', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42101', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42102', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42103', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42104', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42105', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42106', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42107', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42108', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42109', '337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42110', '29210', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42111', '29211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42112', '29211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42113', '29211', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42114', '29212', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42115', '29213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42116', '29213', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42117', '29214', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42118', '29215', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42119', '29216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42120', '29216', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42121', '29219', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42122', '29220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42123', '29220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42124', '29220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42125', '29220', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42126', '29221', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42127', '29221', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42128', '29221', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42129', '29222', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42130', '29222', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42131', '29222', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42132', '29222', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42133', '29224', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42134', '29226', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42135', '29227', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42136', '29228', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42137', '29229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42138', '29229', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42139', '29230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42140', '29230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42141', '29230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42142', '29230', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42143', '29231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42144', '29231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42145', '29231', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42146', '29232', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42147', '29233', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42148', '29233', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42149', '29234', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42150', '29243', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42151', '29257', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42152', '29273', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42153', '29274', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42154', '29294', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42155', '29295', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42156', '29298', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42157', '29300', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42158', '29303', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42159', '29303', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42160', '29303', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42161', '29307', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42162', '29308', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42163', '29308', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42164', '29312', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42165', '29313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42166', '29313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42167', '29313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42168', '29313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42169', '29313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42170', '29313', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42171', '29314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42172', '29314', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42173', '29315', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42174', '29316', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42175', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42176', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42177', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42178', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42179', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42180', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42181', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42182', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42183', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42184', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42185', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42186', '29317', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42187', '29318', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42188', '29319', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42189', '29320', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42190', '29320', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42191', '29320', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42192', '29321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42193', '29321', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42194', '29322', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42195', '29323', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42196', '29327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42197', '29327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42198', '29327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42199', '29328', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42200', '29328', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42201', '29329', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42202', '29330', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42203', '29331', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42204', '29333', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42205', '29334', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42206', '29336', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42207', '338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42208', '338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42209', '338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42210', '338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42211', '338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42212', '338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42213', '29337', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42214', '29338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42215', '29338', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42216', '29339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42217', '29339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42218', '29339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42219', '29339', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42220', '29340', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42221', '29341', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42222', '29342', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42223', '29343', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42224', '29344', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42225', '29345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42226', '29345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42227', '29345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42228', '29345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42229', '29345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42230', '29345', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42231', '29346', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42232', '29347', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42233', '29348', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42234', '29352', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42235', '29352', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42236', '29353', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42237', '29355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42238', '29355', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42239', '29357', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42240', '29364', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42241', '29364', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42242', '29364', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42243', '29364', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42244', '29364', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42245', '29365', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42246', '29366', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42247', '29366', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42248', '29367', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42249', '29368', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42250', '29370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42251', '29370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42252', '29370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42253', '29370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42254', '29370', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42255', '29371', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42256', '29379', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42257', '29388', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42258', '29394', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42259', '29400', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42260', '29401', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42261', '29406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42262', '29406', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42263', '29407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42264', '29407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42265', '29407', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42266', '29408', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42267', '29409', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42268', '29410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42269', '29410', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42270', '29411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42271', '29411', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42272', '29412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42273', '29412', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42274', '29413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42275', '29413', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42276', '29414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42277', '29414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42278', '29414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42279', '29414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42280', '29414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42281', '29414', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42282', '29415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42283', '29415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42284', '29415', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42285', '29416', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42286', '29417', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42287', '29418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42288', '29418', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42289', '29419', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42290', '29420', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42291', '29422', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42292', '29425', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42293', '29427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42294', '29427', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42295', '29429', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42296', '29432', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42297', '29439', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42298', '29445', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42299', '29452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42300', '29452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42301', '29452', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42302', '29453', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42303', '29454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42304', '29454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42305', '29454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42306', '29454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42307', '29454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42308', '29454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42309', '29454', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42310', '29455', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42311', '29455', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42312', '29456', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42313', '29457', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42314', '29458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42315', '29458', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42316', '29459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42317', '29459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42318', '29459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42319', '29459', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42320', '29463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42321', '29463', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42322', '29464', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42323', '29464', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42324', '29464', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42325', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42326', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42327', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42328', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42329', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42330', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42331', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42332', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42333', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42334', '29465', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42335', '29466', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42336', '29466', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42337', '29473', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42338', '29473', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42339', '29484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42340', '29484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42341', '29484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42342', '29484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42343', '29484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42344', '29484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42345', '29484', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42346', '29492', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42347', '29498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42348', '29498', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42349', '29499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42350', '29499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42351', '29499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42352', '29499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42353', '29499', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42354', '29501', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42355', '29502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42356', '29502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42357', '29502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42358', '29502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42359', '29502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42360', '29502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42361', '29502', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42362', '29503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42363', '29503', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42364', '29508', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42365', '29509', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42366', '29510', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42367', '29511', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42368', '29512', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42369', '29513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42370', '29513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42371', '29513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42372', '29513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42373', '29513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42374', '29513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42375', '29513', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42376', '29514', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42377', '29515', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42378', '29516', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42379', '29517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42380', '29517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42381', '29517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42382', '29517', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42383', '29518', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42384', '29519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42385', '29519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42386', '29519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42387', '29519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42388', '29519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42389', '29519', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42390', '29520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42391', '29520', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42392', '29521', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42393', '29522', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42394', '29522', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42395', '29523', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42396', '29523', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42397', '29524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42398', '29524', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42399', '29525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42400', '29525', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42401', '29526', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42402', '29526', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42403', '29527', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42404', '29528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42405', '29528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42406', '29528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42407', '29528', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42408', '29529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42409', '29529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42410', '29529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42411', '29529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42412', '29529', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42413', '29530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42414', '29530', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42415', '29531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42416', '29531', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42417', '29532', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42418', '29533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42419', '29533', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42420', '29534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42421', '29534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42422', '29534', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42423', '29535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42424', '29535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42425', '29535', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42426', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42427', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42428', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42429', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42430', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42431', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42432', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42433', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42434', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42435', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42436', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42437', '29536', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42438', '29537', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42439', '29537', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42440', '29538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42441', '29538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42442', '29538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42443', '29538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42444', '29538', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42445', '29539', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42446', '29540', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42447', '29541', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42448', '29542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42449', '29542', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42450', '29543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42451', '29543', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42452', '29544', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42453', '29545', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42454', '29546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42455', '29546', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42456', '29547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42457', '29547', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42458', '29548', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42459', '29549', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42460', '29550', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42461', '29551', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42462', '29552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42463', '29552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42464', '29552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42465', '29552', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42466', '29553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42467', '29553', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42468', '29554', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42469', '29555', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42470', '29556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42471', '29556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42472', '29556', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42473', '29557', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42474', '29558', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42475', '29561', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42476', '29566', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42477', '29567', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42478', '29571', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42479', '29572', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42480', '29572', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42481', '29576', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42482', '29577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42483', '29577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42484', '29577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42485', '29577', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42486', '29578', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42487', '29579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42488', '29579', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42489', '29580', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42490', '29581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42491', '29581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42492', '29581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42493', '29581', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42494', '29585', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42495', '29594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42496', '29594', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42497', '29595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42498', '29595', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42499', '29596', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42500', '29597', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42501', '29598', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42502', '29603', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42503', '29604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42504', '29604', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42505', '29605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42506', '29605', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42507', '29607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42508', '29607', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42509', '29608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42510', '29608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42511', '29608', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42512', '29609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42513', '29609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42514', '29609', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42515', '29611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42516', '29611', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42517', '29613', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42518', '29614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42519', '29614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42520', '29614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42521', '29614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42522', '29614', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42523', '29615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42524', '29615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42525', '29615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42526', '29615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42527', '29615', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42528', '29616', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42529', '29617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42530', '29617', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42531', '29618', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42532', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42533', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42534', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42535', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42536', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42537', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42538', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42539', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42540', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42541', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42542', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42543', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42544', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42545', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42546', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42547', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42548', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42549', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42550', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42551', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42552', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42553', '139', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42554', '29619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42555', '29619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42556', '29619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42557', '29619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42558', '29619', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42559', '29620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42560', '29620', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42561', '29621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42562', '29621', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42563', '29622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42564', '29622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42565', '29622', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42566', '29623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42567', '29623', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42568', '29625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42569', '29625', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42570', '29626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42571', '29626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42572', '29626', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42573', '24773', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42574', '24789', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42575', '24852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42576', '24852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42577', '24852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42578', '24852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42579', '24852', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42580', '195', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42581', '25327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42582', '25327', '2', null);
INSERT INTO `icss_retrieval_mapping` VALUES ('42583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '42583', '25327', '2', null);

-- ----------------------------
-- Table structure for icss_template_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_template_info`;
CREATE TABLE `icss_template_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(300) DEFAULT NULL COMMENT '名称',
  `hospital_id` bigint(20) DEFAULT NULL COMMENT '医院id',
  `hospital_dept_id` bigint(20) DEFAULT NULL COMMENT '医生科室id',
  `doctor_id` bigint(20) DEFAULT NULL COMMENT '医生id',
  `sex` int(11) DEFAULT NULL COMMENT '性别',
  `type` varchar(10) DEFAULT NULL COMMENT '分类(0:结构化模板,1:文本输入模板)',
  `preview` longtext COMMENT '预览文字',
  `data_json` longtext COMMENT '内容JSON字符串(模板内容)',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='模板表';

-- ----------------------------
-- Records of icss_template_info
-- ----------------------------

-- ----------------------------
-- Table structure for icss_version_detail
-- ----------------------------
DROP TABLE IF EXISTS `icss_version_detail`;
CREATE TABLE `icss_version_detail` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `version_id` bigint(30) DEFAULT NULL COMMENT '版本主表id',
  `title` varchar(200) DEFAULT NULL COMMENT '标题',
  `description` text COMMENT '描述',
  `order_no` varchar(5) DEFAULT NULL COMMENT '排序号',
  `status` varchar(5) DEFAULT NULL COMMENT '1：启动，0：不启用',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COMMENT='版本详情(关于)';

-- ----------------------------
-- Records of icss_version_detail
-- ----------------------------
INSERT INTO `icss_version_detail` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '4', '4', '2', '即将发布', '测试测试测试测试测试测试测试测试', '1', '1', null);
INSERT INTO `icss_version_detail` VALUES ('2', 'N', '1970-01-01 12:00:00', '2018-12-04 14:11:26', '5', '5', '3', '1.即将发布', '即将发布', '1', '1', 'string');
INSERT INTO `icss_version_detail` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '5', '5', '3', '2.医学数据更新', '2.1 部分基础元素库数据修改<br />\r\n\r\n2.2 部分疾病诊断依据修改<br />', '2', '1', null);
INSERT INTO `icss_version_detail` VALUES ('8', 'N', '2018-12-04 14:24:46', '1970-01-01 12:00:00', '4', '4', '2', '3.发布信息', 'string', '99', '1', 'string');
INSERT INTO `icss_version_detail` VALUES ('9', 'N', '2018-12-04 14:40:22', '2018-12-11 14:56:32', '1', '1', '1', '1.系统设置管理', '1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />1.1).	设置病历输入方式<br />\r\n1.2).	版本信息：当前系统版本及更新内容的文字描述<br />\r\n1.3).	免责声明：展示免责条款和内容<br />\r\n1.4).	使用帮助：<br />\r\n1.5).	意见反馈：<br />\r\n1.6).	字体调整：<br />', '1', '1', 'string');
INSERT INTO `icss_version_detail` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '2.电子病历模块', '2.1) 电子病历管理模块主要包括患者信息的获取和历史就诊记录信息展示以及患者病情信息采集和病历模板管理。', '2', '1', null);

-- ----------------------------
-- Table structure for icss_version_info
-- ----------------------------
DROP TABLE IF EXISTS `icss_version_info`;
CREATE TABLE `icss_version_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `name` varchar(200) DEFAULT NULL COMMENT '名称',
  `refresh_time` date DEFAULT NULL,
  `status` varchar(5) DEFAULT NULL COMMENT '1：启动，0：不启用',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='版本信息(关于)';

-- ----------------------------
-- Records of icss_version_info
-- ----------------------------
INSERT INTO `icss_version_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '2018-12-03 15:45:18', '1', '1', 'ICSS 5.0', '2018-12-24', '1', 'string');
INSERT INTO `icss_version_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '4', '4', 'ICSS 1.1', '2018-11-07', '1', null);
INSERT INTO `icss_version_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '2018-11-29 15:58:13', '5', '5', 'ICSS 1.2', '2018-12-20', '1', 'string');
INSERT INTO `icss_version_info` VALUES ('9', 'N', '1970-01-01 12:00:00', '2018-12-11 14:55:27', '0', '1', 'ICSS 1.3', '2018-09-04', '1', null);

drop database if exists `sys-tran`;
CREATE DATABASE  `sys-tran` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
use `sys-tran`;

/*
Navicat MySQL Data Transfer

Source Server         : 2.236平台开发环境
Source Server Version : 50723
Source Host           : 192.168.2.236:3306
Source Database       : sys-tran

Target Server Type    : MYSQL
Target Server Version : 50723
File Encoding         : 65001

Date: 2019-03-04 13:09:58
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for tran_disease_icd
-- ----------------------------
DROP TABLE IF EXISTS `tran_disease_icd`;
CREATE TABLE `tran_disease_icd` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `hospital_code` varchar(30) DEFAULT NULL COMMENT '医院编码',
  `disease_name` varchar(20) DEFAULT NULL COMMENT 'icss疾病名称',
  `icd` varchar(30) DEFAULT NULL COMMENT 'icd编码',
  `status` varchar(5) NOT NULL DEFAULT '1' COMMENT '状态(1:有效)',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  `question_id` bigint(20) NOT NULL COMMENT '疾病id',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='各医院对应的诊断icd';

-- ----------------------------
-- Records of tran_disease_icd
-- ----------------------------
INSERT INTO `tran_disease_icd` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'HIS_咳嗽', 'ICD_1', '1', null, '1');

-- ----------------------------
-- Table structure for tran_doctor_info
-- ----------------------------
DROP TABLE IF EXISTS `tran_doctor_info`;
CREATE TABLE `tran_doctor_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `hospital_code` varchar(16) DEFAULT NULL COMMENT '医院编码',
  `hospital_dept_code` varchar(16) DEFAULT NULL COMMENT '医院科室编码',
  `code` varchar(16) DEFAULT NULL COMMENT '医院医生编码',
  `name` varchar(32) DEFAULT NULL COMMENT '医生姓名',
  `sex` int(1) DEFAULT NULL COMMENT '医生性别:1男2女',
  `id_type` varchar(2) DEFAULT NULL COMMENT '证件类型',
  `id_no` varchar(30) DEFAULT NULL COMMENT '证件号码',
  `address` varchar(128) DEFAULT NULL COMMENT '家庭住址',
  `phone` varchar(20) DEFAULT NULL COMMENT '联系电话',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='医生信息表';

-- ----------------------------
-- Records of tran_doctor_info
-- ----------------------------
INSERT INTO `tran_doctor_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'D01', 'YS001', '付', '2', null, '1551515', null, null, null);
INSERT INTO `tran_doctor_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'D01', 'YS002', '王', '1', null, '22424242', null, null, null);
INSERT INTO `tran_doctor_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'D01', 'YS003', '顾医生', '1', null, '123456', null, null, null);
INSERT INTO `tran_doctor_info` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'D02', 'YS004', '顾testjdy', '1', '', '123457', '', '', '');

-- ----------------------------
-- Table structure for tran_field_info
-- ----------------------------
DROP TABLE IF EXISTS `tran_field_info`;
CREATE TABLE `tran_field_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `uuid` varchar(60) DEFAULT NULL COMMENT '唯一主键(通常是医院编码:hospitalId)',
  `icss_field` varchar(60) DEFAULT NULL COMMENT 'icss需要的字段',
  `his_field` varchar(60) DEFAULT NULL COMMENT '医院个性化字段',
  `status` varchar(5) DEFAULT NULL COMMENT '状态',
  `remark` varchar(120) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='字段对应表';

-- ----------------------------
-- Records of tran_field_info
-- ----------------------------
INSERT INTO `tran_field_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'patientNo', 'patientNo', '1', null);
INSERT INTO `tran_field_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'doctorNo', 'doctorNo', '1', null);
INSERT INTO `tran_field_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'recordId', 'recordId', '1', null);
INSERT INTO `tran_field_info` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'hospitalId', 'hospitalId', '1', null);
INSERT INTO `tran_field_info` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'deptNo', 'deptId', '1', null);
INSERT INTO `tran_field_info` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A002', 'deptNo', 'dep', '1', null);
INSERT INTO `tran_field_info` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A002', 'patientNo', 'pno', '1', null);
INSERT INTO `tran_field_info` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A002', 'doctorNo', 'dno', '1', null);
INSERT INTO `tran_field_info` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A002', 'hospitalId', 'hospitalId', '1', null);
INSERT INTO `tran_field_info` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A002', 'recordId', 'recordId', '1', null);

-- ----------------------------
-- Table structure for tran_hospital_dept
-- ----------------------------
DROP TABLE IF EXISTS `tran_hospital_dept`;
CREATE TABLE `tran_hospital_dept` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `code` varchar(16) DEFAULT NULL COMMENT '医院科室编码',
  `name` varchar(32) NOT NULL COMMENT '医院科室名称',
  `hospital_code` varchar(16) DEFAULT NULL COMMENT '医院编码',
  `hospital_name` varchar(32) DEFAULT NULL COMMENT '医院名称',
  `dept_id` bigint(20) DEFAULT NULL COMMENT 'icss科室id',
  `status` int(1) NOT NULL DEFAULT '1' COMMENT '状态：0.禁用1.启用',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='医院科室信息表';

-- ----------------------------
-- Records of tran_hospital_dept
-- ----------------------------
INSERT INTO `tran_hospital_dept` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D01', '全科', 'A001', '浙江大学医学院附属邵逸夫医院', '1', '1', null);
INSERT INTO `tran_hospital_dept` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D02', '儿科', 'A001', '浙江大学医学院附属邵逸夫医院', '23', '1', null);
INSERT INTO `tran_hospital_dept` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'D03', '全科', 'A002', '北京医院', '1', '1', null);
INSERT INTO `tran_hospital_dept` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'N016', '妇科', 'A001', '浙江大学医学院附属邵逸夫医院', '22', '1', null);

-- ----------------------------
-- Table structure for tran_hospital_info
-- ----------------------------
DROP TABLE IF EXISTS `tran_hospital_info`;
CREATE TABLE `tran_hospital_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `code` varchar(16) NOT NULL COMMENT '医院编码',
  `name` varchar(32) NOT NULL COMMENT '医院名称',
  `address` varchar(128) DEFAULT NULL COMMENT '医院地址',
  `spell` varchar(32) DEFAULT NULL COMMENT '医院名称拼音',
  `status` int(1) NOT NULL DEFAULT '1' COMMENT '状态：0.禁用1.启用',
  `order_no` int(5) DEFAULT NULL COMMENT '排序号',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='医院信息表';

-- ----------------------------
-- Records of tran_hospital_info
-- ----------------------------
INSERT INTO `tran_hospital_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '浙江大学医学院附属邵逸夫医院', null, null, '1', null, null);
INSERT INTO `tran_hospital_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A002', '北京医院', null, null, '1', null, null);

-- ----------------------------
-- Table structure for tran_lis_config
-- ----------------------------
DROP TABLE IF EXISTS `tran_lis_config`;
CREATE TABLE `tran_lis_config` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `hospital_code` varchar(60) DEFAULT NULL COMMENT '医院编码',
  `meal_name` varchar(100) DEFAULT NULL COMMENT '套餐名',
  `item_name` varchar(100) DEFAULT NULL COMMENT '项目名',
  `unique_id` varchar(100) DEFAULT NULL COMMENT '公表id',
  `unique_name` varchar(100) DEFAULT NULL COMMENT '公表名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2513 DEFAULT CHARSET=utf8 COMMENT='套餐字段映射公表';

-- ----------------------------
-- Records of tran_lis_config
-- ----------------------------
INSERT INTO `tran_lis_config` VALUES ('1455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '17α-羟孕酮', '17α-羟孕酮(17α-OHP)', null, '17α-羟孕酮-17α-羟孕酮(17α-OHP)');
INSERT INTO `tran_lis_config` VALUES ('1456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '17-羟皮质类固醇', '尿17-羟皮质类固醇(24h)', null, '17-羟皮质类固醇-尿17-羟皮质类固醇(24h)');
INSERT INTO `tran_lis_config` VALUES ('1457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '17-酮皮质类固醇', '尿17-酮皮质类固醇', null, '17-酮皮质类固醇-尿17-酮皮质类固醇');
INSERT INTO `tran_lis_config` VALUES ('1458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '24小时尿比重渗透压试验', '24小时尿比重渗透压试验', null, '24小时尿比重渗透压试验-24小时尿比重渗透压试验');
INSERT INTO `tran_lis_config` VALUES ('1459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'Ⅰ型胶原羧基端前肽', 'Ⅰ型胶原羧基端前肽(PICP)', null, 'Ⅰ型胶原羧基端前肽-Ⅰ型胶原羧基端前肽(PICP)');
INSERT INTO `tran_lis_config` VALUES ('1460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'B因子测定', 'B因子', null, 'B因子测定-B因子');
INSERT INTO `tran_lis_config` VALUES ('1461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'Coombs试验', '直接抗人球蛋白试验(Coombs)', null, 'Coombs试验-直接抗人球蛋白试验(Coombs)');
INSERT INTO `tran_lis_config` VALUES ('1462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'C-反应蛋白', 'C反应蛋白(CRP)', null, 'C-反应蛋白-C反应蛋白(CRP)');
INSERT INTO `tran_lis_config` VALUES ('1463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'C-反应蛋白', '超敏C反应蛋白(hs-CRP)', null, 'C-反应蛋白-超敏C反应蛋白(hs-CRP)');
INSERT INTO `tran_lis_config` VALUES ('1464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'EB病毒检测', 'EB病毒DNA检测', null, 'EB病毒检测-EB病毒DNA检测');
INSERT INTO `tran_lis_config` VALUES ('1465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'EB病毒检测', 'EB病毒脱氧核糖核酸扩增定量', null, 'EB病毒检测-EB病毒脱氧核糖核酸扩增定量');
INSERT INTO `tran_lis_config` VALUES ('1466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'EB病毒检测', 'EB病毒脱氧核糖核酸扩增定性', null, 'EB病毒检测-EB病毒脱氧核糖核酸扩增定性');
INSERT INTO `tran_lis_config` VALUES ('1467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'EB病毒检测', 'EB病毒早期抗原(EA-IgA)', null, 'EB病毒检测-EB病毒早期抗原(EA-IgA)');
INSERT INTO `tran_lis_config` VALUES ('1468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'EB病毒检测', '抗EBV抗体(VCA-IgG)IgG', null, 'EB病毒检测-抗EBV抗体(VCA-IgG)IgG');
INSERT INTO `tran_lis_config` VALUES ('1469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'EB病毒检测', '抗EBV抗体(VCA-IgM)IgA', null, 'EB病毒检测-抗EBV抗体(VCA-IgM)IgA');
INSERT INTO `tran_lis_config` VALUES ('1470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'EB病毒检测', '抗EB病毒抗体测定', null, 'EB病毒检测-抗EB病毒抗体测定');
INSERT INTO `tran_lis_config` VALUES ('1471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'ENA抗体谱六项测定', '抗Jo-1', null, 'ENA抗体谱六项测定-抗Jo-1');
INSERT INTO `tran_lis_config` VALUES ('1472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'ENA抗体谱六项测定', '抗nRNP', null, 'ENA抗体谱六项测定-抗nRNP');
INSERT INTO `tran_lis_config` VALUES ('1473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'ENA抗体谱六项测定', '抗Scl-70', null, 'ENA抗体谱六项测定-抗Scl-70');
INSERT INTO `tran_lis_config` VALUES ('1474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'ENA抗体谱六项测定', '抗Sm', null, 'ENA抗体谱六项测定-抗Sm');
INSERT INTO `tran_lis_config` VALUES ('1475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'ENA抗体谱六项测定', '抗SS-A', null, 'ENA抗体谱六项测定-抗SS-A');
INSERT INTO `tran_lis_config` VALUES ('1476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'ENA抗体谱六项测定', '抗SS-B', null, 'ENA抗体谱六项测定-抗SS-B');
INSERT INTO `tran_lis_config` VALUES ('1477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'N端-B型钠尿肽前体(NT-ProBNP)', 'N端-B型钠尿肽前体(NT-ProBNP)', null, 'N端-B型钠尿肽前体(NT-ProBNP)-N端-B型钠尿肽前体(NT-ProBNP)');
INSERT INTO `tran_lis_config` VALUES ('1478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'O—129试验', 'O—129试验', null, 'O—129试验-O—129试验');
INSERT INTO `tran_lis_config` VALUES ('1479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'β-胶原特殊系列', 'β-Crosslaps', null, 'β-胶原特殊系列-β-Crosslaps');
INSERT INTO `tran_lis_config` VALUES ('1480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'β人绒毛膜促性腺激素', '尿人绒毛膜促性腺激素(HCG)定性', null, 'β人绒毛膜促性腺激素-尿人绒毛膜促性腺激素(HCG)定性');
INSERT INTO `tran_lis_config` VALUES ('1481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'β人绒毛膜促性腺激素', '尿人绒毛膜促性腺激素定量', null, 'β人绒毛膜促性腺激素-尿人绒毛膜促性腺激素定量');
INSERT INTO `tran_lis_config` VALUES ('1482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'β人绒毛膜促性腺激素', '血β人绒毛膜促性腺激素(β-HCG)', null, 'β人绒毛膜促性腺激素-血β人绒毛膜促性腺激素(β-HCG)');
INSERT INTO `tran_lis_config` VALUES ('1483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', 'β人绒毛膜促性腺激素', '血β人游离绒毛膜促性腺激素(freeβ-HCG)', null, 'β人绒毛膜促性腺激素-血β人游离绒毛膜促性腺激素(freeβ-HCG)');
INSERT INTO `tran_lis_config` VALUES ('1484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '白喉棒状杆菌涂片', '白喉棒状杆菌涂片', null, '白喉棒状杆菌涂片-白喉棒状杆菌涂片');
INSERT INTO `tran_lis_config` VALUES ('1485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '白陶土部分凝血活酶时间(KPTT)测定', '白陶土部分凝血活酶时间(KPTT)', null, '白陶土部分凝血活酶时间(KPTT)测定-白陶土部分凝血活酶时间(KPTT)');
INSERT INTO `tran_lis_config` VALUES ('1486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '白血病融合基因检测', '白血病融合基因分型', null, '白血病融合基因检测-白血病融合基因分型');
INSERT INTO `tran_lis_config` VALUES ('1487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '白血病融合基因检测', '白血病融合基因检测', null, '白血病融合基因检测-白血病融合基因检测');
INSERT INTO `tran_lis_config` VALUES ('1488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '本丙氨酸', '尿苯丙氨酸', null, '本丙氨酸-尿苯丙氨酸');
INSERT INTO `tran_lis_config` VALUES ('1489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '本丙酮酸', '尿苯丙酮酸', null, '本丙酮酸-尿苯丙酮酸');
INSERT INTO `tran_lis_config` VALUES ('1490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '本丙酮酸', '血清苯丙酮酸', null, '本丙酮酸-血清苯丙酮酸');
INSERT INTO `tran_lis_config` VALUES ('1491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：矮豚草', null, '变应原特异性IgE测定-过敏原：矮豚草');
INSERT INTO `tran_lis_config` VALUES ('1492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：点青霉、烟曲霉', null, '变应原特异性IgE测定-过敏原：点青霉、烟曲霉');
INSERT INTO `tran_lis_config` VALUES ('1493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：狗毛皮屑', null, '变应原特异性IgE测定-过敏原：狗毛皮屑');
INSERT INTO `tran_lis_config` VALUES ('1494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：鸡蛋白', null, '变应原特异性IgE测定-过敏原：鸡蛋白');
INSERT INTO `tran_lis_config` VALUES ('1495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：芒果', null, '变应原特异性IgE测定-过敏原：芒果');
INSERT INTO `tran_lis_config` VALUES ('1496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：猫毛皮屑', null, '变应原特异性IgE测定-过敏原：猫毛皮屑');
INSERT INTO `tran_lis_config` VALUES ('1497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：牛奶', null, '变应原特异性IgE测定-过敏原：牛奶');
INSERT INTO `tran_lis_config` VALUES ('1498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：牛肉', null, '变应原特异性IgE测定-过敏原：牛肉');
INSERT INTO `tran_lis_config` VALUES ('1499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：青贝', null, '变应原特异性IgE测定-过敏原：青贝');
INSERT INTO `tran_lis_config` VALUES ('1500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：沙尘螨', null, '变应原特异性IgE测定-过敏原：沙尘螨');
INSERT INTO `tran_lis_config` VALUES ('1501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：屋尘螨', null, '变应原特异性IgE测定-过敏原：屋尘螨');
INSERT INTO `tran_lis_config` VALUES ('1502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：梧、桐、柳、杨、榆树', null, '变应原特异性IgE测定-过敏原：梧、桐、柳、杨、榆树');
INSERT INTO `tran_lis_config` VALUES ('1503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：西瓜', null, '变应原特异性IgE测定-过敏原：西瓜');
INSERT INTO `tran_lis_config` VALUES ('1504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：虾', null, '变应原特异性IgE测定-过敏原：虾');
INSERT INTO `tran_lis_config` VALUES ('1505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：蟹', null, '变应原特异性IgE测定-过敏原：蟹');
INSERT INTO `tran_lis_config` VALUES ('1506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：羊肉', null, '变应原特异性IgE测定-过敏原：羊肉');
INSERT INTO `tran_lis_config` VALUES ('1507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：腰果', null, '变应原特异性IgE测定-过敏原：腰果');
INSERT INTO `tran_lis_config` VALUES ('1508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：鱼', null, '变应原特异性IgE测定-过敏原：鱼');
INSERT INTO `tran_lis_config` VALUES ('1509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：蟑螂', null, '变应原特异性IgE测定-过敏原：蟑螂');
INSERT INTO `tran_lis_config` VALUES ('1510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原：自定义', null, '变应原特异性IgE测定-过敏原：自定义');
INSERT INTO `tran_lis_config` VALUES ('1511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '变应原特异性IgE测定', '过敏原特异IgE', null, '变应原特异性IgE测定-过敏原特异IgE');
INSERT INTO `tran_lis_config` VALUES ('1512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '丙肝测定', '丙肝(HCV)RNA定量', null, '丙肝测定-丙肝(HCV)RNA定量');
INSERT INTO `tran_lis_config` VALUES ('1513', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '丙肝测定', '丙肝(HCV)RNA定性', null, '丙肝测定-丙肝(HCV)RNA定性');
INSERT INTO `tran_lis_config` VALUES ('1514', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '丙肝测定', '丙肝病毒(HCV)基因分型', null, '丙肝测定-丙肝病毒(HCV)基因分型');
INSERT INTO `tran_lis_config` VALUES ('1515', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '丙肝测定', '丙肝核心抗原', null, '丙肝测定-丙肝核心抗原');
INSERT INTO `tran_lis_config` VALUES ('1516', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '丙肝测定', '丙肝抗体(抗HCV)', null, '丙肝测定-丙肝抗体(抗HCV)');
INSERT INTO `tran_lis_config` VALUES ('1517', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '病理抗凝因子检测', '复钙交叉时间(CRT)', null, '病理抗凝因子检测-复钙交叉时间(CRT)');
INSERT INTO `tran_lis_config` VALUES ('1518', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '病理抗凝因子检测', '肝素', null, '病理抗凝因子检测-肝素');
INSERT INTO `tran_lis_config` VALUES ('1519', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '病理抗凝因子检测', '狼疮抗凝物质(LAC)', null, '病理抗凝因子检测-狼疮抗凝物质(LAC)');
INSERT INTO `tran_lis_config` VALUES ('1520', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '病理抗凝因子检测', '凝血酶原时间纠正试验', null, '病理抗凝因子检测-凝血酶原时间纠正试验');
INSERT INTO `tran_lis_config` VALUES ('1521', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '病理抗凝因子检测', '凝血因子Ⅷ抑制物检测', null, '病理抗凝因子检测-凝血因子Ⅷ抑制物检测');
INSERT INTO `tran_lis_config` VALUES ('1522', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C1q', null, '补体测定-C1q');
INSERT INTO `tran_lis_config` VALUES ('1523', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C1r', null, '补体测定-C1r');
INSERT INTO `tran_lis_config` VALUES ('1524', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C1s', null, '补体测定-C1s');
INSERT INTO `tran_lis_config` VALUES ('1525', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C2', null, '补体测定-C2');
INSERT INTO `tran_lis_config` VALUES ('1526', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C3', null, '补体测定-C3');
INSERT INTO `tran_lis_config` VALUES ('1527', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C4', null, '补体测定-C4');
INSERT INTO `tran_lis_config` VALUES ('1528', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C5', null, '补体测定-C5');
INSERT INTO `tran_lis_config` VALUES ('1529', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C6', null, '补体测定-C6');
INSERT INTO `tran_lis_config` VALUES ('1530', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C7', null, '补体测定-C7');
INSERT INTO `tran_lis_config` VALUES ('1531', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C8', null, '补体测定-C8');
INSERT INTO `tran_lis_config` VALUES ('1532', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', 'C9', null, '补体测定-C9');
INSERT INTO `tran_lis_config` VALUES ('1533', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '补体测定', '补体旁路B因子', null, '补体测定-补体旁路B因子');
INSERT INTO `tran_lis_config` VALUES ('1534', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '布氏杆菌测定', '布氏杆菌测定', null, '布氏杆菌测定-布氏杆菌测定');
INSERT INTO `tran_lis_config` VALUES ('1535', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '出血时间', '出血时间(BT)', null, '出血时间-出血时间(BT)');
INSERT INTO `tran_lis_config` VALUES ('1536', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '肠杆菌科细菌', null, '创面分泌物培养-肠杆菌科细菌');
INSERT INTO `tran_lis_config` VALUES ('1537', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '创面分泌物培养', null, '创面分泌物培养-创面分泌物培养');
INSERT INTO `tran_lis_config` VALUES ('1538', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '化脓性链球菌', null, '创面分泌物培养-化脓性链球菌');
INSERT INTO `tran_lis_config` VALUES ('1539', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '金黄色葡萄球菌', null, '创面分泌物培养-金黄色葡萄球菌');
INSERT INTO `tran_lis_config` VALUES ('1540', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '诺卡菌', null, '创面分泌物培养-诺卡菌');
INSERT INTO `tran_lis_config` VALUES ('1541', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '铜绿假单胞菌', null, '创面分泌物培养-铜绿假单胞菌');
INSERT INTO `tran_lis_config` VALUES ('1542', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '厌氧菌', null, '创面分泌物培养-厌氧菌');
INSERT INTO `tran_lis_config` VALUES ('1543', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '一般细菌培养(创面分泌物)', null, '创面分泌物培养-一般细菌培养(创面分泌物)');
INSERT INTO `tran_lis_config` VALUES ('1544', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '创面分泌物培养', '自定义', null, '创面分泌物培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('1545', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '雌三醇', '雌三醇(E3)', null, '雌三醇-雌三醇(E3)');
INSERT INTO `tran_lis_config` VALUES ('1546', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '雌酮测定', '雌酮(E1)', null, '雌酮测定-雌酮(E1)');
INSERT INTO `tran_lis_config` VALUES ('1547', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促红细胞生成素', '促红细胞生成素(EPO)', null, '促红细胞生成素-促红细胞生成素(EPO)');
INSERT INTO `tran_lis_config` VALUES ('1548', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促甲状腺释放激素兴奋试验', '0minTSH', null, '促甲状腺释放激素兴奋试验-0minTSH');
INSERT INTO `tran_lis_config` VALUES ('1549', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促甲状腺释放激素兴奋试验', '120minTSH', null, '促甲状腺释放激素兴奋试验-120minTSH');
INSERT INTO `tran_lis_config` VALUES ('1550', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促甲状腺释放激素兴奋试验', '15minTSH', null, '促甲状腺释放激素兴奋试验-15minTSH');
INSERT INTO `tran_lis_config` VALUES ('1551', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促甲状腺释放激素兴奋试验', '30minTSH', null, '促甲状腺释放激素兴奋试验-30minTSH');
INSERT INTO `tran_lis_config` VALUES ('1552', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促甲状腺释放激素兴奋试验', '60minTSH', null, '促甲状腺释放激素兴奋试验-60minTSH');
INSERT INTO `tran_lis_config` VALUES ('1553', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素', '促肾上腺皮质激素(ACTH)', null, '促肾上腺皮质激素-促肾上腺皮质激素(ACTH)');
INSERT INTO `tran_lis_config` VALUES ('1554', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '0min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-0min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1555', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '120min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-120min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1556', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '150min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-150min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1557', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '15min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-15min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1558', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '-15min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验--15min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1559', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '180min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-180min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1560', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '30min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-30min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1561', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '60min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-60min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1562', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素释放激素(CRF)兴奋试验', '90min促肾上腺皮质激素', null, '促肾上腺皮质激素释放激素(CRF)兴奋试验-90min促肾上腺皮质激素');
INSERT INTO `tran_lis_config` VALUES ('1563', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验1', '20min皮质醇', null, '促肾上腺皮质激素兴奋试验1-20min皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1564', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验1', '60min皮质醇', null, '促肾上腺皮质激素兴奋试验1-60min皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1565', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第二天24小时尿17—羟皮质类固醇(17-OH-CS)', null, '促肾上腺皮质激素兴奋试验2-第二天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `tran_lis_config` VALUES ('1566', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第二天24小时尿17—酮皮质类固醇(17-KS)', null, '促肾上腺皮质激素兴奋试验2-第二天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `tran_lis_config` VALUES ('1567', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第二天24小时尿游离皮质醇', null, '促肾上腺皮质激素兴奋试验2-第二天24小时尿游离皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1568', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第三天24小时尿17—羟皮质类固醇(17-OH-CS)', null, '促肾上腺皮质激素兴奋试验2-第三天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `tran_lis_config` VALUES ('1569', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第三天24小时尿17—酮皮质类固醇(17-KS)', null, '促肾上腺皮质激素兴奋试验2-第三天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `tran_lis_config` VALUES ('1570', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第三天24小时尿游离皮质醇', null, '促肾上腺皮质激素兴奋试验2-第三天24小时尿游离皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1571', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第四天24小时尿17—羟皮质类固醇(17-OH-CS)', null, '促肾上腺皮质激素兴奋试验2-第四天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `tran_lis_config` VALUES ('1572', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第四天24小时尿17—酮皮质类固醇(17-KS)', null, '促肾上腺皮质激素兴奋试验2-第四天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `tran_lis_config` VALUES ('1573', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第四天24小时尿游离皮质醇', null, '促肾上腺皮质激素兴奋试验2-第四天24小时尿游离皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1574', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第一天24小时尿17—羟皮质类固醇(17-OH-CS)', null, '促肾上腺皮质激素兴奋试验2-第一天24小时尿17—羟皮质类固醇(17-OH-CS)');
INSERT INTO `tran_lis_config` VALUES ('1575', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第一天24小时尿17—酮皮质类固醇(17-KS)', null, '促肾上腺皮质激素兴奋试验2-第一天24小时尿17—酮皮质类固醇(17-KS)');
INSERT INTO `tran_lis_config` VALUES ('1576', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '促肾上腺皮质激素兴奋试验2', '第一天24小时尿游离皮质醇', null, '促肾上腺皮质激素兴奋试验2-第一天24小时尿游离皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1577', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '单纯疱疹病毒II型抗体测定', 'IgG', null, '单纯疱疹病毒II型抗体测定-IgG');
INSERT INTO `tran_lis_config` VALUES ('1578', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '单纯疱疹病毒II型抗体测定', 'IgM', null, '单纯疱疹病毒II型抗体测定-IgM');
INSERT INTO `tran_lis_config` VALUES ('1579', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '单纯疱疹病毒I型抗体测定', 'IgG', null, '单纯疱疹病毒I型抗体测定-IgG');
INSERT INTO `tran_lis_config` VALUES ('1580', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '单纯疱疹病毒I型抗体测定', 'IgM', null, '单纯疱疹病毒I型抗体测定-IgM');
INSERT INTO `tran_lis_config` VALUES ('1581', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胆囊收缩素', '胆囊收缩素(CCK)', null, '胆囊收缩素-胆囊收缩素(CCK)');
INSERT INTO `tran_lis_config` VALUES ('1582', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滴虫直接涂片镜检', '滴虫直接涂片镜检', null, '滴虫直接涂片镜检-滴虫直接涂片镜检');
INSERT INTO `tran_lis_config` VALUES ('1583', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '二氧化碳(CO2)', null, '电解质测定-二氧化碳(CO2)');
INSERT INTO `tran_lis_config` VALUES ('1584', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '钾(K)', null, '电解质测定-钾(K)');
INSERT INTO `tran_lis_config` VALUES ('1585', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '离子钙(Ca2+)', null, '电解质测定-离子钙(Ca2+)');
INSERT INTO `tran_lis_config` VALUES ('1586', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '磷(P)', null, '电解质测定-磷(P)');
INSERT INTO `tran_lis_config` VALUES ('1587', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '氯(Cl)', null, '电解质测定-氯(Cl)');
INSERT INTO `tran_lis_config` VALUES ('1588', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '镁(Mg)', null, '电解质测定-镁(Mg)');
INSERT INTO `tran_lis_config` VALUES ('1589', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '钠(Na)', null, '电解质测定-钠(Na)');
INSERT INTO `tran_lis_config` VALUES ('1590', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '阴离子隙(AG)', null, '电解质测定-阴离子隙(AG)');
INSERT INTO `tran_lis_config` VALUES ('1591', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '电解质测定', '总钙(Ca)', null, '电解质测定-总钙(Ca)');
INSERT INTO `tran_lis_config` VALUES ('1592', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淀粉酶', '尿淀粉酶(AMY)', null, '淀粉酶-尿淀粉酶(AMY)');
INSERT INTO `tran_lis_config` VALUES ('1593', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淀粉酶', '尿液胰淀粉酶(AMS)', null, '淀粉酶-尿液胰淀粉酶(AMS)');
INSERT INTO `tran_lis_config` VALUES ('1594', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淀粉酶', '体液淀粉酶(AMY)', null, '淀粉酶-体液淀粉酶(AMY)');
INSERT INTO `tran_lis_config` VALUES ('1595', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淀粉酶', '胸腔积液淀粉酶', null, '淀粉酶-胸腔积液淀粉酶');
INSERT INTO `tran_lis_config` VALUES ('1596', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淀粉酶', '血淀粉酶(AMY)', null, '淀粉酶-血淀粉酶(AMY)');
INSERT INTO `tran_lis_config` VALUES ('1597', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淀粉酶', '血胰淀粉酶(AMS)', null, '淀粉酶-血胰淀粉酶(AMS)');
INSERT INTO `tran_lis_config` VALUES ('1598', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淀粉样蛋白', '淀粉样蛋白', null, '淀粉样蛋白-淀粉样蛋白');
INSERT INTO `tran_lis_config` VALUES ('1599', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '丁肝测定', '丁肝抗体(Anti-HDV)', null, '丁肝测定-丁肝抗体(Anti-HDV)');
INSERT INTO `tran_lis_config` VALUES ('1600', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '非妇科脱落细胞学检查与诊断', '非妇科脱落细胞学检查与诊断', null, '非妇科脱落细胞学检查与诊断-非妇科脱落细胞学检查与诊断');
INSERT INTO `tran_lis_config` VALUES ('1601', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '非妇科脱落细胞学检查与诊断', '非妇科液基薄层细胞学检查与诊断', null, '非妇科脱落细胞学检查与诊断-非妇科液基薄层细胞学检查与诊断');
INSERT INTO `tran_lis_config` VALUES ('1602', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肥达氏反应', 'PA', null, '肥达氏反应-PA');
INSERT INTO `tran_lis_config` VALUES ('1603', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肥达氏反应', 'PB', null, '肥达氏反应-PB');
INSERT INTO `tran_lis_config` VALUES ('1604', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肥达氏反应', 'PC', null, '肥达氏反应-PC');
INSERT INTO `tran_lis_config` VALUES ('1605', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肥达氏反应', 'TH', null, '肥达氏反应-TH');
INSERT INTO `tran_lis_config` VALUES ('1606', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肥达氏反应', 'TO', null, '肥达氏反应-TO');
INSERT INTO `tran_lis_config` VALUES ('1607', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肺炎支原体免疫学试验', '冷凝集试验', null, '肺炎支原体免疫学试验-冷凝集试验');
INSERT INTO `tran_lis_config` VALUES ('1608', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪便红细胞', null, '粪便常规-粪便红细胞');
INSERT INTO `tran_lis_config` VALUES ('1609', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪便寄生虫卵', null, '粪便常规-粪便寄生虫卵');
INSERT INTO `tran_lis_config` VALUES ('1610', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪便脓细胞', null, '粪便常规-粪便脓细胞');
INSERT INTO `tran_lis_config` VALUES ('1611', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪便性状', null, '粪便常规-粪便性状');
INSERT INTO `tran_lis_config` VALUES ('1612', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪便颜色', null, '粪便常规-粪便颜色');
INSERT INTO `tran_lis_config` VALUES ('1613', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪便粘液', null, '粪便常规-粪便粘液');
INSERT INTO `tran_lis_config` VALUES ('1614', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪寄生虫虫体', null, '粪便常规-粪寄生虫虫体');
INSERT INTO `tran_lis_config` VALUES ('1615', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪未消化食物', null, '粪便常规-粪未消化食物');
INSERT INTO `tran_lis_config` VALUES ('1616', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '粪脂肪球', null, '粪便常规-粪脂肪球');
INSERT INTO `tran_lis_config` VALUES ('1617', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便常规', '其他', null, '粪便常规-其他');
INSERT INTO `tran_lis_config` VALUES ('1618', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便培养', '霍乱弧菌', null, '粪便培养-霍乱弧菌');
INSERT INTO `tran_lis_config` VALUES ('1619', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便培养', '艰难梭状杆菌', null, '粪便培养-艰难梭状杆菌');
INSERT INTO `tran_lis_config` VALUES ('1620', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便培养', '结核杆菌', null, '粪便培养-结核杆菌');
INSERT INTO `tran_lis_config` VALUES ('1621', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便培养', '志贺氏菌', null, '粪便培养-志贺氏菌');
INSERT INTO `tran_lis_config` VALUES ('1622', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪便隐血', '隐血', null, '粪便隐血-隐血');
INSERT INTO `tran_lis_config` VALUES ('1623', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '粪胆素检查', '粪胆素', null, '粪胆素检查-粪胆素');
INSERT INTO `tran_lis_config` VALUES ('1624', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '妇科脱落细胞学检查与诊断', '妇科脱落细胞学检查与诊断', null, '妇科脱落细胞学检查与诊断-妇科脱落细胞学检查与诊断');
INSERT INTO `tran_lis_config` VALUES ('1625', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '妇科脱落细胞学检查与诊断', '妇科液基薄层细胞学检查与诊断', null, '妇科脱落细胞学检查与诊断-妇科液基薄层细胞学检查与诊断');
INSERT INTO `tran_lis_config` VALUES ('1626', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜平衡试验', '腹膜平衡试验(PET)', null, '腹膜平衡试验-腹膜平衡试验(PET)');
INSERT INTO `tran_lis_config` VALUES ('1627', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '白蛋白', null, '腹膜透析液检查-白蛋白');
INSERT INTO `tran_lis_config` VALUES ('1628', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '钙', null, '腹膜透析液检查-钙');
INSERT INTO `tran_lis_config` VALUES ('1629', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '肌酐(Cr)', null, '腹膜透析液检查-肌酐(Cr)');
INSERT INTO `tran_lis_config` VALUES ('1630', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '钾', null, '腹膜透析液检查-钾');
INSERT INTO `tran_lis_config` VALUES ('1631', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '氯', null, '腹膜透析液检查-氯');
INSERT INTO `tran_lis_config` VALUES ('1632', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '钠', null, '腹膜透析液检查-钠');
INSERT INTO `tran_lis_config` VALUES ('1633', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '尿素(Urea)', null, '腹膜透析液检查-尿素(Urea)');
INSERT INTO `tran_lis_config` VALUES ('1634', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹膜透析液检查', '葡萄糖', null, '腹膜透析液检查-葡萄糖');
INSERT INTO `tran_lis_config` VALUES ('1635', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '白蛋白(Alb)定量', null, '腹腔积液检查-白蛋白(Alb)定量');
INSERT INTO `tran_lis_config` VALUES ('1636', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '淀粉酶(AMY)', null, '腹腔积液检查-淀粉酶(AMY)');
INSERT INTO `tran_lis_config` VALUES ('1637', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '氯化物定量', null, '腹腔积液检查-氯化物定量');
INSERT INTO `tran_lis_config` VALUES ('1638', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '黏蛋白定性', null, '腹腔积液检查-黏蛋白定性');
INSERT INTO `tran_lis_config` VALUES ('1639', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '葡萄糖', null, '腹腔积液检查-葡萄糖');
INSERT INTO `tran_lis_config` VALUES ('1640', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '乳酸脱氢酶(LD)', null, '腹腔积液检查-乳酸脱氢酶(LD)');
INSERT INTO `tran_lis_config` VALUES ('1641', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '透明度', null, '腹腔积液检查-透明度');
INSERT INTO `tran_lis_config` VALUES ('1642', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '外观', null, '腹腔积液检查-外观');
INSERT INTO `tran_lis_config` VALUES ('1643', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '细胞计数', null, '腹腔积液检查-细胞计数');
INSERT INTO `tran_lis_config` VALUES ('1644', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹腔积液检查', '总蛋白（定量）', null, '腹腔积液检查-总蛋白（定量）');
INSERT INTO `tran_lis_config` VALUES ('1645', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹水培养', '大肠埃希菌', null, '腹水培养-大肠埃希菌');
INSERT INTO `tran_lis_config` VALUES ('1646', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹水培养', '粪肠球菌', null, '腹水培养-粪肠球菌');
INSERT INTO `tran_lis_config` VALUES ('1647', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹水培养', '腹水培养', null, '腹水培养-腹水培养');
INSERT INTO `tran_lis_config` VALUES ('1648', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹水培养', '结核分枝杆菌', null, '腹水培养-结核分枝杆菌');
INSERT INTO `tran_lis_config` VALUES ('1649', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹水培养', '一般细菌培养(腹水)', null, '腹水培养-一般细菌培养(腹水)');
INSERT INTO `tran_lis_config` VALUES ('1650', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腹水培养', '自定义', null, '腹水培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('1651', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甘胆酸', '甘胆酸(CG)', null, '甘胆酸-甘胆酸(CG)');
INSERT INTO `tran_lis_config` VALUES ('1652', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '5′核苷酸酶(5′NT)', null, '肝功能-5′核苷酸酶(5′NT)');
INSERT INTO `tran_lis_config` VALUES ('1653', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', 'ALB/GLB', null, '肝功能-ALB/GLB');
INSERT INTO `tran_lis_config` VALUES ('1654', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '白蛋白(Alb)', null, '肝功能-白蛋白(Alb)');
INSERT INTO `tran_lis_config` VALUES ('1655', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '胆碱脂酶(ChE)', null, '肝功能-胆碱脂酶(ChE)');
INSERT INTO `tran_lis_config` VALUES ('1656', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '谷氨酰基转移酶(GGT)', null, '肝功能-谷氨酰基转移酶(GGT)');
INSERT INTO `tran_lis_config` VALUES ('1657', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '谷丙转氨酶(ALT)', null, '肝功能-谷丙转氨酶(ALT)');
INSERT INTO `tran_lis_config` VALUES ('1658', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '谷草/谷丙', null, '肝功能-谷草/谷丙');
INSERT INTO `tran_lis_config` VALUES ('1659', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '谷草转氨酶(AST)', null, '肝功能-谷草转氨酶(AST)');
INSERT INTO `tran_lis_config` VALUES ('1660', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '间接胆红素(I-Bil)', null, '肝功能-间接胆红素(I-Bil)');
INSERT INTO `tran_lis_config` VALUES ('1661', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '碱性磷酸酶(ALP)', null, '肝功能-碱性磷酸酶(ALP)');
INSERT INTO `tran_lis_config` VALUES ('1662', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '球蛋白(GLB)', null, '肝功能-球蛋白(GLB)');
INSERT INTO `tran_lis_config` VALUES ('1663', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '乳酸脱氢酶(LD)', null, '肝功能-乳酸脱氢酶(LD)');
INSERT INTO `tran_lis_config` VALUES ('1664', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '腺苷脱氨酶(ADA)', null, '肝功能-腺苷脱氨酶(ADA)');
INSERT INTO `tran_lis_config` VALUES ('1665', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '直接胆红素(D-Bil)', null, '肝功能-直接胆红素(D-Bil)');
INSERT INTO `tran_lis_config` VALUES ('1666', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '总胆红素(T-Bil)', null, '肝功能-总胆红素(T-Bil)');
INSERT INTO `tran_lis_config` VALUES ('1667', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '总胆汁酸(TBA)', null, '肝功能-总胆汁酸(TBA)');
INSERT INTO `tran_lis_config` VALUES ('1668', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝功能', '总蛋白(TP)', null, '肝功能-总蛋白(TP)');
INSERT INTO `tran_lis_config` VALUES ('1669', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝纤维化', 'Ⅲ型胶原(CGⅢ)', null, '肝纤维化-Ⅲ型胶原(CGⅢ)');
INSERT INTO `tran_lis_config` VALUES ('1670', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝纤维化', 'Ⅳ型胶原(CGⅣ)', null, '肝纤维化-Ⅳ型胶原(CGⅣ)');
INSERT INTO `tran_lis_config` VALUES ('1671', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝纤维化', '层粘连蛋白(LN)', null, '肝纤维化-层粘连蛋白(LN)');
INSERT INTO `tran_lis_config` VALUES ('1672', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝纤维化', '单胺氧化酶(MAO)', null, '肝纤维化-单胺氧化酶(MAO)');
INSERT INTO `tran_lis_config` VALUES ('1673', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肝纤维化', '透明质酸(HA)', null, '肝纤维化-透明质酸(HA)');
INSERT INTO `tran_lis_config` VALUES ('1674', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '高血压四项', '醛固酮(ALD)', null, '高血压四项-醛固酮(ALD)');
INSERT INTO `tran_lis_config` VALUES ('1675', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '高血压四项', '肾素', null, '高血压四项-肾素');
INSERT INTO `tran_lis_config` VALUES ('1676', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '高血压四项', '血管紧张素Ⅰ(AngⅠ)', null, '高血压四项-血管紧张素Ⅰ(AngⅠ)');
INSERT INTO `tran_lis_config` VALUES ('1677', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '高血压四项', '血管紧张素Ⅱ(AngⅡ)', null, '高血压四项-血管紧张素Ⅱ(AngⅡ)');
INSERT INTO `tran_lis_config` VALUES ('1678', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '各种穿刺液引流液培养', '穿刺液引流液培养', null, '各种穿刺液引流液培养-穿刺液引流液培养');
INSERT INTO `tran_lis_config` VALUES ('1679', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '各种穿刺液引流液培养', '一般细菌培养(各种穿刺液引流液)', null, '各种穿刺液引流液培养-一般细菌培养(各种穿刺液引流液)');
INSERT INTO `tran_lis_config` VALUES ('1680', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '各种穿刺液引流液培养', '自定义', null, '各种穿刺液引流液培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('1681', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '庚肝测定', '庚肝抗体(Anti-HGVIgG)', null, '庚肝测定-庚肝抗体(Anti-HGVIgG)');
INSERT INTO `tran_lis_config` VALUES ('1682', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '宫颈涂片', '宫颈涂片', null, '宫颈涂片-宫颈涂片');
INSERT INTO `tran_lis_config` VALUES ('1683', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '骨钙素', '骨钙素(OC)', null, '骨钙素-骨钙素(OC)');
INSERT INTO `tran_lis_config` VALUES ('1684', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '骨髓检查', '骨髓NAP染色', null, '骨髓检查-骨髓NAP染色');
INSERT INTO `tran_lis_config` VALUES ('1685', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '骨髓检查', '骨髓培养', null, '骨髓检查-骨髓培养');
INSERT INTO `tran_lis_config` VALUES ('1686', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '骨髓检查', '骨髓染色体检查', null, '骨髓检查-骨髓染色体检查');
INSERT INTO `tran_lis_config` VALUES ('1687', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '骨髓检查', '一般细菌培养(骨髓)', null, '骨髓检查-一般细菌培养(骨髓)');
INSERT INTO `tran_lis_config` VALUES ('1688', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '骨型碱性磷酸酶', '骨型碱性磷酸酶(NBAP)', null, '骨型碱性磷酸酶-骨型碱性磷酸酶(NBAP)');
INSERT INTO `tran_lis_config` VALUES ('1689', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '关节液培养', '关节液培养', null, '关节液培养-关节液培养');
INSERT INTO `tran_lis_config` VALUES ('1690', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '关节液培养', '一般细菌培养(关节液)', null, '关节液培养-一般细菌培养(关节液)');
INSERT INTO `tran_lis_config` VALUES ('1691', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '关节液培养', '自定义', null, '关节液培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('1692', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药后17α-羟孕酮(17α-OHP)', null, '过夜地塞米松抑制试验-服药后17α-羟孕酮(17α-OHP)');
INSERT INTO `tran_lis_config` VALUES ('1693', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药后促肾上腺皮质激素(ACTH)', null, '过夜地塞米松抑制试验-服药后促肾上腺皮质激素(ACTH)');
INSERT INTO `tran_lis_config` VALUES ('1694', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药后睾酮(T)', null, '过夜地塞米松抑制试验-服药后睾酮(T)');
INSERT INTO `tran_lis_config` VALUES ('1695', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药后硫酸去氢表雄酮', null, '过夜地塞米松抑制试验-服药后硫酸去氢表雄酮');
INSERT INTO `tran_lis_config` VALUES ('1696', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药后皮质醇', null, '过夜地塞米松抑制试验-服药后皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1697', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药前17α-羟孕酮(17α-OHP)', null, '过夜地塞米松抑制试验-服药前17α-羟孕酮(17α-OHP)');
INSERT INTO `tran_lis_config` VALUES ('1698', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药前促肾上腺皮质激素(ACTH)', null, '过夜地塞米松抑制试验-服药前促肾上腺皮质激素(ACTH)');
INSERT INTO `tran_lis_config` VALUES ('1699', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药前睾酮(T)', null, '过夜地塞米松抑制试验-服药前睾酮(T)');
INSERT INTO `tran_lis_config` VALUES ('1700', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药前硫酸去氢表雄酮', null, '过夜地塞米松抑制试验-服药前硫酸去氢表雄酮');
INSERT INTO `tran_lis_config` VALUES ('1701', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '过夜地塞米松抑制试验', '服药前皮质醇', null, '过夜地塞米松抑制试验-服药前皮质醇');
INSERT INTO `tran_lis_config` VALUES ('1702', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '红斑狼疮细胞(LEC)检查', '红斑狼疮细胞(LEC)检查', null, '红斑狼疮细胞(LEC)检查-红斑狼疮细胞(LEC)检查');
INSERT INTO `tran_lis_config` VALUES ('1703', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '红细胞丙酮酸激酶(PK)检测', '丙酮酸激酶(PK)', null, '红细胞丙酮酸激酶(PK)检测-丙酮酸激酶(PK)');
INSERT INTO `tran_lis_config` VALUES ('1704', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '白细胞计数', null, '滑膜液常规-白细胞计数');
INSERT INTO `tran_lis_config` VALUES ('1705', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '镜检晶体', null, '滑膜液常规-镜检晶体');
INSERT INTO `tran_lis_config` VALUES ('1706', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '量', null, '滑膜液常规-量');
INSERT INTO `tran_lis_config` VALUES ('1707', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '黏稠性', null, '滑膜液常规-黏稠性');
INSERT INTO `tran_lis_config` VALUES ('1708', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '透明度', null, '滑膜液常规-透明度');
INSERT INTO `tran_lis_config` VALUES ('1709', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '外观', null, '滑膜液常规-外观');
INSERT INTO `tran_lis_config` VALUES ('1710', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '细菌培养', null, '滑膜液常规-细菌培养');
INSERT INTO `tran_lis_config` VALUES ('1711', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '血浆葡萄糖与积液葡萄糖差值', null, '滑膜液常规-血浆葡萄糖与积液葡萄糖差值');
INSERT INTO `tran_lis_config` VALUES ('1712', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '滑膜液常规', '中性粒细胞', null, '滑膜液常规-中性粒细胞');
INSERT INTO `tran_lis_config` VALUES ('1713', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '活化蛋白C抵抗(APCR)试验', '活化蛋白C抵抗(APCR)试验', null, '活化蛋白C抵抗(APCR)试验-活化蛋白C抵抗(APCR)试验');
INSERT INTO `tran_lis_config` VALUES ('1714', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '霍乱弧菌直接涂片镜检', '霍乱弧菌直接涂片镜检', null, '霍乱弧菌直接涂片镜检-霍乱弧菌直接涂片镜检');
INSERT INTO `tran_lis_config` VALUES ('1715', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肌酸激酶同工酶活性测定', '肌酸激酶同工酶(CK-MB)活性', null, '肌酸激酶同工酶活性测定-肌酸激酶同工酶(CK-MB)活性');
INSERT INTO `tran_lis_config` VALUES ('1716', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲肝测定', '甲肝抗体(Anti-HAV)', null, '甲肝测定-甲肝抗体(Anti-HAV)');
INSERT INTO `tran_lis_config` VALUES ('1717', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状旁腺激素', '甲状旁腺激素(PTH)', null, '甲状旁腺激素-甲状旁腺激素(PTH)');
INSERT INTO `tran_lis_config` VALUES ('1718', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺功能', '反三碘甲腺原氨酸(r T3)', null, '甲状腺功能-反三碘甲腺原氨酸(r T3)');
INSERT INTO `tran_lis_config` VALUES ('1719', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺功能', '三碘甲腺原氨酸摄取率', null, '甲状腺功能-三碘甲腺原氨酸摄取率');
INSERT INTO `tran_lis_config` VALUES ('1720', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺功能（5项）', '促甲状腺激素(TSH)', null, '甲状腺功能（5项）-促甲状腺激素(TSH)');
INSERT INTO `tran_lis_config` VALUES ('1721', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺功能（5项）', '甲状腺素(T4)', null, '甲状腺功能（5项）-甲状腺素(T4)');
INSERT INTO `tran_lis_config` VALUES ('1722', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺功能（5项）', '三碘甲状原氨酸(T3)', null, '甲状腺功能（5项）-三碘甲状原氨酸(T3)');
INSERT INTO `tran_lis_config` VALUES ('1723', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺功能（5项）', '游离甲状腺素(FT4)', null, '甲状腺功能（5项）-游离甲状腺素(FT4)');
INSERT INTO `tran_lis_config` VALUES ('1724', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺功能（5项）', '游离三碘甲状原氨酸(FT3)', null, '甲状腺功能（5项）-游离三碘甲状原氨酸(FT3)');
INSERT INTO `tran_lis_config` VALUES ('1725', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺摄碘试验', '24h摄取率', null, '甲状腺摄碘试验-24h摄取率');
INSERT INTO `tran_lis_config` VALUES ('1726', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺摄碘试验', '3h摄取率', null, '甲状腺摄碘试验-3h摄取率');
INSERT INTO `tran_lis_config` VALUES ('1727', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺自身抗体检测', '促甲状腺素受体抗体(TRAb)', null, '甲状腺自身抗体检测-促甲状腺素受体抗体(TRAb)');
INSERT INTO `tran_lis_config` VALUES ('1728', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺自身抗体检测', '甲状腺结合球蛋白(TBG)', null, '甲状腺自身抗体检测-甲状腺结合球蛋白(TBG)');
INSERT INTO `tran_lis_config` VALUES ('1729', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺自身抗体检测', '甲状腺球蛋白(TG)', null, '甲状腺自身抗体检测-甲状腺球蛋白(TG)');
INSERT INTO `tran_lis_config` VALUES ('1730', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺自身抗体检测', '抗甲状腺过氧化物酶抗体(TPOAb)', null, '甲状腺自身抗体检测-抗甲状腺过氧化物酶抗体(TPOAb)');
INSERT INTO `tran_lis_config` VALUES ('1731', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺自身抗体检测', '抗甲状腺球蛋白抗体(TGAb)', null, '甲状腺自身抗体检测-抗甲状腺球蛋白抗体(TGAb)');
INSERT INTO `tran_lis_config` VALUES ('1732', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '甲状腺自身抗体检测', '抗甲状腺微粒体抗体(TMAb)', null, '甲状腺自身抗体检测-抗甲状腺微粒体抗体(TMAb)');
INSERT INTO `tran_lis_config` VALUES ('1733', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '降钙素原', '降钙素原(PCT)', null, '降钙素原-降钙素原(PCT)');
INSERT INTO `tran_lis_config` VALUES ('1734', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '结核检查', '分枝杆菌培养', null, '结核检查-分枝杆菌培养');
INSERT INTO `tran_lis_config` VALUES ('1735', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '结核检查', '抗结核抗体', null, '结核检查-抗结核抗体');
INSERT INTO `tran_lis_config` VALUES ('1736', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '解脲支原体检查', '解脲脲原体基因鉴别', null, '解脲支原体检查-解脲脲原体基因鉴别');
INSERT INTO `tran_lis_config` VALUES ('1737', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '解脲支原体检查', '解脲脲原体检查培养', null, '解脲支原体检查-解脲脲原体检查培养');
INSERT INTO `tran_lis_config` VALUES ('1738', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '解脲支原体检查', '解脲脲原体抗体', null, '解脲支原体检查-解脲脲原体抗体');
INSERT INTO `tran_lis_config` VALUES ('1739', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '解脲支原体检查', '解脲支原体核酸测定(UU DNA)', null, '解脲支原体检查-解脲支原体核酸测定(UU DNA)');
INSERT INTO `tran_lis_config` VALUES ('1740', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '精液量', null, '精液常规-精液量');
INSERT INTO `tran_lis_config` VALUES ('1741', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '精子存活率', null, '精液常规-精子存活率');
INSERT INTO `tran_lis_config` VALUES ('1742', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '精子活动力', null, '精液常规-精子活动力');
INSERT INTO `tran_lis_config` VALUES ('1743', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '精子计数', null, '精液常规-精子计数');
INSERT INTO `tran_lis_config` VALUES ('1744', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '精子密度', null, '精液常规-精子密度');
INSERT INTO `tran_lis_config` VALUES ('1745', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '精子正常形态', null, '精液常规-精子正常形态');
INSERT INTO `tran_lis_config` VALUES ('1746', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '酸碱度(PH)', null, '精液常规-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('1747', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '外观', null, '精液常规-外观');
INSERT INTO `tran_lis_config` VALUES ('1748', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液常规', '液化时间', null, '精液常规-液化时间');
INSERT INTO `tran_lis_config` VALUES ('1749', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液生化', '蛋白质', null, '精液生化-蛋白质');
INSERT INTO `tran_lis_config` VALUES ('1750', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液生化', '果糖', null, '精液生化-果糖');
INSERT INTO `tran_lis_config` VALUES ('1751', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液生化', '柠檬酸', null, '精液生化-柠檬酸');
INSERT INTO `tran_lis_config` VALUES ('1752', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液生化', '酸性磷酸酶(ACP)', null, '精液生化-酸性磷酸酶(ACP)');
INSERT INTO `tran_lis_config` VALUES ('1753', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液生化', '铁(Fe)', null, '精液生化-铁(Fe)');
INSERT INTO `tran_lis_config` VALUES ('1754', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液生化', '铜(Cu)', null, '精液生化-铜(Cu)');
INSERT INTO `tran_lis_config` VALUES ('1755', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精液生化', '锌(Zn)', null, '精液生化-锌(Zn)');
INSERT INTO `tran_lis_config` VALUES ('1756', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精子其他检查', '精子顶体酶活性定量测定', null, '精子其他检查-精子顶体酶活性定量测定');
INSERT INTO `tran_lis_config` VALUES ('1757', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精子其他检查', '精子尾部低渗肿胀试验', null, '精子其他检查-精子尾部低渗肿胀试验');
INSERT INTO `tran_lis_config` VALUES ('1758', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '精子其他检查', '抗精子抗体测定', null, '精子其他检查-抗精子抗体测定');
INSERT INTO `tran_lis_config` VALUES ('1759', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '巨细胞病毒检测', '巨细胞病毒抗体IgG', null, '巨细胞病毒检测-巨细胞病毒抗体IgG');
INSERT INTO `tran_lis_config` VALUES ('1760', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '巨细胞病毒检测', '巨细胞病毒抗体IgM', null, '巨细胞病毒检测-巨细胞病毒抗体IgM');
INSERT INTO `tran_lis_config` VALUES ('1761', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '巨细胞病毒检测', '血清巨细胞病毒抗原测定', null, '巨细胞病毒检测-血清巨细胞病毒抗原测定');
INSERT INTO `tran_lis_config` VALUES ('1762', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗β2-糖蛋白1抗体测定', '抗β2-糖蛋白1抗体', null, '抗β2-糖蛋白1抗体测定-抗β2-糖蛋白1抗体');
INSERT INTO `tran_lis_config` VALUES ('1763', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗Jo-1', null, '抗核抗体谱测定-抗Jo-1');
INSERT INTO `tran_lis_config` VALUES ('1764', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗nRNP', null, '抗核抗体谱测定-抗nRNP');
INSERT INTO `tran_lis_config` VALUES ('1765', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗PM-Scl抗体(抗PM-1抗体)', null, '抗核抗体谱测定-抗PM-Scl抗体(抗PM-1抗体)');
INSERT INTO `tran_lis_config` VALUES ('1766', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗RNP', null, '抗核抗体谱测定-抗RNP');
INSERT INTO `tran_lis_config` VALUES ('1767', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗Scl-70', null, '抗核抗体谱测定-抗Scl-70');
INSERT INTO `tran_lis_config` VALUES ('1768', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗Sm', null, '抗核抗体谱测定-抗Sm');
INSERT INTO `tran_lis_config` VALUES ('1769', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗SS-A', null, '抗核抗体谱测定-抗SS-A');
INSERT INTO `tran_lis_config` VALUES ('1770', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗SSA52', null, '抗核抗体谱测定-抗SSA52');
INSERT INTO `tran_lis_config` VALUES ('1771', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗SSA60', null, '抗核抗体谱测定-抗SSA60');
INSERT INTO `tran_lis_config` VALUES ('1772', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗SS-B', null, '抗核抗体谱测定-抗SS-B');
INSERT INTO `tran_lis_config` VALUES ('1773', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗单链DNA', null, '抗核抗体谱测定-抗单链DNA');
INSERT INTO `tran_lis_config` VALUES ('1774', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗核抗体(ANA)总谱', null, '抗核抗体谱测定-抗核抗体(ANA)总谱');
INSERT INTO `tran_lis_config` VALUES ('1775', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗核糖体P蛋白(rRNP)', null, '抗核抗体谱测定-抗核糖体P蛋白(rRNP)');
INSERT INTO `tran_lis_config` VALUES ('1776', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗核小体抗体(AnuA)', null, '抗核抗体谱测定-抗核小体抗体(AnuA)');
INSERT INTO `tran_lis_config` VALUES ('1777', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗双链DNA(抗dsDNA)测定', null, '抗核抗体谱测定-抗双链DNA(抗dsDNA)测定');
INSERT INTO `tran_lis_config` VALUES ('1778', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗线粒体M2亚型抗体(AMA-M2)', null, '抗核抗体谱测定-抗线粒体M2亚型抗体(AMA-M2)');
INSERT INTO `tran_lis_config` VALUES ('1779', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗增殖细胞核抗原抗体(抗PCNA)', null, '抗核抗体谱测定-抗增殖细胞核抗原抗体(抗PCNA)');
INSERT INTO `tran_lis_config` VALUES ('1780', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗着丝点抗体', null, '抗核抗体谱测定-抗着丝点抗体');
INSERT INTO `tran_lis_config` VALUES ('1781', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗核抗体谱测定', '抗组蛋白抗体(AHA)', null, '抗核抗体谱测定-抗组蛋白抗体(AHA)');
INSERT INTO `tran_lis_config` VALUES ('1782', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗红细胞抗体测定', '抗红细胞抗体测定', null, '抗红细胞抗体测定-抗红细胞抗体测定');
INSERT INTO `tran_lis_config` VALUES ('1783', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗环瓜氨酸肽抗体(抗CCP)测定', '抗环瓜氨酸肽抗体(抗CCP)', null, '抗环瓜氨酸肽抗体(抗CCP)测定-抗环瓜氨酸肽抗体(抗CCP)');
INSERT INTO `tran_lis_config` VALUES ('1784', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗利尿激素', '抗利尿激素(ADH)', null, '抗利尿激素-抗利尿激素(ADH)');
INSERT INTO `tran_lis_config` VALUES ('1785', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗链球菌激酶抗体', '抗链球菌激酶抗体', null, '抗链球菌激酶抗体-抗链球菌激酶抗体');
INSERT INTO `tran_lis_config` VALUES ('1786', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗链球菌溶血素O', '抗链球菌溶血素O(定量)', null, '抗链球菌溶血素O-抗链球菌溶血素O(定量)');
INSERT INTO `tran_lis_config` VALUES ('1787', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗链球菌溶血素O', '抗链球菌溶血素O(定性)', null, '抗链球菌溶血素O-抗链球菌溶血素O(定性)');
INSERT INTO `tran_lis_config` VALUES ('1788', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗链球菌透明质酸酶', '抗链球菌透明质酸酶', null, '抗链球菌透明质酸酶-抗链球菌透明质酸酶');
INSERT INTO `tran_lis_config` VALUES ('1789', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗淋巴细胞抗体试验', '抗淋巴细胞抗体试验', null, '抗淋巴细胞抗体试验-抗淋巴细胞抗体试验');
INSERT INTO `tran_lis_config` VALUES ('1790', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗脑组织抗体测定', '抗脑组织抗体测定', null, '抗脑组织抗体测定-抗脑组织抗体测定');
INSERT INTO `tran_lis_config` VALUES ('1791', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗平滑肌抗体', '抗平滑肌抗体', null, '抗平滑肌抗体-抗平滑肌抗体');
INSERT INTO `tran_lis_config` VALUES ('1792', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗神经节苷脂抗体测定', 'IgG', null, '抗神经节苷脂抗体测定-IgG');
INSERT INTO `tran_lis_config` VALUES ('1793', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗神经节苷脂抗体测定', 'IgM', null, '抗神经节苷脂抗体测定-IgM');
INSERT INTO `tran_lis_config` VALUES ('1794', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗肾上腺抗体测定', '抗肾上腺抗体', null, '抗肾上腺抗体测定-抗肾上腺抗体');
INSERT INTO `tran_lis_config` VALUES ('1795', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗肾小球基底膜抗体测定', '抗肾小球基底膜抗体', null, '抗肾小球基底膜抗体测定-抗肾小球基底膜抗体');
INSERT INTO `tran_lis_config` VALUES ('1796', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗脱氧核糖核酸酶', '抗脱氧核糖核酸酶B抗体', null, '抗脱氧核糖核酸酶-抗脱氧核糖核酸酶B抗体');
INSERT INTO `tran_lis_config` VALUES ('1797', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗脱氧核糖核酸酶', '抗脱氧核糖核酸酶抗体', null, '抗脱氧核糖核酸酶-抗脱氧核糖核酸酶抗体');
INSERT INTO `tran_lis_config` VALUES ('1798', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗胃壁细胞抗体检测', '抗胃壁细胞抗体', null, '抗胃壁细胞抗体检测-抗胃壁细胞抗体');
INSERT INTO `tran_lis_config` VALUES ('1799', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗线粒体抗体(AMA)测定', '抗线粒体抗体(AMA)', null, '抗线粒体抗体(AMA)测定-抗线粒体抗体(AMA)');
INSERT INTO `tran_lis_config` VALUES ('1800', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗心磷脂抗体(ACA)测定', 'IgA', null, '抗心磷脂抗体(ACA)测定-IgA');
INSERT INTO `tran_lis_config` VALUES ('1801', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗心磷脂抗体(ACA)测定', 'IgG', null, '抗心磷脂抗体(ACA)测定-IgG');
INSERT INTO `tran_lis_config` VALUES ('1802', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗心磷脂抗体(ACA)测定', 'IgM', null, '抗心磷脂抗体(ACA)测定-IgM');
INSERT INTO `tran_lis_config` VALUES ('1803', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗乙酰胆碱受体抗体', '抗乙酰胆碱受体抗体', null, '抗乙酰胆碱受体抗体-抗乙酰胆碱受体抗体');
INSERT INTO `tran_lis_config` VALUES ('1804', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗增殖细胞核抗原抗体(抗PCNA)测定', '抗增殖细胞核抗原抗体(抗PCNA)', null, '抗增殖细胞核抗原抗体(抗PCNA)测定-抗增殖细胞核抗原抗体(抗PCNA)');
INSERT INTO `tran_lis_config` VALUES ('1805', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '抗子宫内膜抗体', '抗子宫内膜抗体(EMAb)', null, '抗子宫内膜抗体-抗子宫内膜抗体(EMAb)');
INSERT INTO `tran_lis_config` VALUES ('1806', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '柯萨奇病毒', '柯萨奇病毒IgG', null, '柯萨奇病毒-柯萨奇病毒IgG');
INSERT INTO `tran_lis_config` VALUES ('1807', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '柯萨奇病毒', '柯萨奇病毒IgM', null, '柯萨奇病毒-柯萨奇病毒IgM');
INSERT INTO `tran_lis_config` VALUES ('1808', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '口服葡萄糖耐量试验', '120min血糖', null, '口服葡萄糖耐量试验-120min血糖');
INSERT INTO `tran_lis_config` VALUES ('1809', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '口服葡萄糖耐量试验', '180min血糖', null, '口服葡萄糖耐量试验-180min血糖');
INSERT INTO `tran_lis_config` VALUES ('1810', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '口服葡萄糖耐量试验', '240min血糖', null, '口服葡萄糖耐量试验-240min血糖');
INSERT INTO `tran_lis_config` VALUES ('1811', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '口服葡萄糖耐量试验', '300min血糖', null, '口服葡萄糖耐量试验-300min血糖');
INSERT INTO `tran_lis_config` VALUES ('1812', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '口服葡萄糖耐量试验', '30min血糖', null, '口服葡萄糖耐量试验-30min血糖');
INSERT INTO `tran_lis_config` VALUES ('1813', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '口服葡萄糖耐量试验', '60min血糖', null, '口服葡萄糖耐量试验-60min血糖');
INSERT INTO `tran_lis_config` VALUES ('1814', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '狂犬病毒抗体测定', '狂犬病毒抗体', null, '狂犬病毒抗体测定-狂犬病毒抗体');
INSERT INTO `tran_lis_config` VALUES ('1815', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '拉网细胞学检查与诊断', '拉网细胞学检查与诊断', null, '拉网细胞学检查与诊断-拉网细胞学检查与诊断');
INSERT INTO `tran_lis_config` VALUES ('1816', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '类风湿因子测定', '类风湿因子(RF)IgA', null, '类风湿因子测定-类风湿因子(RF)IgA');
INSERT INTO `tran_lis_config` VALUES ('1817', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '类风湿因子测定', '类风湿因子(RF)IgD', null, '类风湿因子测定-类风湿因子(RF)IgD');
INSERT INTO `tran_lis_config` VALUES ('1818', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '类风湿因子测定', '类风湿因子(RF)IgE', null, '类风湿因子测定-类风湿因子(RF)IgE');
INSERT INTO `tran_lis_config` VALUES ('1819', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '类风湿因子测定', '类风湿因子(RF)IgG', null, '类风湿因子测定-类风湿因子(RF)IgG');
INSERT INTO `tran_lis_config` VALUES ('1820', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '类风湿因子测定', '类风湿因子(RF)IgM', null, '类风湿因子测定-类风湿因子(RF)IgM');
INSERT INTO `tran_lis_config` VALUES ('1821', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '类胰岛素样生长因子', '类胰岛素样生长因子-1(IGF)', null, '类胰岛素样生长因子-类胰岛素样生长因子-1(IGF)');
INSERT INTO `tran_lis_config` VALUES ('1822', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '类胰岛素样生长因子', '类胰岛素样生长因子结合蛋白-3(IGF-BP3)', null, '类胰岛素样生长因子-类胰岛素样生长因子结合蛋白-3(IGF-BP3)');
INSERT INTO `tran_lis_config` VALUES ('1823', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '立克次体免疫学试验', '立克次体免疫学试验', null, '立克次体免疫学试验-立克次体免疫学试验');
INSERT INTO `tran_lis_config` VALUES ('1824', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淋巴细胞亚群计数', 'CD3+', null, '淋巴细胞亚群计数-CD3+');
INSERT INTO `tran_lis_config` VALUES ('1825', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淋巴细胞亚群计数', 'CD4+', null, '淋巴细胞亚群计数-CD4+');
INSERT INTO `tran_lis_config` VALUES ('1826', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淋巴细胞亚群计数', 'CD4+/CD8+', null, '淋巴细胞亚群计数-CD4+/CD8+');
INSERT INTO `tran_lis_config` VALUES ('1827', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淋巴细胞亚群计数', 'CD8+', null, '淋巴细胞亚群计数-CD8+');
INSERT INTO `tran_lis_config` VALUES ('1828', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '淋球菌涂片', '淋球菌涂片', null, '淋球菌涂片-淋球菌涂片');
INSERT INTO `tran_lis_config` VALUES ('1829', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '流感病毒核糖核酸检测', '流感病毒核糖核酸', null, '流感病毒核糖核酸检测-流感病毒核糖核酸');
INSERT INTO `tran_lis_config` VALUES ('1830', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '流行性出血热抗体测定', '流行性出血热病毒抗体', null, '流行性出血热抗体测定-流行性出血热病毒抗体');
INSERT INTO `tran_lis_config` VALUES ('1831', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '流行性乙型脑炎病毒抗体测定', '乙型脑炎病毒抗体', null, '流行性乙型脑炎病毒抗体测定-乙型脑炎病毒抗体');
INSERT INTO `tran_lis_config` VALUES ('1832', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '轮状病毒检测', '轮状病毒抗原(RV)', null, '轮状病毒检测-轮状病毒抗原(RV)');
INSERT INTO `tran_lis_config` VALUES ('1833', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '麻疹病毒', '麻疹病毒抗体IgG', null, '麻疹病毒-麻疹病毒抗体IgG');
INSERT INTO `tran_lis_config` VALUES ('1834', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '麻疹病毒', '麻疹病毒抗体IgM', null, '麻疹病毒-麻疹病毒抗体IgM');
INSERT INTO `tran_lis_config` VALUES ('1835', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '馒头餐糖耐量试验', '120min血糖', null, '馒头餐糖耐量试验-120min血糖');
INSERT INTO `tran_lis_config` VALUES ('1836', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '馒头餐糖耐量试验', '180min血糖', null, '馒头餐糖耐量试验-180min血糖');
INSERT INTO `tran_lis_config` VALUES ('1837', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '馒头餐糖耐量试验', '240min血糖', null, '馒头餐糖耐量试验-240min血糖');
INSERT INTO `tran_lis_config` VALUES ('1838', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '馒头餐糖耐量试验', '300min血糖', null, '馒头餐糖耐量试验-300min血糖');
INSERT INTO `tran_lis_config` VALUES ('1839', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '馒头餐糖耐量试验', '30min血糖', null, '馒头餐糖耐量试验-30min血糖');
INSERT INTO `tran_lis_config` VALUES ('1840', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '馒头餐糖耐量试验', '60min血糖', null, '馒头餐糖耐量试验-60min血糖');
INSERT INTO `tran_lis_config` VALUES ('1841', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '梅毒检测', '甲苯胺红不加热血清试验(TRUST)', null, '梅毒检测-甲苯胺红不加热血清试验(TRUST)');
INSERT INTO `tran_lis_config` VALUES ('1842', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '梅毒检测', '抗梅毒螺旋抗体(TP-Ab)', null, '梅毒检测-抗梅毒螺旋抗体(TP-Ab)');
INSERT INTO `tran_lis_config` VALUES ('1843', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '梅毒检测', '梅毒螺旋体涂片', null, '梅毒检测-梅毒螺旋体涂片');
INSERT INTO `tran_lis_config` VALUES ('1844', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '梅毒检测', '密螺旋体颗粒凝集(TPPA)试验', null, '梅毒检测-密螺旋体颗粒凝集(TPPA)试验');
INSERT INTO `tran_lis_config` VALUES ('1845', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '梅毒检测', '血浆反应素(RPR)试验', null, '梅毒检测-血浆反应素(RPR)试验');
INSERT INTO `tran_lis_config` VALUES ('1846', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgA1', null, '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgA1');
INSERT INTO `tran_lis_config` VALUES ('1847', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgA2', null, '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgA2');
INSERT INTO `tran_lis_config` VALUES ('1848', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG1', null, '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG1');
INSERT INTO `tran_lis_config` VALUES ('1849', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG2', null, '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG2');
INSERT INTO `tran_lis_config` VALUES ('1850', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG3', null, '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG3');
INSERT INTO `tran_lis_config` VALUES ('1851', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '免疫球蛋白亚类定量测定', '免疫球蛋白亚类定量测定IgG4', null, '免疫球蛋白亚类定量测定-免疫球蛋白亚类定量测定IgG4');
INSERT INTO `tran_lis_config` VALUES ('1852', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '免疫组织化学染色诊断', '免疫组织化学染色诊断', null, '免疫组织化学染色诊断-免疫组织化学染色诊断');
INSERT INTO `tran_lis_config` VALUES ('1853', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '墨汁染色', '新型隐球菌墨汁染色镜检', null, '墨汁染色-新型隐球菌墨汁染色镜检');
INSERT INTO `tran_lis_config` VALUES ('1854', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '钠尿肽', 'A型钠尿肽(ANP)', null, '钠尿肽-A型钠尿肽(ANP)');
INSERT INTO `tran_lis_config` VALUES ('1855', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '钠尿肽', 'B型钠尿肽(BNP)', null, '钠尿肽-B型钠尿肽(BNP)');
INSERT INTO `tran_lis_config` VALUES ('1856', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '耐甲氧西林葡萄球菌检测(定量试验)', '耐甲氧西林葡萄球菌检测(定量试验)', null, '耐甲氧西林葡萄球菌检测(定量试验)-耐甲氧西林葡萄球菌检测(定量试验)');
INSERT INTO `tran_lis_config` VALUES ('1857', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '比重', null, '脑脊液常规+生化-比重');
INSERT INTO `tran_lis_config` VALUES ('1858', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '蛋白质定量', null, '脑脊液常规+生化-蛋白质定量');
INSERT INTO `tran_lis_config` VALUES ('1859', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '革兰染色', null, '脑脊液常规+生化-革兰染色');
INSERT INTO `tran_lis_config` VALUES ('1860', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '抗酸染色', null, '脑脊液常规+生化-抗酸染色');
INSERT INTO `tran_lis_config` VALUES ('1861', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '氯化物定量', null, '脑脊液常规+生化-氯化物定量');
INSERT INTO `tran_lis_config` VALUES ('1862', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '白蛋白', null, '脑脊液常规+生化-白蛋白');
INSERT INTO `tran_lis_config` VALUES ('1863', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '脑脊液白细胞计数', null, '脑脊液常规+生化-脑脊液白细胞计数');
INSERT INTO `tran_lis_config` VALUES ('1864', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '脑脊液单核细胞百分比', null, '脑脊液常规+生化-脑脊液单核细胞百分比');
INSERT INTO `tran_lis_config` VALUES ('1865', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '脑脊液红细胞计数', null, '脑脊液常规+生化-脑脊液红细胞计数');
INSERT INTO `tran_lis_config` VALUES ('1866', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '脑脊液淋巴细胞百分比', null, '脑脊液常规+生化-脑脊液淋巴细胞百分比');
INSERT INTO `tran_lis_config` VALUES ('1867', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '脑脊液腺苷脱氨酶', null, '脑脊液常规+生化-脑脊液腺苷脱氨酶');
INSERT INTO `tran_lis_config` VALUES ('1868', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '脑脊液中性粒细胞百分比', null, '脑脊液常规+生化-脑脊液中性粒细胞百分比');
INSERT INTO `tran_lis_config` VALUES ('1869', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '葡萄糖定量', null, '脑脊液常规+生化-葡萄糖定量');
INSERT INTO `tran_lis_config` VALUES ('1870', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '乳酸', null, '脑脊液常规+生化-乳酸');
INSERT INTO `tran_lis_config` VALUES ('1871', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '酸碱度(PH)', null, '脑脊液常规+生化-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('1872', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '透明度', null, '脑脊液常规+生化-透明度');
INSERT INTO `tran_lis_config` VALUES ('1873', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '压力', null, '脑脊液常规+生化-压力');
INSERT INTO `tran_lis_config` VALUES ('1874', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液常规+生化', '颜色', null, '脑脊液常规+生化-颜色');
INSERT INTO `tran_lis_config` VALUES ('1875', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液免疫球蛋白测定', 'β2-巨球蛋白', null, '脑脊液免疫球蛋白测定-β2-巨球蛋白');
INSERT INTO `tran_lis_config` VALUES ('1876', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液免疫球蛋白测定', '免疫球蛋白A', null, '脑脊液免疫球蛋白测定-免疫球蛋白A');
INSERT INTO `tran_lis_config` VALUES ('1877', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液免疫球蛋白测定', '免疫球蛋白G', null, '脑脊液免疫球蛋白测定-免疫球蛋白G');
INSERT INTO `tran_lis_config` VALUES ('1878', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液免疫球蛋白测定', '免疫球蛋白M', null, '脑脊液免疫球蛋白测定-免疫球蛋白M');
INSERT INTO `tran_lis_config` VALUES ('1879', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液免疫球蛋白测定', '髓鞘碱性蛋白', null, '脑脊液免疫球蛋白测定-髓鞘碱性蛋白');
INSERT INTO `tran_lis_config` VALUES ('1880', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', 'A群链球菌', null, '脑脊液培养-A群链球菌');
INSERT INTO `tran_lis_config` VALUES ('1881', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', 'B群链球菌', null, '脑脊液培养-B群链球菌');
INSERT INTO `tran_lis_config` VALUES ('1882', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '白色念珠菌', null, '脑脊液培养-白色念珠菌');
INSERT INTO `tran_lis_config` VALUES ('1883', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '肺炎链球菌', null, '脑脊液培养-肺炎链球菌');
INSERT INTO `tran_lis_config` VALUES ('1884', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '假单胞菌属菌种', null, '脑脊液培养-假单胞菌属菌种');
INSERT INTO `tran_lis_config` VALUES ('1885', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '结核分枝杆菌', null, '脑脊液培养-结核分枝杆菌');
INSERT INTO `tran_lis_config` VALUES ('1886', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '卡他莫拉菌', null, '脑脊液培养-卡他莫拉菌');
INSERT INTO `tran_lis_config` VALUES ('1887', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '流感嗜血杆菌', null, '脑脊液培养-流感嗜血杆菌');
INSERT INTO `tran_lis_config` VALUES ('1888', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '脑脊液培养', null, '脑脊液培养-脑脊液培养');
INSERT INTO `tran_lis_config` VALUES ('1889', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '脑膜败血黄杆菌', null, '脑脊液培养-脑膜败血黄杆菌');
INSERT INTO `tran_lis_config` VALUES ('1890', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '脑膜炎奈瑟菌', null, '脑脊液培养-脑膜炎奈瑟菌');
INSERT INTO `tran_lis_config` VALUES ('1891', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '葡萄球菌属菌种', null, '脑脊液培养-葡萄球菌属菌种');
INSERT INTO `tran_lis_config` VALUES ('1892', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '一般细菌培养(脑脊液)', null, '脑脊液培养-一般细菌培养(脑脊液)');
INSERT INTO `tran_lis_config` VALUES ('1893', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脑脊液培养', '自定义', null, '脑脊液培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('1894', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '内毒素鲎定量试验', '内毒素鲎定量试验', null, '内毒素鲎定量试验-内毒素鲎定量试验');
INSERT INTO `tran_lis_config` VALUES ('1895', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '内毒素鲎定性试验', '内毒素鲎定性试验', null, '内毒素鲎定性试验-内毒素鲎定性试验');
INSERT INTO `tran_lis_config` VALUES ('1896', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿NAG', '尿NAG', null, '尿NAG-尿NAG');
INSERT INTO `tran_lis_config` VALUES ('1897', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿卟啉检测', '尿卟啉定量', null, '尿卟啉检测-尿卟啉定量');
INSERT INTO `tran_lis_config` VALUES ('1898', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿卟啉检测', '尿卟啉定性', null, '尿卟啉检测-尿卟啉定性');
INSERT INTO `tran_lis_config` VALUES ('1899', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '白细胞脂酶(LEU)', null, '尿常规-白细胞脂酶(LEU)');
INSERT INTO `tran_lis_config` VALUES ('1900', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '比重(SG-U)', null, '尿常规-比重(SG-U)');
INSERT INTO `tran_lis_config` VALUES ('1901', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '胆红素(BIL-U)', null, '尿常规-胆红素(BIL-U)');
INSERT INTO `tran_lis_config` VALUES ('1902', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '尿胆原(URO-U)', null, '尿常规-尿胆原(URO-U)');
INSERT INTO `tran_lis_config` VALUES ('1903', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '尿蛋白(PRO-U)', null, '尿常规-尿蛋白(PRO-U)');
INSERT INTO `tran_lis_config` VALUES ('1904', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '尿酮体(KET-U)', null, '尿常规-尿酮体(KET-U)');
INSERT INTO `tran_lis_config` VALUES ('1905', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '葡萄糖(GLU-U)', null, '尿常规-葡萄糖(GLU-U)');
INSERT INTO `tran_lis_config` VALUES ('1906', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '酸碱度(PH)', null, '尿常规-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('1907', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '维生素C(VC)', null, '尿常规-维生素C(VC)');
INSERT INTO `tran_lis_config` VALUES ('1908', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '亚硝酸盐(NIT-U)', null, '尿常规-亚硝酸盐(NIT-U)');
INSERT INTO `tran_lis_config` VALUES ('1909', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿常规', '隐血(BLD-U)', null, '尿常规-隐血(BLD-U)');
INSERT INTO `tran_lis_config` VALUES ('1910', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿沉渣镜检', '白细胞(计数板法)', null, '尿沉渣镜检-白细胞(计数板法)');
INSERT INTO `tran_lis_config` VALUES ('1911', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿沉渣镜检', '白细胞(仪器法)', null, '尿沉渣镜检-白细胞(仪器法)');
INSERT INTO `tran_lis_config` VALUES ('1912', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿沉渣镜检', '管型(仪器法)', null, '尿沉渣镜检-管型(仪器法)');
INSERT INTO `tran_lis_config` VALUES ('1913', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿沉渣镜检', '红细胞(计数板法)', null, '尿沉渣镜检-红细胞(计数板法)');
INSERT INTO `tran_lis_config` VALUES ('1914', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿沉渣镜检', '红细胞(仪器法)', null, '尿沉渣镜检-红细胞(仪器法)');
INSERT INTO `tran_lis_config` VALUES ('1915', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿沉渣镜检', '上皮细胞(仪器法)', null, '尿沉渣镜检-上皮细胞(仪器法)');
INSERT INTO `tran_lis_config` VALUES ('1916', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿沉渣镜检', '细菌(仪器法)', null, '尿沉渣镜检-细菌(仪器法)');
INSERT INTO `tran_lis_config` VALUES ('1917', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白测定', '尿蛋白测定', null, '尿蛋白测定-尿蛋白测定');
INSERT INTO `tran_lis_config` VALUES ('1918', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白测定', '尿蛋白定量(24h)', null, '尿蛋白测定-尿蛋白定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1919', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-FDP', null, '尿蛋白电泳分析-尿蛋白电泳-FDP');
INSERT INTO `tran_lis_config` VALUES ('1920', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-NAG酶', null, '尿蛋白电泳分析-尿蛋白电泳-NAG酶');
INSERT INTO `tran_lis_config` VALUES ('1921', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-RBP', null, '尿蛋白电泳分析-尿蛋白电泳-RBP');
INSERT INTO `tran_lis_config` VALUES ('1922', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-α1微量球蛋白', null, '尿蛋白电泳分析-尿蛋白电泳-α1微量球蛋白');
INSERT INTO `tran_lis_config` VALUES ('1923', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-α2巨球蛋白', null, '尿蛋白电泳分析-尿蛋白电泳-α2巨球蛋白');
INSERT INTO `tran_lis_config` VALUES ('1924', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-β2微球蛋白', null, '尿蛋白电泳分析-尿蛋白电泳-β2微球蛋白');
INSERT INTO `tran_lis_config` VALUES ('1925', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-β3微球蛋白', null, '尿蛋白电泳分析-尿蛋白电泳-β3微球蛋白');
INSERT INTO `tran_lis_config` VALUES ('1926', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-蛋白定性', null, '尿蛋白电泳分析-尿蛋白电泳-蛋白定性');
INSERT INTO `tran_lis_config` VALUES ('1927', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-尿IgG', null, '尿蛋白电泳分析-尿蛋白电泳-尿IgG');
INSERT INTO `tran_lis_config` VALUES ('1928', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-轻链KAPPA定量', null, '尿蛋白电泳分析-尿蛋白电泳-轻链KAPPA定量');
INSERT INTO `tran_lis_config` VALUES ('1929', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-轻链LAMBDA定量', null, '尿蛋白电泳分析-尿蛋白电泳-轻链LAMBDA定量');
INSERT INTO `tran_lis_config` VALUES ('1930', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-微量白蛋白', null, '尿蛋白电泳分析-尿蛋白电泳-微量白蛋白');
INSERT INTO `tran_lis_config` VALUES ('1931', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿蛋白电泳-中分子带', null, '尿蛋白电泳分析-尿蛋白电泳-中分子带');
INSERT INTO `tran_lis_config` VALUES ('1932', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿蛋白电泳分析', '尿转铁蛋白', null, '尿蛋白电泳分析-尿转铁蛋白');
INSERT INTO `tran_lis_config` VALUES ('1933', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿儿茶酚胺测定', '尿儿茶酚胺(24h)', null, '尿儿茶酚胺测定-尿儿茶酚胺(24h)');
INSERT INTO `tran_lis_config` VALUES ('1934', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿钙测定(24h)', '尿钙测定(24h)', null, '尿钙测定(24h)-尿钙测定(24h)');
INSERT INTO `tran_lis_config` VALUES ('1935', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿高香草酸', '尿高香草酸', null, '尿高香草酸-尿高香草酸');
INSERT INTO `tran_lis_config` VALUES ('1936', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿含铁血黄素定性试验', '含铁血黄素定性试验', null, '尿含铁血黄素定性试验-含铁血黄素定性试验');
INSERT INTO `tran_lis_config` VALUES ('1937', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿红细胞形态检查', '畸形红细胞计数', null, '尿红细胞形态检查-畸形红细胞计数');
INSERT INTO `tran_lis_config` VALUES ('1938', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿红细胞形态检查', '尿红细胞计数', null, '尿红细胞形态检查-尿红细胞计数');
INSERT INTO `tran_lis_config` VALUES ('1939', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿红细胞形态检查', '正形红细胞计数', null, '尿红细胞形态检查-正形红细胞计数');
INSERT INTO `tran_lis_config` VALUES ('1940', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿肌酐测定', '尿肌酐', null, '尿肌酐测定-尿肌酐');
INSERT INTO `tran_lis_config` VALUES ('1941', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿肌酐测定', '尿肌酐定量(24h)', null, '尿肌酐测定-尿肌酐定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1942', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿肌红蛋白定性试验', '尿肌红蛋白定性试验', null, '尿肌红蛋白定性试验-尿肌红蛋白定性试验');
INSERT INTO `tran_lis_config` VALUES ('1943', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿甲氧基去甲肾上腺素(NMN)(24h)', '甲氧基去甲肾上腺素(NMN)', null, '尿甲氧基去甲肾上腺素(NMN)(24h)-甲氧基去甲肾上腺素(NMN)');
INSERT INTO `tran_lis_config` VALUES ('1944', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿甲氧基肾上腺素(MN)(24h)', '甲氧基肾上腺素(MN)', null, '尿甲氧基肾上腺素(MN)(24h)-甲氧基肾上腺素(MN)');
INSERT INTO `tran_lis_config` VALUES ('1945', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿钾测定', '尿钾定量(24h)', null, '尿钾测定-尿钾定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1946', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '白细胞(WBC)', null, '尿镜检-白细胞(WBC)');
INSERT INTO `tran_lis_config` VALUES ('1947', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '白细胞管型', null, '尿镜检-白细胞管型');
INSERT INTO `tran_lis_config` VALUES ('1948', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '红细胞(RBC)', null, '尿镜检-红细胞(RBC)');
INSERT INTO `tran_lis_config` VALUES ('1949', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '红细胞管型', null, '尿镜检-红细胞管型');
INSERT INTO `tran_lis_config` VALUES ('1950', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '结晶', null, '尿镜检-结晶');
INSERT INTO `tran_lis_config` VALUES ('1951', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '颗粒管型', null, '尿镜检-颗粒管型');
INSERT INTO `tran_lis_config` VALUES ('1952', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '其他', null, '尿镜检-其他');
INSERT INTO `tran_lis_config` VALUES ('1953', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '其他管型', null, '尿镜检-其他管型');
INSERT INTO `tran_lis_config` VALUES ('1954', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '上皮细胞', null, '尿镜检-上皮细胞');
INSERT INTO `tran_lis_config` VALUES ('1955', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '透明管型', null, '尿镜检-透明管型');
INSERT INTO `tran_lis_config` VALUES ('1956', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镜检', '粘液丝', null, '尿镜检-粘液丝');
INSERT INTO `tran_lis_config` VALUES ('1957', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿可的松定量(24h)', '尿可的松定量(24h)', null, '尿可的松定量(24h)-尿可的松定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1958', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿磷测定', '磷', null, '尿磷测定-磷');
INSERT INTO `tran_lis_config` VALUES ('1959', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿磷测定', '尿磷测定(24h)', null, '尿磷测定-尿磷测定(24h)');
INSERT INTO `tran_lis_config` VALUES ('1960', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿氯测定', '氯', null, '尿氯测定-氯');
INSERT INTO `tran_lis_config` VALUES ('1961', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿氯测定', '尿氯定量(24h)', null, '尿氯测定-尿氯定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1962', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镁测定', '镁', null, '尿镁测定-镁');
INSERT INTO `tran_lis_config` VALUES ('1963', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿镁测定', '尿镁定量(24h)', null, '尿镁测定-尿镁定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1964', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿免疫固定电泳', '尿免疫固定电泳', null, '尿免疫固定电泳-尿免疫固定电泳');
INSERT INTO `tran_lis_config` VALUES ('1965', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿钠测定', '钠', null, '尿钠测定-钠');
INSERT INTO `tran_lis_config` VALUES ('1966', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿钠测定', '尿钠定量(24h)', null, '尿钠测定-尿钠定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1967', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿尿酸定量', '尿尿酸定量(24h)', null, '尿尿酸定量-尿尿酸定量(24h)');
INSERT INTO `tran_lis_config` VALUES ('1968', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿尿酸定量', '尿酸(UA)', null, '尿尿酸定量-尿酸(UA)');
INSERT INTO `tran_lis_config` VALUES ('1969', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿轻链测定', 'KAP', null, '尿轻链测定-KAP');
INSERT INTO `tran_lis_config` VALUES ('1970', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿轻链测定', 'LAM', null, '尿轻链测定-LAM');
INSERT INTO `tran_lis_config` VALUES ('1971', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿去甲肾上腺素', '尿去甲肾上腺素', null, '尿去甲肾上腺素-尿去甲肾上腺素');
INSERT INTO `tran_lis_config` VALUES ('1972', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿去甲肾上腺素', '尿去甲肾上腺素(24h)', null, '尿去甲肾上腺素-尿去甲肾上腺素(24h)');
INSERT INTO `tran_lis_config` VALUES ('1973', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿醛固酮定量(24h)', '尿醛固酮', null, '尿醛固酮定量(24h)-尿醛固酮');
INSERT INTO `tran_lis_config` VALUES ('1974', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿肾上腺素(24h)', '尿肾上腺素(24h)', null, '尿肾上腺素(24h)-尿肾上腺素(24h)');
INSERT INTO `tran_lis_config` VALUES ('1975', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿糖测定', '尿糖定量', null, '尿糖测定-尿糖定量');
INSERT INTO `tran_lis_config` VALUES ('1976', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿糖测定', '尿糖定性', null, '尿糖测定-尿糖定性');
INSERT INTO `tran_lis_config` VALUES ('1977', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿微量白蛋白测定', '微量白蛋白(mAlb)', null, '尿微量白蛋白测定-微量白蛋白(mAlb)');
INSERT INTO `tran_lis_config` VALUES ('1978', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿微量白蛋白定量(24h)', '微量白蛋白(mAlb)', null, '尿微量白蛋白定量(24h)-微量白蛋白(mAlb)');
INSERT INTO `tran_lis_config` VALUES ('1979', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '尿液总钙测定', '总钙(Ca)', null, '尿液总钙测定-总钙(Ca)');
INSERT INTO `tran_lis_config` VALUES ('1980', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '部分活化凝血活酶时间(APTT)', null, '凝血功能测定-部分活化凝血活酶时间(APTT)');
INSERT INTO `tran_lis_config` VALUES ('1981', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '国际标准化比值(INR)', null, '凝血功能测定-国际标准化比值(INR)');
INSERT INTO `tran_lis_config` VALUES ('1982', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '活化凝血时间(ACT)', null, '凝血功能测定-活化凝血时间(ACT)');
INSERT INTO `tran_lis_config` VALUES ('1983', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '凝血酶时间(TT)', null, '凝血功能测定-凝血酶时间(TT)');
INSERT INTO `tran_lis_config` VALUES ('1984', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '凝血酶原时间(PT)', null, '凝血功能测定-凝血酶原时间(PT)');
INSERT INTO `tran_lis_config` VALUES ('1985', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '凝血酶原时间活动度', null, '凝血功能测定-凝血酶原时间活动度');
INSERT INTO `tran_lis_config` VALUES ('1986', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '凝血时间(CT)', null, '凝血功能测定-凝血时间(CT)');
INSERT INTO `tran_lis_config` VALUES ('1987', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血功能测定', '纤维蛋白原(FG)', null, '凝血功能测定-纤维蛋白原(FG)');
INSERT INTO `tran_lis_config` VALUES ('1988', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅱ(FⅡ:C)', null, '凝血因子测定-凝血因子Ⅱ(FⅡ:C)');
INSERT INTO `tran_lis_config` VALUES ('1989', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅴ(FⅤ:C)', null, '凝血因子测定-凝血因子Ⅴ(FⅤ:C)');
INSERT INTO `tran_lis_config` VALUES ('1990', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅶ(FⅦ:C)', null, '凝血因子测定-凝血因子Ⅶ(FⅦ:C)');
INSERT INTO `tran_lis_config` VALUES ('1991', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅷ(FⅧ:C)', null, '凝血因子测定-凝血因子Ⅷ(FⅧ:C)');
INSERT INTO `tran_lis_config` VALUES ('1992', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅸ(FⅨ:C)', null, '凝血因子测定-凝血因子Ⅸ(FⅨ:C)');
INSERT INTO `tran_lis_config` VALUES ('1993', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅹ(FⅩ:C)', null, '凝血因子测定-凝血因子Ⅹ(FⅩ:C)');
INSERT INTO `tran_lis_config` VALUES ('1994', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅺ(FⅪ:C)', null, '凝血因子测定-凝血因子Ⅺ(FⅪ:C)');
INSERT INTO `tran_lis_config` VALUES ('1995', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '凝血因子测定', '凝血因子Ⅻ(FⅫ:C)', null, '凝血因子测定-凝血因子Ⅻ(FⅫ:C)');
INSERT INTO `tran_lis_config` VALUES ('1996', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '浓缩集菌抗酸菌', '浓缩集菌抗酸菌检测', null, '浓缩集菌抗酸菌-浓缩集菌抗酸菌检测');
INSERT INTO `tran_lis_config` VALUES ('1997', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '浓缩集菌抗酸菌', '浓缩集菌涂片抗酸染色镜检', null, '浓缩集菌抗酸菌-浓缩集菌涂片抗酸染色镜检');
INSERT INTO `tran_lis_config` VALUES ('1998', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '肠杆菌科细菌培养', null, '脓液培养-肠杆菌科细菌培养');
INSERT INTO `tran_lis_config` VALUES ('1999', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '化脓性链球菌培养', null, '脓液培养-化脓性链球菌培养');
INSERT INTO `tran_lis_config` VALUES ('2000', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '金黄色葡萄球菌培养', null, '脓液培养-金黄色葡萄球菌培养');
INSERT INTO `tran_lis_config` VALUES ('2001', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '脓液培养', null, '脓液培养-脓液培养');
INSERT INTO `tran_lis_config` VALUES ('2002', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '诺卡菌培养', null, '脓液培养-诺卡菌培养');
INSERT INTO `tran_lis_config` VALUES ('2003', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '铜绿假单胞菌培养', null, '脓液培养-铜绿假单胞菌培养');
INSERT INTO `tran_lis_config` VALUES ('2004', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '厌氧菌培养', null, '脓液培养-厌氧菌培养');
INSERT INTO `tran_lis_config` VALUES ('2005', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '一般细菌培养(脓液)', null, '脓液培养-一般细菌培养(脓液)');
INSERT INTO `tran_lis_config` VALUES ('2006', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脓液培养', '自定义', null, '脓液培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('2007', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '疟原虫检查', '疟原虫', null, '疟原虫检查-疟原虫');
INSERT INTO `tran_lis_config` VALUES ('2008', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '培养细菌菌落计数', '大肠杆菌菌落数计数', null, '培养细菌菌落计数-大肠杆菌菌落数计数');
INSERT INTO `tran_lis_config` VALUES ('2009', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '培养细菌菌落计数', '培养细菌菌落计数', null, '培养细菌菌落计数-培养细菌菌落计数');
INSERT INTO `tran_lis_config` VALUES ('2010', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '皮质醇', '血浆皮质醇测定', null, '皮质醇-血浆皮质醇测定');
INSERT INTO `tran_lis_config` VALUES ('2011', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '前白蛋白', '前白蛋白(PA)', null, '前白蛋白-前白蛋白(PA)');
INSERT INTO `tran_lis_config` VALUES ('2012', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '前列腺液常规检查', '白细胞计数', null, '前列腺液常规检查-白细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2013', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '前列腺液常规检查', '淀粉样体', null, '前列腺液常规检查-淀粉样体');
INSERT INTO `tran_lis_config` VALUES ('2014', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '前列腺液常规检查', '红细胞计数', null, '前列腺液常规检查-红细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2015', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '前列腺液常规检查', '卵磷脂小体', null, '前列腺液常规检查-卵磷脂小体');
INSERT INTO `tran_lis_config` VALUES ('2016', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '前列腺液常规检查', '其他(精子、滴虫、细菌、癌细胞、颗粒细胞、脓细胞)', null, '前列腺液常规检查-其他(精子、滴虫、细菌、癌细胞、颗粒细胞、脓细胞)');
INSERT INTO `tran_lis_config` VALUES ('2017', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '前列腺液常规检查', '粘液', null, '前列腺液常规检查-粘液');
INSERT INTO `tran_lis_config` VALUES ('2018', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '缺血修饰白蛋白测定', '缺血修饰白蛋白(IMA)', null, '缺血修饰白蛋白测定-缺血修饰白蛋白(IMA)');
INSERT INTO `tran_lis_config` VALUES ('2019', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '染色体分析', '染色体分析', null, '染色体分析-染色体分析');
INSERT INTO `tran_lis_config` VALUES ('2020', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '染色体荧光原位杂交分析', '染色体荧光原位杂交分析', null, '染色体荧光原位杂交分析-染色体荧光原位杂交分析');
INSERT INTO `tran_lis_config` VALUES ('2021', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人附睾蛋白', '附睾蛋白(HE4)', null, '人附睾蛋白-附睾蛋白(HE4)');
INSERT INTO `tran_lis_config` VALUES ('2022', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人类免疫缺陷病毒检测', 'HIV抗体', null, '人类免疫缺陷病毒检测-HIV抗体');
INSERT INTO `tran_lis_config` VALUES ('2023', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人类免疫缺陷病毒检测', 'P24抗原', null, '人类免疫缺陷病毒检测-P24抗原');
INSERT INTO `tran_lis_config` VALUES ('2024', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人类免疫缺陷病毒检测', '艾滋病HIV-1型抗体', null, '人类免疫缺陷病毒检测-艾滋病HIV-1型抗体');
INSERT INTO `tran_lis_config` VALUES ('2025', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人类免疫缺陷病毒检测', '尿液人类免疫缺陷病毒测定', null, '人类免疫缺陷病毒检测-尿液人类免疫缺陷病毒测定');
INSERT INTO `tran_lis_config` VALUES ('2026', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人乳头瘤病毒检测', '抗人乳头瘤病毒抗体(HPV-Ab)', null, '人乳头瘤病毒检测-抗人乳头瘤病毒抗体(HPV-Ab)');
INSERT INTO `tran_lis_config` VALUES ('2027', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人乳头瘤病毒检测', '人乳头瘤病毒分型', null, '人乳头瘤病毒检测-人乳头瘤病毒分型');
INSERT INTO `tran_lis_config` VALUES ('2028', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人乳头瘤病毒检测', '人乳头瘤病毒脱氧核糖核酸非扩增定性检测', null, '人乳头瘤病毒检测-人乳头瘤病毒脱氧核糖核酸非扩增定性检测');
INSERT INTO `tran_lis_config` VALUES ('2029', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '人乳头瘤病毒检测', '人乳头瘤病毒脱氧核糖核酸扩增检测', null, '人乳头瘤病毒检测-人乳头瘤病毒脱氧核糖核酸扩增检测');
INSERT INTO `tran_lis_config` VALUES ('2030', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '妊娠相关蛋白A(PAPP)测定', 'PAPP', null, '妊娠相关蛋白A(PAPP)测定-PAPP');
INSERT INTO `tran_lis_config` VALUES ('2031', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乳糜试验', '腹水乳糜试验', null, '乳糜试验-腹水乳糜试验');
INSERT INTO `tran_lis_config` VALUES ('2032', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乳糜试验', '尿乳糜定性试验', null, '乳糜试验-尿乳糜定性试验');
INSERT INTO `tran_lis_config` VALUES ('2033', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乳糜试验', '乳糜试验', null, '乳糜试验-乳糜试验');
INSERT INTO `tran_lis_config` VALUES ('2034', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乳糜试验', '体液乳糜试验', null, '乳糜试验-体液乳糜试验');
INSERT INTO `tran_lis_config` VALUES ('2035', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乳糜试验', '胸水乳糜试验', null, '乳糜试验-胸水乳糜试验');
INSERT INTO `tran_lis_config` VALUES ('2036', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '酚红排泄试验(PSP)', null, '肾功能-酚红排泄试验(PSP)');
INSERT INTO `tran_lis_config` VALUES ('2037', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '胱抑素(Cys-C)', null, '肾功能-胱抑素(Cys-C)');
INSERT INTO `tran_lis_config` VALUES ('2038', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '肌酐(Cr)', null, '肾功能-肌酐(Cr)');
INSERT INTO `tran_lis_config` VALUES ('2039', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '内生肌酐清除率(CCr)', null, '肾功能-内生肌酐清除率(CCr)');
INSERT INTO `tran_lis_config` VALUES ('2040', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿α1微球蛋白', null, '肾功能-尿α1微球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2041', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿α2微球蛋白', null, '肾功能-尿α2微球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2042', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿α3微球蛋白', null, '肾功能-尿α3微球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2043', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿α4微球蛋白', null, '肾功能-尿α4微球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2044', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿α5微球蛋白', null, '肾功能-尿α5微球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2045', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿β2-微球蛋白（β2-MG）', null, '肾功能-尿β2-微球蛋白（β2-MG）');
INSERT INTO `tran_lis_config` VALUES ('2046', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿蛋白定性试验', null, '肾功能-尿蛋白定性试验');
INSERT INTO `tran_lis_config` VALUES ('2047', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿素(Urea)', null, '肾功能-尿素(Urea)');
INSERT INTO `tran_lis_config` VALUES ('2048', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿素氮(BUN)', null, '肾功能-尿素氮(BUN)');
INSERT INTO `tran_lis_config` VALUES ('2049', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿素氮/肌酐', null, '肾功能-尿素氮/肌酐');
INSERT INTO `tran_lis_config` VALUES ('2050', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿素清除率', null, '肾功能-尿素清除率');
INSERT INTO `tran_lis_config` VALUES ('2051', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '尿酸(UA)', null, '肾功能-尿酸(UA)');
INSERT INTO `tran_lis_config` VALUES ('2052', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '肾小球滤过率(GFR)', null, '肾功能-肾小球滤过率(GFR)');
INSERT INTO `tran_lis_config` VALUES ('2053', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '选择性蛋白尿指数(SPI)', null, '肾功能-选择性蛋白尿指数(SPI)');
INSERT INTO `tran_lis_config` VALUES ('2054', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '血α1微球蛋白(α1-MG)', null, '肾功能-血α1微球蛋白(α1-MG)');
INSERT INTO `tran_lis_config` VALUES ('2055', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾功能', '血β2-微球蛋白（β2-MG）', null, '肾功能-血β2-微球蛋白（β2-MG）');
INSERT INTO `tran_lis_config` VALUES ('2056', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾上腺素', '血清肾上腺素(AD)', null, '肾上腺素-血清肾上腺素(AD)');
INSERT INTO `tran_lis_config` VALUES ('2057', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾素卧立位试验', '醛固酮(ALD)(立位)', null, '肾素卧立位试验-醛固酮(ALD)(立位)');
INSERT INTO `tran_lis_config` VALUES ('2058', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾素卧立位试验', '醛固酮(ALD)(卧位)', null, '肾素卧立位试验-醛固酮(ALD)(卧位)');
INSERT INTO `tran_lis_config` VALUES ('2059', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾素卧立位试验', '肾素(立位)', null, '肾素卧立位试验-肾素(立位)');
INSERT INTO `tran_lis_config` VALUES ('2060', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾素卧立位试验', '肾素(卧位)', null, '肾素卧立位试验-肾素(卧位)');
INSERT INTO `tran_lis_config` VALUES ('2061', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾素卧立位试验', '血管紧张素(立位)', null, '肾素卧立位试验-血管紧张素(立位)');
INSERT INTO `tran_lis_config` VALUES ('2062', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肾素卧立位试验', '血管紧张素(卧位)', null, '肾素卧立位试验-血管紧张素(卧位)');
INSERT INTO `tran_lis_config` VALUES ('2063', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '渗透压检查', '精液渗透压', null, '渗透压检查-精液渗透压');
INSERT INTO `tran_lis_config` VALUES ('2064', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '渗透压检查', '尿液渗透压', null, '渗透压检查-尿液渗透压');
INSERT INTO `tran_lis_config` VALUES ('2065', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '渗透压检查', '血液渗透压', null, '渗透压检查-血液渗透压');
INSERT INTO `tran_lis_config` VALUES ('2066', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生理抗凝因子检测', '蛋白C抵抗(APCR)', null, '生理抗凝因子检测-蛋白C抵抗(APCR)');
INSERT INTO `tran_lis_config` VALUES ('2067', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生理抗凝因子检测', '蛋白C活性(PC)', null, '生理抗凝因子检测-蛋白C活性(PC)');
INSERT INTO `tran_lis_config` VALUES ('2068', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生理抗凝因子检测', '蛋白C抗原(PC:Ag)', null, '生理抗凝因子检测-蛋白C抗原(PC:Ag)');
INSERT INTO `tran_lis_config` VALUES ('2069', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生理抗凝因子检测', '蛋白S含量(PS:Ag)', null, '生理抗凝因子检测-蛋白S含量(PS:Ag)');
INSERT INTO `tran_lis_config` VALUES ('2070', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生理抗凝因子检测', '抗凝血酶复合物(TAT)', null, '生理抗凝因子检测-抗凝血酶复合物(TAT)');
INSERT INTO `tran_lis_config` VALUES ('2071', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生理抗凝因子检测', '抗凝血酶活性(AT:A)', null, '生理抗凝因子检测-抗凝血酶活性(AT:A)');
INSERT INTO `tran_lis_config` VALUES ('2072', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生理抗凝因子检测', '抗凝血酶抗原(AT:Ag)', null, '生理抗凝因子检测-抗凝血酶抗原(AT:Ag)');
INSERT INTO `tran_lis_config` VALUES ('2073', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '生长激素', '生长激素(GH)', null, '生长激素-生长激素(GH)');
INSERT INTO `tran_lis_config` VALUES ('2074', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '视黄醇结合蛋白', '视黄醇结合蛋白(RBP)', null, '视黄醇结合蛋白-视黄醇结合蛋白(RBP)');
INSERT INTO `tran_lis_config` VALUES ('2075', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '瘦素', '瘦素(LP)', null, '瘦素-瘦素(LP)');
INSERT INTO `tran_lis_config` VALUES ('2076', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '苏丹黑染色检查', '苏丹黑染色检查', null, '苏丹黑染色检查-苏丹黑染色检查');
INSERT INTO `tran_lis_config` VALUES ('2077', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', 'A群链球菌培养', null, '痰培养-A群链球菌培养');
INSERT INTO `tran_lis_config` VALUES ('2078', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '白喉棒状杆菌培养', null, '痰培养-白喉棒状杆菌培养');
INSERT INTO `tran_lis_config` VALUES ('2079', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '百日咳鲍特菌培养', null, '痰培养-百日咳鲍特菌培养');
INSERT INTO `tran_lis_config` VALUES ('2080', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '肺炎克雷伯菌培养', null, '痰培养-肺炎克雷伯菌培养');
INSERT INTO `tran_lis_config` VALUES ('2081', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '肺炎链球菌培养', null, '痰培养-肺炎链球菌培养');
INSERT INTO `tran_lis_config` VALUES ('2082', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '假单胞菌属培养', null, '痰培养-假单胞菌属培养');
INSERT INTO `tran_lis_config` VALUES ('2083', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '酵母样真菌培养', null, '痰培养-酵母样真菌培养');
INSERT INTO `tran_lis_config` VALUES ('2084', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '结核分枝杆菌培养', null, '痰培养-结核分枝杆菌培养');
INSERT INTO `tran_lis_config` VALUES ('2085', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '金黄色葡萄球菌培养', null, '痰培养-金黄色葡萄球菌培养');
INSERT INTO `tran_lis_config` VALUES ('2086', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '卡他莫拉菌培养', null, '痰培养-卡他莫拉菌培养');
INSERT INTO `tran_lis_config` VALUES ('2087', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '流感嗜血杆菌培养', null, '痰培养-流感嗜血杆菌培养');
INSERT INTO `tran_lis_config` VALUES ('2088', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '诺卡菌培养', null, '痰培养-诺卡菌培养');
INSERT INTO `tran_lis_config` VALUES ('2089', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '痰培养', null, '痰培养-痰培养');
INSERT INTO `tran_lis_config` VALUES ('2090', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '一般细菌培养(痰)', null, '痰培养-一般细菌培养(痰)');
INSERT INTO `tran_lis_config` VALUES ('2091', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰培养', '自定义', null, '痰培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('2092', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰涂片', '痰涂片', null, '痰涂片-痰涂片');
INSERT INTO `tran_lis_config` VALUES ('2093', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰液常规', '革兰染色', null, '痰液常规-革兰染色');
INSERT INTO `tran_lis_config` VALUES ('2094', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰液常规', '寄生虫', null, '痰液常规-寄生虫');
INSERT INTO `tran_lis_config` VALUES ('2095', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰液常规', '结晶', null, '痰液常规-结晶');
INSERT INTO `tran_lis_config` VALUES ('2096', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰液常规', '抗酸染色', null, '痰液常规-抗酸染色');
INSERT INTO `tran_lis_config` VALUES ('2097', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰液常规', '其他', null, '痰液常规-其他');
INSERT INTO `tran_lis_config` VALUES ('2098', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰液常规', '色、性状、血液', null, '痰液常规-色、性状、血液');
INSERT INTO `tran_lis_config` VALUES ('2099', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '痰液常规', '细胞', null, '痰液常规-细胞');
INSERT INTO `tran_lis_config` VALUES ('2100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '糖代谢检查', '餐后1h血糖(Glu)', null, '糖代谢检查-餐后1h血糖(Glu)');
INSERT INTO `tran_lis_config` VALUES ('2101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '糖代谢检查', '餐后2h血糖(Glu)', null, '糖代谢检查-餐后2h血糖(Glu)');
INSERT INTO `tran_lis_config` VALUES ('2102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '糖代谢检查', '空腹血糖(Glu)', null, '糖代谢检查-空腹血糖(Glu)');
INSERT INTO `tran_lis_config` VALUES ('2103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '糖代谢检查', '随机血糖(Glu)', null, '糖代谢检查-随机血糖(Glu)');
INSERT INTO `tran_lis_config` VALUES ('2104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '糖代谢检查', '糖化白蛋白(GA)', null, '糖代谢检查-糖化白蛋白(GA)');
INSERT INTO `tran_lis_config` VALUES ('2105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '糖代谢检查', '糖化血红蛋白(GHb)', null, '糖代谢检查-糖化血红蛋白(GHb)');
INSERT INTO `tran_lis_config` VALUES ('2106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '糖代谢检查', '糖化血清蛋白(GSP)', null, '糖代谢检查-糖化血清蛋白(GSP)');
INSERT INTO `tran_lis_config` VALUES ('2107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '铁染色检查', '骨髓铁染色', null, '铁染色检查-骨髓铁染色');
INSERT INTO `tran_lis_config` VALUES ('2108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '铁染色检查', '血液铁染色', null, '铁染色检查-血液铁染色');
INSERT INTO `tran_lis_config` VALUES ('2109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '同型半胱氨酸', '同型半胱氨酸(Hcy)', null, '同型半胱氨酸-同型半胱氨酸(Hcy)');
INSERT INTO `tran_lis_config` VALUES ('2110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '铜蓝蛋白CER', '铜蓝蛋白(CER)', null, '铜蓝蛋白CER-铜蓝蛋白(CER)');
INSERT INTO `tran_lis_config` VALUES ('2111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '外周血细胞形态学分析', '外周血细胞形态学分析', null, '外周血细胞形态学分析-外周血细胞形态学分析');
INSERT INTO `tran_lis_config` VALUES ('2112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '碘(I)', null, '微量元素测定-碘(I)');
INSERT INTO `tran_lis_config` VALUES ('2113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '镉(Cd)', null, '微量元素测定-镉(Cd)');
INSERT INTO `tran_lis_config` VALUES ('2114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '铬(Cr)', null, '微量元素测定-铬(Cr)');
INSERT INTO `tran_lis_config` VALUES ('2115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '汞(Hg)', null, '微量元素测定-汞(Hg)');
INSERT INTO `tran_lis_config` VALUES ('2116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '锂(Li)', null, '微量元素测定-锂(Li)');
INSERT INTO `tran_lis_config` VALUES ('2117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '铅(Pb)', null, '微量元素测定-铅(Pb)');
INSERT INTO `tran_lis_config` VALUES ('2118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '铁(Fe)', null, '微量元素测定-铁(Fe)');
INSERT INTO `tran_lis_config` VALUES ('2119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '铜(Cu)', null, '微量元素测定-铜(Cu)');
INSERT INTO `tran_lis_config` VALUES ('2120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '硒(Se)', null, '微量元素测定-硒(Se)');
INSERT INTO `tran_lis_config` VALUES ('2121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '微量元素测定', '锌(Zn)', null, '微量元素测定-锌(Zn)');
INSERT INTO `tran_lis_config` VALUES ('2122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '维生素A(VitA)测定', '血清维生素A(VitA)测定', null, '维生素A(VitA)测定-血清维生素A(VitA)测定');
INSERT INTO `tran_lis_config` VALUES ('2123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '维生素B1', '血清维生素B1(VitB1)测定', null, '维生素B1-血清维生素B1(VitB1)测定');
INSERT INTO `tran_lis_config` VALUES ('2124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '维生素B12', '血清维生素B12', null, '维生素B12-血清维生素B12');
INSERT INTO `tran_lis_config` VALUES ('2125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '维生素C', '血浆维生素C(VitC)测定', null, '维生素C-血浆维生素C(VitC)测定');
INSERT INTO `tran_lis_config` VALUES ('2126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '维生素D测定', '1,25-羟维生素D3', null, '维生素D测定-1,25-羟维生素D3');
INSERT INTO `tran_lis_config` VALUES ('2127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '维生素D测定', '25羟基维生素D3[25(OH)D]', null, '维生素D测定-25羟基维生素D3[25(OH)D]');
INSERT INTO `tran_lis_config` VALUES ('2128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '维生素D测定', '维生素D2', null, '维生素D测定-维生素D2');
INSERT INTO `tran_lis_config` VALUES ('2129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃蛋白酶原检测(PG)', '胃蛋白酶原I', null, '胃蛋白酶原检测(PG)-胃蛋白酶原I');
INSERT INTO `tran_lis_config` VALUES ('2130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃蛋白酶原检测(PG)', '胃蛋白酶原II', null, '胃蛋白酶原检测(PG)-胃蛋白酶原II');
INSERT INTO `tran_lis_config` VALUES ('2131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃蛋白酶原检测(PG)', '胃蛋白酶原PGI/II比值', null, '胃蛋白酶原检测(PG)-胃蛋白酶原PGI/II比值');
INSERT INTO `tran_lis_config` VALUES ('2132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃泌素测定', '胃泌素', null, '胃泌素测定-胃泌素');
INSERT INTO `tran_lis_config` VALUES ('2133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃酸分泌试验', 'BAO/MAO', null, '胃酸分泌试验-BAO/MAO');
INSERT INTO `tran_lis_config` VALUES ('2134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃酸分泌试验', '高峰泌酸量(PAO)', null, '胃酸分泌试验-高峰泌酸量(PAO)');
INSERT INTO `tran_lis_config` VALUES ('2135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃酸分泌试验', '基础泌酸量(BAO)', null, '胃酸分泌试验-基础泌酸量(BAO)');
INSERT INTO `tran_lis_config` VALUES ('2136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃酸分泌试验', '最大泌酸量(MAO)', null, '胃酸分泌试验-最大泌酸量(MAO)');
INSERT INTO `tran_lis_config` VALUES ('2137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '癌细胞', null, '胃液常规-癌细胞');
INSERT INTO `tran_lis_config` VALUES ('2138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '白细胞', null, '胃液常规-白细胞');
INSERT INTO `tran_lis_config` VALUES ('2139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '胆汁测定', null, '胃液常规-胆汁测定');
INSERT INTO `tran_lis_config` VALUES ('2140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '红细胞', null, '胃液常规-红细胞');
INSERT INTO `tran_lis_config` VALUES ('2141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '量', null, '胃液常规-量');
INSERT INTO `tran_lis_config` VALUES ('2142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '黏液', null, '胃液常规-黏液');
INSERT INTO `tran_lis_config` VALUES ('2143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '上皮细胞', null, '胃液常规-上皮细胞');
INSERT INTO `tran_lis_config` VALUES ('2144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '酸碱度(PH)', null, '胃液常规-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('2145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '外观', null, '胃液常规-外观');
INSERT INTO `tran_lis_config` VALUES ('2146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胃液常规', '细菌', null, '胃液常规-细菌');
INSERT INTO `tran_lis_config` VALUES ('2147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '无菌体液细菌培养', '脑脊液细菌培养', null, '无菌体液细菌培养-脑脊液细菌培养');
INSERT INTO `tran_lis_config` VALUES ('2148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '无菌体液细菌培养', '无菌体液细菌培养', null, '无菌体液细菌培养-无菌体液细菌培养');
INSERT INTO `tran_lis_config` VALUES ('2149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '无菌体液细菌培养', '胸腔积液细菌培养', null, '无菌体液细菌培养-胸腔积液细菌培养');
INSERT INTO `tran_lis_config` VALUES ('2150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '戊肝测定', '戊肝DNA定量', null, '戊肝测定-戊肝DNA定量');
INSERT INTO `tran_lis_config` VALUES ('2151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '戊肝测定', '戊肝DNA定性', null, '戊肝测定-戊肝DNA定性');
INSERT INTO `tran_lis_config` VALUES ('2152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '戊肝测定', '戊肝抗体(Anti-HEV)IgG', null, '戊肝测定-戊肝抗体(Anti-HEV)IgG');
INSERT INTO `tran_lis_config` VALUES ('2153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '戊肝测定', '戊肝抗体(Anti-HEV)IgM', null, '戊肝测定-戊肝抗体(Anti-HEV)IgM');
INSERT INTO `tran_lis_config` VALUES ('2154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '百日咳杆菌抗体', null, '细菌抗体测定-百日咳杆菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '单核细胞增多性李斯特菌抗体', null, '细菌抗体测定-单核细胞增多性李斯特菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '肺炎克雷伯杆菌抗体', null, '细菌抗体测定-肺炎克雷伯杆菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '副百日咳杆菌抗体', null, '细菌抗体测定-副百日咳杆菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '结肠弯曲菌抗体', null, '细菌抗体测定-结肠弯曲菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '结核杆菌抗体', null, '细菌抗体测定-结核杆菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '军团菌抗体抗体', null, '细菌抗体测定-军团菌抗体抗体');
INSERT INTO `tran_lis_config` VALUES ('2161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '空肠弯曲菌抗体', null, '细菌抗体测定-空肠弯曲菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '流感嗜血杆菌抗体', null, '细菌抗体测定-流感嗜血杆菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '脑膜炎奈瑟菌抗体', null, '细菌抗体测定-脑膜炎奈瑟菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '破伤风杆菌抗体', null, '细菌抗体测定-破伤风杆菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '细菌抗体测定', null, '细菌抗体测定-细菌抗体测定');
INSERT INTO `tran_lis_config` VALUES ('2166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '小肠结肠炎耶尔森氏菌抗体', null, '细菌抗体测定-小肠结肠炎耶尔森氏菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗体测定', '幽门螺杆菌抗体', null, '细菌抗体测定-幽门螺杆菌抗体');
INSERT INTO `tran_lis_config` VALUES ('2168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌抗原检测', '细菌抗原检测', null, '细菌抗原检测-细菌抗原检测');
INSERT INTO `tran_lis_config` VALUES ('2169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌性阴道炎检测', 'H2O2', null, '细菌性阴道炎检测-H2O2');
INSERT INTO `tran_lis_config` VALUES ('2170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌性阴道炎检测', '白细胞酯酶', null, '细菌性阴道炎检测-白细胞酯酶');
INSERT INTO `tran_lis_config` VALUES ('2171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌性阴道炎检测', '唾液酸酐酶活性', null, '细菌性阴道炎检测-唾液酸酐酶活性');
INSERT INTO `tran_lis_config` VALUES ('2172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '细菌性阴道炎检测', '细菌性阴道炎快速检测', null, '细菌性阴道炎检测-细菌性阴道炎快速检测');
INSERT INTO `tran_lis_config` VALUES ('2173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', 'D-二聚体', null, '纤溶系统检测-D-二聚体');
INSERT INTO `tran_lis_config` VALUES ('2174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '抗纤溶酶复合物', null, '纤溶系统检测-抗纤溶酶复合物');
INSERT INTO `tran_lis_config` VALUES ('2175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '纤维蛋白降解产物(FDP)', null, '纤溶系统检测-纤维蛋白降解产物(FDP)');
INSERT INTO `tran_lis_config` VALUES ('2176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '血浆α2纤溶酶抑制物活性(α2-PI:A)测定α2纤溶酶抑制物活性', null, '纤溶系统检测-血浆α2纤溶酶抑制物活性(α2-PI:A)测定α2纤溶酶抑制物活性');
INSERT INTO `tran_lis_config` VALUES ('2177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '血浆纤维蛋白肽BP15-42', null, '纤溶系统检测-血浆纤维蛋白肽BP15-42');
INSERT INTO `tran_lis_config` VALUES ('2178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '血浆纤维蛋白肽Bβ1-42', null, '纤溶系统检测-血浆纤维蛋白肽Bβ1-42');
INSERT INTO `tran_lis_config` VALUES ('2179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '血浆纤维蛋白肽B检测', null, '纤溶系统检测-血浆纤维蛋白肽B检测');
INSERT INTO `tran_lis_config` VALUES ('2180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '血浆鱼精蛋白副凝(3P)试验', null, '纤溶系统检测-血浆鱼精蛋白副凝(3P)试验');
INSERT INTO `tran_lis_config` VALUES ('2181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '优球蛋白溶解时间', null, '纤溶系统检测-优球蛋白溶解时间');
INSERT INTO `tran_lis_config` VALUES ('2182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '纤溶系统检测', '优球蛋白溶解时间(ELT)测定', null, '纤溶系统检测-优球蛋白溶解时间(ELT)测定');
INSERT INTO `tran_lis_config` VALUES ('2183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腺病毒抗体测定', '抗腺病毒抗体IgG(ADV-IgG)', null, '腺病毒抗体测定-抗腺病毒抗体IgG(ADV-IgG)');
INSERT INTO `tran_lis_config` VALUES ('2184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '腺病毒抗体测定', '抗腺病毒抗体IgM(ADV-IgM)', null, '腺病毒抗体测定-抗腺病毒抗体IgM(ADV-IgM)');
INSERT INTO `tran_lis_config` VALUES ('2185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '香草扁桃酸', '香草苦杏仁酸', null, '香草扁桃酸-香草苦杏仁酸');
INSERT INTO `tran_lis_config` VALUES ('2186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液常规', '白细胞', null, '心包积液常规-白细胞');
INSERT INTO `tran_lis_config` VALUES ('2187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液常规', '比重', null, '心包积液常规-比重');
INSERT INTO `tran_lis_config` VALUES ('2188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液常规', '葡萄糖定量', null, '心包积液常规-葡萄糖定量');
INSERT INTO `tran_lis_config` VALUES ('2189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液常规', '乳酸脱氢酶(LD)', null, '心包积液常规-乳酸脱氢酶(LD)');
INSERT INTO `tran_lis_config` VALUES ('2190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液常规', '酸碱度(PH)', null, '心包积液常规-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('2191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液常规', '透明度', null, '心包积液常规-透明度');
INSERT INTO `tran_lis_config` VALUES ('2192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液常规', '外观', null, '心包积液常规-外观');
INSERT INTO `tran_lis_config` VALUES ('2193', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液培养', '心包积液培养', null, '心包积液培养-心包积液培养');
INSERT INTO `tran_lis_config` VALUES ('2194', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液培养', '一般细菌培养(心包积液)', null, '心包积液培养-一般细菌培养(心包积液)');
INSERT INTO `tran_lis_config` VALUES ('2195', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液培养', '自定义', null, '心包积液培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('2196', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液生化', '白蛋白(Alb)', null, '心包积液生化-白蛋白(Alb)');
INSERT INTO `tran_lis_config` VALUES ('2197', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液生化', '腺苷脱氨酶(ADA)', null, '心包积液生化-腺苷脱氨酶(ADA)');
INSERT INTO `tran_lis_config` VALUES ('2198', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心包积液生化', '心包积液生化', null, '心包积液生化-心包积液生化');
INSERT INTO `tran_lis_config` VALUES ('2199', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌梗死标志物', '肌钙蛋白Ⅰ(TnI)', null, '心肌梗死标志物-肌钙蛋白Ⅰ(TnI)');
INSERT INTO `tran_lis_config` VALUES ('2200', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌梗死标志物', '肌钙蛋白T(TnT)', null, '心肌梗死标志物-肌钙蛋白T(TnT)');
INSERT INTO `tran_lis_config` VALUES ('2201', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌梗死标志物', '肌酸激酶同工酶CK-MB', null, '心肌梗死标志物-肌酸激酶同工酶CK-MB');
INSERT INTO `tran_lis_config` VALUES ('2202', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌梗死标志物', '血清肌红蛋白(Mb)', null, '心肌梗死标志物-血清肌红蛋白(Mb)');
INSERT INTO `tran_lis_config` VALUES ('2203', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌酶谱', 'CK-MB/CK', null, '心肌酶谱-CK-MB/CK');
INSERT INTO `tran_lis_config` VALUES ('2204', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌酶谱', 'α-羟丁酸脱氢酶(α-HBD)', null, '心肌酶谱-α-羟丁酸脱氢酶(α-HBD)');
INSERT INTO `tran_lis_config` VALUES ('2205', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌酶谱', 'α羟基丁酸脱氢酶(α-HBD)', null, '心肌酶谱-α羟基丁酸脱氢酶(α-HBD)');
INSERT INTO `tran_lis_config` VALUES ('2206', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌酶谱', '肌酸激酶(CK)', null, '心肌酶谱-肌酸激酶(CK)');
INSERT INTO `tran_lis_config` VALUES ('2207', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌酶谱', '肌酸激酶同工酶', null, '心肌酶谱-肌酸激酶同工酶');
INSERT INTO `tran_lis_config` VALUES ('2208', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌酶谱', '肌酸激酶同工酶CK-MB', null, '心肌酶谱-肌酸激酶同工酶CK-MB');
INSERT INTO `tran_lis_config` VALUES ('2209', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '心肌酶谱', '乳酸脱氢酶(LD)', null, '心肌酶谱-乳酸脱氢酶(LD)');
INSERT INTO `tran_lis_config` VALUES ('2210', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '新生儿溶血病检测', 'ABO血型系统抗体致新生儿溶血病检测', null, '新生儿溶血病检测-ABO血型系统抗体致新生儿溶血病检测');
INSERT INTO `tran_lis_config` VALUES ('2211', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '新生儿溶血病检测', 'Rh血型系统抗体致新生儿溶血病检测', null, '新生儿溶血病检测-Rh血型系统抗体致新生儿溶血病检测');
INSERT INTO `tran_lis_config` VALUES ('2212', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '性激素结合球蛋白(SHBG)', '性激素结合球蛋白(SHBG)', null, '性激素结合球蛋白(SHBG)-性激素结合球蛋白(SHBG)');
INSERT INTO `tran_lis_config` VALUES ('2213', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '性激素六项', '雌二醇(E2)', null, '性激素六项-雌二醇(E2)');
INSERT INTO `tran_lis_config` VALUES ('2214', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '性激素六项', '促黄体生成素(LH)', null, '性激素六项-促黄体生成素(LH)');
INSERT INTO `tran_lis_config` VALUES ('2215', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '性激素六项', '睾酮(T)', null, '性激素六项-睾酮(T)');
INSERT INTO `tran_lis_config` VALUES ('2216', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '性激素六项', '卵泡刺激素(FSH)', null, '性激素六项-卵泡刺激素(FSH)');
INSERT INTO `tran_lis_config` VALUES ('2217', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '性激素六项', '泌乳素(PRL)', null, '性激素六项-泌乳素(PRL)');
INSERT INTO `tran_lis_config` VALUES ('2218', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '性激素六项', '孕酮(P)', null, '性激素六项-孕酮(P)');
INSERT INTO `tran_lis_config` VALUES ('2219', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '比重', null, '胸腔积液常规-比重');
INSERT INTO `tran_lis_config` VALUES ('2220', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '蛋白定量', null, '胸腔积液常规-蛋白定量');
INSERT INTO `tran_lis_config` VALUES ('2221', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '结核分枝杆菌', null, '胸腔积液常规-结核分枝杆菌');
INSERT INTO `tran_lis_config` VALUES ('2222', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '军团菌', null, '胸腔积液常规-军团菌');
INSERT INTO `tran_lis_config` VALUES ('2223', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '黏蛋白定性', null, '胸腔积液常规-黏蛋白定性');
INSERT INTO `tran_lis_config` VALUES ('2224', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '凝固性', null, '胸腔积液常规-凝固性');
INSERT INTO `tran_lis_config` VALUES ('2225', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '葡萄糖定量', null, '胸腔积液常规-葡萄糖定量');
INSERT INTO `tran_lis_config` VALUES ('2226', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '乳酸脱氢酶', null, '胸腔积液常规-乳酸脱氢酶');
INSERT INTO `tran_lis_config` VALUES ('2227', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '酸碱度(PH)', null, '胸腔积液常规-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('2228', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '透明度', null, '胸腔积液常规-透明度');
INSERT INTO `tran_lis_config` VALUES ('2229', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '外观', null, '胸腔积液常规-外观');
INSERT INTO `tran_lis_config` VALUES ('2230', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '细胞计数', null, '胸腔积液常规-细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2231', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '胸水结核分枝杆菌核酸', null, '胸腔积液常规-胸水结核分枝杆菌核酸');
INSERT INTO `tran_lis_config` VALUES ('2232', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液常规', '异型细胞', null, '胸腔积液常规-异型细胞');
INSERT INTO `tran_lis_config` VALUES ('2233', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液生化', '白蛋白(Alb)', null, '胸腔积液生化-白蛋白(Alb)');
INSERT INTO `tran_lis_config` VALUES ('2234', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液生化', '蛋白质', null, '胸腔积液生化-蛋白质');
INSERT INTO `tran_lis_config` VALUES ('2235', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液生化', '氯化物', null, '胸腔积液生化-氯化物');
INSERT INTO `tran_lis_config` VALUES ('2236', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液生化', '葡萄糖', null, '胸腔积液生化-葡萄糖');
INSERT INTO `tran_lis_config` VALUES ('2237', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸腔积液生化', '腺苷脱氨酶(ADA)', null, '胸腔积液生化-腺苷脱氨酶(ADA)');
INSERT INTO `tran_lis_config` VALUES ('2238', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', 'A群链球菌', null, '胸水培养-A群链球菌');
INSERT INTO `tran_lis_config` VALUES ('2239', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '大肠埃希菌', null, '胸水培养-大肠埃希菌');
INSERT INTO `tran_lis_config` VALUES ('2240', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '肺炎克雷伯菌', null, '胸水培养-肺炎克雷伯菌');
INSERT INTO `tran_lis_config` VALUES ('2241', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '结核分枝杆菌', null, '胸水培养-结核分枝杆菌');
INSERT INTO `tran_lis_config` VALUES ('2242', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '金黄色葡萄球菌', null, '胸水培养-金黄色葡萄球菌');
INSERT INTO `tran_lis_config` VALUES ('2243', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '铜绿假单胞菌', null, '胸水培养-铜绿假单胞菌');
INSERT INTO `tran_lis_config` VALUES ('2244', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '胸水培养', null, '胸水培养-胸水培养');
INSERT INTO `tran_lis_config` VALUES ('2245', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '胸水一般细菌培养', null, '胸水培养-胸水一般细菌培养');
INSERT INTO `tran_lis_config` VALUES ('2246', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '真菌', null, '胸水培养-真菌');
INSERT INTO `tran_lis_config` VALUES ('2247', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胸水培养', '自定义', null, '胸水培养-自定义');
INSERT INTO `tran_lis_config` VALUES ('2248', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '雄性激素', '睾酮(T)', null, '雄性激素-睾酮(T)');
INSERT INTO `tran_lis_config` VALUES ('2249', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '雄性激素', '双氢睾酮(DHT)', null, '雄性激素-双氢睾酮(DHT)');
INSERT INTO `tran_lis_config` VALUES ('2250', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '雄性激素', '雄烯二酮(A2)', null, '雄性激素-雄烯二酮(A2)');
INSERT INTO `tran_lis_config` VALUES ('2251', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '雄性激素', '血清去氢表雄酮', null, '雄性激素-血清去氢表雄酮');
INSERT INTO `tran_lis_config` VALUES ('2252', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血α2巨球蛋白', '血α2巨球蛋白', null, '血α2巨球蛋白-血α2巨球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2253', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血氨测定', '血氨', null, '血氨测定-血氨');
INSERT INTO `tran_lis_config` VALUES ('2254', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', 'HGB*3/HCT', null, '血常规-HGB*3/HCT');
INSERT INTO `tran_lis_config` VALUES ('2255', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '白细胞计数(WBC)', null, '血常规-白细胞计数(WBC)');
INSERT INTO `tran_lis_config` VALUES ('2256', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '大型血小板比例(P-LCR)', null, '血常规-大型血小板比例(P-LCR)');
INSERT INTO `tran_lis_config` VALUES ('2257', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '单核细胞比例(MONO%)', null, '血常规-单核细胞比例(MONO%)');
INSERT INTO `tran_lis_config` VALUES ('2258', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '单核细胞计数(MONO)', null, '血常规-单核细胞计数(MONO)');
INSERT INTO `tran_lis_config` VALUES ('2259', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '红细胞分布宽度(RDW)', null, '血常规-红细胞分布宽度(RDW)');
INSERT INTO `tran_lis_config` VALUES ('2260', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '红细胞计数(RBC)', null, '血常规-红细胞计数(RBC)');
INSERT INTO `tran_lis_config` VALUES ('2261', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '红细胞压积(HCT)', null, '血常规-红细胞压积(HCT)');
INSERT INTO `tran_lis_config` VALUES ('2262', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '淋巴细胞比例(LY%)', null, '血常规-淋巴细胞比例(LY%)');
INSERT INTO `tran_lis_config` VALUES ('2263', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '淋巴细胞计数(LY)', null, '血常规-淋巴细胞计数(LY)');
INSERT INTO `tran_lis_config` VALUES ('2264', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '平均红细胞体积(MCV)', null, '血常规-平均红细胞体积(MCV)');
INSERT INTO `tran_lis_config` VALUES ('2265', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '平均红细胞血红蛋白含量(MCH)', null, '血常规-平均红细胞血红蛋白含量(MCH)');
INSERT INTO `tran_lis_config` VALUES ('2266', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '平均红细胞血红蛋白浓度(MCHC)', null, '血常规-平均红细胞血红蛋白浓度(MCHC)');
INSERT INTO `tran_lis_config` VALUES ('2267', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '平均血小板体积(MPV）', null, '血常规-平均血小板体积(MPV）');
INSERT INTO `tran_lis_config` VALUES ('2268', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '嗜碱性粒细胞百分比', null, '血常规-嗜碱性粒细胞百分比');
INSERT INTO `tran_lis_config` VALUES ('2269', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '嗜碱性粒细胞计数', null, '血常规-嗜碱性粒细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2270', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '嗜酸性粒细胞百分比', null, '血常规-嗜酸性粒细胞百分比');
INSERT INTO `tran_lis_config` VALUES ('2271', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '嗜酸性粒细胞计数', null, '血常规-嗜酸性粒细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2272', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '网织红细胞分布宽度(RDW-SD)', null, '血常规-网织红细胞分布宽度(RDW-SD)');
INSERT INTO `tran_lis_config` VALUES ('2273', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '血红蛋白浓度(HGB)', null, '血常规-血红蛋白浓度(HGB)');
INSERT INTO `tran_lis_config` VALUES ('2274', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '血小板计数(PLT)', null, '血常规-血小板计数(PLT)');
INSERT INTO `tran_lis_config` VALUES ('2275', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '血小板体积分布宽度(PDW)', null, '血常规-血小板体积分布宽度(PDW)');
INSERT INTO `tran_lis_config` VALUES ('2276', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '血小板压积(PCT)', null, '血常规-血小板压积(PCT)');
INSERT INTO `tran_lis_config` VALUES ('2277', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '中性粒细胞比例(NEUT%)', null, '血常规-中性粒细胞比例(NEUT%)');
INSERT INTO `tran_lis_config` VALUES ('2278', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血常规', '中性粒细胞计数(NEUT%)', null, '血常规-中性粒细胞计数(NEUT%)');
INSERT INTO `tran_lis_config` VALUES ('2279', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血沉', '红细胞沉降率(ESR)', null, '血沉-红细胞沉降率(ESR)');
INSERT INTO `tran_lis_config` VALUES ('2280', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血管紧张素转化酶(ACE)', '血管紧张素转化酶(ACE)', null, '血管紧张素转化酶(ACE)-血管紧张素转化酶(ACE)');
INSERT INTO `tran_lis_config` VALUES ('2281', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '埃肯菌', null, '血培养及鉴定-埃肯菌');
INSERT INTO `tran_lis_config` VALUES ('2282', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '草绿色链球菌', null, '血培养及鉴定-草绿色链球菌');
INSERT INTO `tran_lis_config` VALUES ('2283', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '肠球菌', null, '血培养及鉴定-肠球菌');
INSERT INTO `tran_lis_config` VALUES ('2284', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '放线杆菌', null, '血培养及鉴定-放线杆菌');
INSERT INTO `tran_lis_config` VALUES ('2285', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '艰难梭状杆菌', null, '血培养及鉴定-艰难梭状杆菌');
INSERT INTO `tran_lis_config` VALUES ('2286', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '结核分枝杆菌', null, '血培养及鉴定-结核分枝杆菌');
INSERT INTO `tran_lis_config` VALUES ('2287', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '结核杆菌', null, '血培养及鉴定-结核杆菌');
INSERT INTO `tran_lis_config` VALUES ('2288', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '金黄色葡萄球菌', null, '血培养及鉴定-金黄色葡萄球菌');
INSERT INTO `tran_lis_config` VALUES ('2289', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '金氏菌', null, '血培养及鉴定-金氏菌');
INSERT INTO `tran_lis_config` VALUES ('2290', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '军团菌', null, '血培养及鉴定-军团菌');
INSERT INTO `tran_lis_config` VALUES ('2291', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '立克次体', null, '血培养及鉴定-立克次体');
INSERT INTO `tran_lis_config` VALUES ('2292', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '牛链球菌', null, '血培养及鉴定-牛链球菌');
INSERT INTO `tran_lis_config` VALUES ('2293', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '伤寒杆菌', null, '血培养及鉴定-伤寒杆菌');
INSERT INTO `tran_lis_config` VALUES ('2294', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '嗜血杆菌', null, '血培养及鉴定-嗜血杆菌');
INSERT INTO `tran_lis_config` VALUES ('2295', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '心杆菌', null, '血培养及鉴定-心杆菌');
INSERT INTO `tran_lis_config` VALUES ('2296', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '血培养', null, '血培养及鉴定-血培养');
INSERT INTO `tran_lis_config` VALUES ('2297', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血培养及鉴定', '一般细菌培养(血)', null, '血培养及鉴定-一般细菌培养(血)');
INSERT INTO `tran_lis_config` VALUES ('2298', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '丙酮酸(PA)', null, '血气分析-丙酮酸(PA)');
INSERT INTO `tran_lis_config` VALUES ('2299', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '动脉血二氧化碳分压(PCO2)', null, '血气分析-动脉血二氧化碳分压(PCO2)');
INSERT INTO `tran_lis_config` VALUES ('2300', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '动脉血氧分压(PaO2)', null, '血气分析-动脉血氧分压(PaO2)');
INSERT INTO `tran_lis_config` VALUES ('2301', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '二氧化碳结合力(CO2CP)', null, '血气分析-二氧化碳结合力(CO2CP)');
INSERT INTO `tran_lis_config` VALUES ('2302', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '全血缓冲碱(BB)', null, '血气分析-全血缓冲碱(BB)');
INSERT INTO `tran_lis_config` VALUES ('2303', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '乳酸(LA)', null, '血气分析-乳酸(LA)');
INSERT INTO `tran_lis_config` VALUES ('2304', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '乳酸/丙酮酸', null, '血气分析-乳酸/丙酮酸');
INSERT INTO `tran_lis_config` VALUES ('2305', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '剩余碱(BE,BD)', null, '血气分析-剩余碱(BE,BD)');
INSERT INTO `tran_lis_config` VALUES ('2306', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '酸碱度(PH)', null, '血气分析-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('2307', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '碳酸氢根(HCO3)', null, '血气分析-碳酸氢根(HCO3)');
INSERT INTO `tran_lis_config` VALUES ('2308', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '血红蛋白(Hb)', null, '血气分析-血红蛋白(Hb)');
INSERT INTO `tran_lis_config` VALUES ('2309', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '血浆渗透压(POP)', null, '血气分析-血浆渗透压(POP)');
INSERT INTO `tran_lis_config` VALUES ('2310', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '血氧饱和度(SpO2)', null, '血气分析-血氧饱和度(SpO2)');
INSERT INTO `tran_lis_config` VALUES ('2311', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血气分析', '阴离子间隙(AG)', null, '血气分析-阴离子间隙(AG)');
INSERT INTO `tran_lis_config` VALUES ('2312', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血轻链测定', 'KAP', null, '血轻链测定-KAP');
INSERT INTO `tran_lis_config` VALUES ('2313', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血轻链测定', 'LAM', null, '血轻链测定-LAM');
INSERT INTO `tran_lis_config` VALUES ('2314', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清苯丙氨酸', '苯丙氨酸(PKU)', null, '血清苯丙氨酸-苯丙氨酸(PKU)');
INSERT INTO `tran_lis_config` VALUES ('2315', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清丙酮酸', '血清丙酮酸', null, '血清丙酮酸-血清丙酮酸');
INSERT INTO `tran_lis_config` VALUES ('2316', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清蛋白电泳', 'α1球蛋白', null, '血清蛋白电泳-α1球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2317', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清蛋白电泳', 'α2球蛋白', null, '血清蛋白电泳-α2球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2318', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清蛋白电泳', 'β2球蛋白', null, '血清蛋白电泳-β2球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2319', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清蛋白电泳', 'γ球蛋白', null, '血清蛋白电泳-γ球蛋白');
INSERT INTO `tran_lis_config` VALUES ('2320', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清蛋白电泳', '白蛋白', null, '血清蛋白电泳-白蛋白');
INSERT INTO `tran_lis_config` VALUES ('2321', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清药物浓度测定', '丙戊酸', null, '血清药物浓度测定-丙戊酸');
INSERT INTO `tran_lis_config` VALUES ('2322', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清药物浓度测定', '地高辛', null, '血清药物浓度测定-地高辛');
INSERT INTO `tran_lis_config` VALUES ('2323', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清药物浓度测定', '儿茶酚胺', null, '血清药物浓度测定-儿茶酚胺');
INSERT INTO `tran_lis_config` VALUES ('2324', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清药物浓度测定', '环胞霉素(Glu)', null, '血清药物浓度测定-环胞霉素(Glu)');
INSERT INTO `tran_lis_config` VALUES ('2325', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清药物浓度测定', '卡马西平', null, '血清药物浓度测定-卡马西平');
INSERT INTO `tran_lis_config` VALUES ('2326', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清药物浓度测定', '可的松', null, '血清药物浓度测定-可的松');
INSERT INTO `tran_lis_config` VALUES ('2327', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清游离脂肪酸', '血清游离脂肪酸(FFA)', null, '血清游离脂肪酸-血清游离脂肪酸(FFA)');
INSERT INTO `tran_lis_config` VALUES ('2328', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血清粘蛋白', '粘蛋白', null, '血清粘蛋白-粘蛋白');
INSERT INTO `tran_lis_config` VALUES ('2329', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血栓弹力图试验', '血栓弹力图试验', null, '血栓弹力图试验-血栓弹力图试验');
INSERT INTO `tran_lis_config` VALUES ('2330', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血酮体', 'β-羟基丁酸(β-HB)', null, '血酮体-β-羟基丁酸(β-HB)');
INSERT INTO `tran_lis_config` VALUES ('2331', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血酮体', '血酮体(KET)', null, '血酮体-血酮体(KET)');
INSERT INTO `tran_lis_config` VALUES ('2332', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血吸虫检查', '血吸虫抗体', null, '血吸虫检查-血吸虫抗体');
INSERT INTO `tran_lis_config` VALUES ('2333', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血小板功能及抗体检测', '血小板抗体', null, '血小板功能及抗体检测-血小板抗体');
INSERT INTO `tran_lis_config` VALUES ('2334', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血型', 'ABO血型', null, '血型-ABO血型');
INSERT INTO `tran_lis_config` VALUES ('2335', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血型', 'RH血型', null, '血型-RH血型');
INSERT INTO `tran_lis_config` VALUES ('2336', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血型', '血型特异性抗体', null, '血型-血型特异性抗体');
INSERT INTO `tran_lis_config` VALUES ('2337', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液免疫学检查', '肌钙蛋白T(TnT)', null, '血液免疫学检查-肌钙蛋白T(TnT)');
INSERT INTO `tran_lis_config` VALUES ('2338', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液免疫学检查', '肌红蛋白(Mb)', null, '血液免疫学检查-肌红蛋白(Mb)');
INSERT INTO `tran_lis_config` VALUES ('2339', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液免疫学检查', '免疫球蛋白A', null, '血液免疫学检查-免疫球蛋白A');
INSERT INTO `tran_lis_config` VALUES ('2340', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液免疫学检查', '免疫球蛋白D', null, '血液免疫学检查-免疫球蛋白D');
INSERT INTO `tran_lis_config` VALUES ('2341', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液免疫学检查', '免疫球蛋白E', null, '血液免疫学检查-免疫球蛋白E');
INSERT INTO `tran_lis_config` VALUES ('2342', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液免疫学检查', '免疫球蛋白G', null, '血液免疫学检查-免疫球蛋白G');
INSERT INTO `tran_lis_config` VALUES ('2343', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液免疫学检查', '免疫球蛋白M', null, '血液免疫学检查-免疫球蛋白M');
INSERT INTO `tran_lis_config` VALUES ('2344', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液培养', '血液培养', null, '血液培养-血液培养');
INSERT INTO `tran_lis_config` VALUES ('2345', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血液培养', '一般细菌培养(血液)', null, '血液培养-一般细菌培养(血液)');
INSERT INTO `tran_lis_config` VALUES ('2346', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血一氧化氮分析', '血一氧化氮(NO)', null, '血一氧化氮分析-血一氧化氮(NO)');
INSERT INTO `tran_lis_config` VALUES ('2347', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血一氧化碳分析', '血一氧化氮(NO)', null, '血一氧化碳分析-血一氧化氮(NO)');
INSERT INTO `tran_lis_config` VALUES ('2348', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '低密度脂蛋白胆固醇(LDL-C)', null, '血脂-低密度脂蛋白胆固醇(LDL-C)');
INSERT INTO `tran_lis_config` VALUES ('2349', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '甘油三酯(TG)', null, '血脂-甘油三酯(TG)');
INSERT INTO `tran_lis_config` VALUES ('2350', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '高密度脂蛋白胆固醇(HDL-C)', null, '血脂-高密度脂蛋白胆固醇(HDL-C)');
INSERT INTO `tran_lis_config` VALUES ('2351', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '极低密度脂蛋白胆固醇(VLDL-C)', null, '血脂-极低密度脂蛋白胆固醇(VLDL-C)');
INSERT INTO `tran_lis_config` VALUES ('2352', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '血清载脂蛋白A/B', null, '血脂-血清载脂蛋白A/B');
INSERT INTO `tran_lis_config` VALUES ('2353', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '载脂蛋白A(apoA)', null, '血脂-载脂蛋白A(apoA)');
INSERT INTO `tran_lis_config` VALUES ('2354', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '载脂蛋白A1(apoA1)', null, '血脂-载脂蛋白A1(apoA1)');
INSERT INTO `tran_lis_config` VALUES ('2355', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '载脂蛋白B(apoB)', null, '血脂-载脂蛋白B(apoB)');
INSERT INTO `tran_lis_config` VALUES ('2356', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '载脂蛋白E(apoE)', null, '血脂-载脂蛋白E(apoE)');
INSERT INTO `tran_lis_config` VALUES ('2357', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '脂蛋白a(LPa)', null, '血脂-脂蛋白a(LPa)');
INSERT INTO `tran_lis_config` VALUES ('2358', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '血脂', '总胆固醇(TC)', null, '血脂-总胆固醇(TC)');
INSERT INTO `tran_lis_config` VALUES ('2359', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '咽拭子培养', '肺炎克雷伯氏菌', null, '咽拭子培养-肺炎克雷伯氏菌');
INSERT INTO `tran_lis_config` VALUES ('2360', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '咽拭子培养', '肺炎双球菌', null, '咽拭子培养-肺炎双球菌');
INSERT INTO `tran_lis_config` VALUES ('2361', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '咽拭子培养', '酵母菌', null, '咽拭子培养-酵母菌');
INSERT INTO `tran_lis_config` VALUES ('2362', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '咽拭子培养', '结核杆菌', null, '咽拭子培养-结核杆菌');
INSERT INTO `tran_lis_config` VALUES ('2363', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '咽拭子培养', '军团菌', null, '咽拭子培养-军团菌');
INSERT INTO `tran_lis_config` VALUES ('2364', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '咽拭子培养', '葡萄球菌', null, '咽拭子培养-葡萄球菌');
INSERT INTO `tran_lis_config` VALUES ('2365', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '叶酸', '红细胞叶酸', null, '叶酸-红细胞叶酸');
INSERT INTO `tran_lis_config` VALUES ('2366', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '叶酸', '叶酸(FA)', null, '叶酸-叶酸(FA)');
INSERT INTO `tran_lis_config` VALUES ('2367', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '一般细菌培养及鉴定', '一般细菌培养+鉴定+药敏', null, '一般细菌培养及鉴定-一般细菌培养+鉴定+药敏');
INSERT INTO `tran_lis_config` VALUES ('2368', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '一般细菌培养及鉴定', '一般细菌培养及鉴定', null, '一般细菌培养及鉴定-一般细菌培养及鉴定');
INSERT INTO `tran_lis_config` VALUES ('2369', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '一般细菌涂片检查', '一般细菌涂片检查', null, '一般细菌涂片检查-一般细菌涂片检查');
INSERT INTO `tran_lis_config` VALUES ('2370', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '抗肺炎衣原体抗体(CP)', null, '衣原体检测-抗肺炎衣原体抗体(CP)');
INSERT INTO `tran_lis_config` VALUES ('2371', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '抗沙眼衣原体抗体-IgA', null, '衣原体检测-抗沙眼衣原体抗体-IgA');
INSERT INTO `tran_lis_config` VALUES ('2372', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '抗沙眼衣原体抗体-IgG', null, '衣原体检测-抗沙眼衣原体抗体-IgG');
INSERT INTO `tran_lis_config` VALUES ('2373', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '抗沙眼衣原体抗体-IgM', null, '衣原体检测-抗沙眼衣原体抗体-IgM');
INSERT INTO `tran_lis_config` VALUES ('2374', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '沙眼衣原体核酸测定(CT DNA)', null, '衣原体检测-沙眼衣原体核酸测定(CT DNA)');
INSERT INTO `tran_lis_config` VALUES ('2375', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '沙眼衣原体脱氧核糖核酸扩增检测', null, '衣原体检测-沙眼衣原体脱氧核糖核酸扩增检测');
INSERT INTO `tran_lis_config` VALUES ('2376', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '衣原体', null, '衣原体检测-衣原体');
INSERT INTO `tran_lis_config` VALUES ('2377', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '衣原体检测', '衣原体培养+鉴定', null, '衣原体检测-衣原体培养+鉴定');
INSERT INTO `tran_lis_config` VALUES ('2378', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物检查', 'C肽（C-PR）', null, '胰岛素及代谢物检查-C肽（C-PR）');
INSERT INTO `tran_lis_config` VALUES ('2379', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '餐后2h胰岛素(Ins)', null, '胰岛素及代谢物相关检查-餐后2h胰岛素(Ins)');
INSERT INTO `tran_lis_config` VALUES ('2380', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '餐后胰岛素(Ins)', null, '胰岛素及代谢物相关检查-餐后胰岛素(Ins)');
INSERT INTO `tran_lis_config` VALUES ('2381', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '抗谷氨酸脱羧酶抗体(GAD)', null, '胰岛素及代谢物相关检查-抗谷氨酸脱羧酶抗体(GAD)');
INSERT INTO `tran_lis_config` VALUES ('2382', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '抗酪氨酸磷酸酶抗体(IA2)', null, '胰岛素及代谢物相关检查-抗酪氨酸磷酸酶抗体(IA2)');
INSERT INTO `tran_lis_config` VALUES ('2383', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '抗胰岛素抗体(IAB)', null, '胰岛素及代谢物相关检查-抗胰岛素抗体(IAB)');
INSERT INTO `tran_lis_config` VALUES ('2384', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '抗胰岛细胞抗体(IAA)', null, '胰岛素及代谢物相关检查-抗胰岛细胞抗体(IAA)');
INSERT INTO `tran_lis_config` VALUES ('2385', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '空腹胰岛素(Ins)', null, '胰岛素及代谢物相关检查-空腹胰岛素(Ins)');
INSERT INTO `tran_lis_config` VALUES ('2386', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素及代谢物相关检查', '胰岛素(Ins)', null, '胰岛素及代谢物相关检查-胰岛素(Ins)');
INSERT INTO `tran_lis_config` VALUES ('2387', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验1', '120min胰岛素', null, '胰岛素释放试验1-120min胰岛素');
INSERT INTO `tran_lis_config` VALUES ('2388', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验1', '180min胰岛素', null, '胰岛素释放试验1-180min胰岛素');
INSERT INTO `tran_lis_config` VALUES ('2389', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验1', '240min胰岛素', null, '胰岛素释放试验1-240min胰岛素');
INSERT INTO `tran_lis_config` VALUES ('2390', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验1', '300min胰岛素', null, '胰岛素释放试验1-300min胰岛素');
INSERT INTO `tran_lis_config` VALUES ('2391', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验1', '30min胰岛素', null, '胰岛素释放试验1-30min胰岛素');
INSERT INTO `tran_lis_config` VALUES ('2392', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验1', '60min胰岛素', null, '胰岛素释放试验1-60min胰岛素');
INSERT INTO `tran_lis_config` VALUES ('2393', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验2', '120minC肽(C-P)', null, '胰岛素释放试验2-120minC肽(C-P)');
INSERT INTO `tran_lis_config` VALUES ('2394', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验2', '180minC肽(C-P)', null, '胰岛素释放试验2-180minC肽(C-P)');
INSERT INTO `tran_lis_config` VALUES ('2395', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验2', '240minC肽(C-P)', null, '胰岛素释放试验2-240minC肽(C-P)');
INSERT INTO `tran_lis_config` VALUES ('2396', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验2', '300minC肽(C-P)', null, '胰岛素释放试验2-300minC肽(C-P)');
INSERT INTO `tran_lis_config` VALUES ('2397', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验2', '30minC肽(C-P)', null, '胰岛素释放试验2-30minC肽(C-P)');
INSERT INTO `tran_lis_config` VALUES ('2398', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰岛素释放试验2', '60minC肽(C-P)', null, '胰岛素释放试验2-60minC肽(C-P)');
INSERT INTO `tran_lis_config` VALUES ('2399', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰多肽', '血浆胰多肽(PP)', null, '胰多肽-血浆胰多肽(PP)');
INSERT INTO `tran_lis_config` VALUES ('2400', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '胰高血糖素', '胰高血糖素(Ins)', null, '胰高血糖素-胰高血糖素(Ins)');
INSERT INTO `tran_lis_config` VALUES ('2401', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝DNA定量', null, '乙肝测定-乙肝DNA定量');
INSERT INTO `tran_lis_config` VALUES ('2402', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝DNA定性', null, '乙肝测定-乙肝DNA定性');
INSERT INTO `tran_lis_config` VALUES ('2403', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝e抗体定量(HBeAb)', null, '乙肝测定-乙肝e抗体定量(HBeAb)');
INSERT INTO `tran_lis_config` VALUES ('2404', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝e抗体定性(HBeAb)', null, '乙肝测定-乙肝e抗体定性(HBeAb)');
INSERT INTO `tran_lis_config` VALUES ('2405', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝e抗原定量(HBeAg)', null, '乙肝测定-乙肝e抗原定量(HBeAg)');
INSERT INTO `tran_lis_config` VALUES ('2406', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝e抗原定性(HBeAg)', null, '乙肝测定-乙肝e抗原定性(HBeAg)');
INSERT INTO `tran_lis_config` VALUES ('2407', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝S1抗体定性', null, '乙肝测定-乙肝S1抗体定性');
INSERT INTO `tran_lis_config` VALUES ('2408', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝S1抗原定性', null, '乙肝测定-乙肝S1抗原定性');
INSERT INTO `tran_lis_config` VALUES ('2409', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝S2抗体定性', null, '乙肝测定-乙肝S2抗体定性');
INSERT INTO `tran_lis_config` VALUES ('2410', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝S2抗原定性', null, '乙肝测定-乙肝S2抗原定性');
INSERT INTO `tran_lis_config` VALUES ('2411', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝表面抗体定量(抗HBs)', null, '乙肝测定-乙肝表面抗体定量(抗HBs)');
INSERT INTO `tran_lis_config` VALUES ('2412', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝表面抗体定性(抗HBs)', null, '乙肝测定-乙肝表面抗体定性(抗HBs)');
INSERT INTO `tran_lis_config` VALUES ('2413', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝表面抗原定量(HBsAg)', null, '乙肝测定-乙肝表面抗原定量(HBsAg)');
INSERT INTO `tran_lis_config` VALUES ('2414', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝表面抗原定性(HBsAg)', null, '乙肝测定-乙肝表面抗原定性(HBsAg)');
INSERT INTO `tran_lis_config` VALUES ('2415', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝核心抗体定量(抗HBc)', null, '乙肝测定-乙肝核心抗体定量(抗HBc)');
INSERT INTO `tran_lis_config` VALUES ('2416', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝核心抗体定性(抗HBc)', null, '乙肝测定-乙肝核心抗体定性(抗HBc)');
INSERT INTO `tran_lis_config` VALUES ('2417', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝核心抗原定量(HBcAg)', null, '乙肝测定-乙肝核心抗原定量(HBcAg)');
INSERT INTO `tran_lis_config` VALUES ('2418', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙肝核心抗原定性(HBcAg)', null, '乙肝测定-乙肝核心抗原定性(HBcAg)');
INSERT INTO `tran_lis_config` VALUES ('2419', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '乙肝测定', '乙型肝炎耐药基因检测', null, '乙肝测定-乙型肝炎耐药基因检测');
INSERT INTO `tran_lis_config` VALUES ('2420', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '胺试验', null, '阴道分泌物常规-胺试验');
INSERT INTO `tran_lis_config` VALUES ('2421', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '白细胞计数', null, '阴道分泌物常规-白细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2422', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '滴虫', null, '阴道分泌物常规-滴虫');
INSERT INTO `tran_lis_config` VALUES ('2423', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '革兰氏阳性菌', null, '阴道分泌物常规-革兰氏阳性菌');
INSERT INTO `tran_lis_config` VALUES ('2424', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '革兰氏阴性菌', null, '阴道分泌物常规-革兰氏阴性菌');
INSERT INTO `tran_lis_config` VALUES ('2425', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '红细胞计数', null, '阴道分泌物常规-红细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2426', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '淋菌', null, '阴道分泌物常规-淋菌');
INSERT INTO `tran_lis_config` VALUES ('2427', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '霉菌孢子', null, '阴道分泌物常规-霉菌孢子');
INSERT INTO `tran_lis_config` VALUES ('2428', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '霉菌菌丝', null, '阴道分泌物常规-霉菌菌丝');
INSERT INTO `tran_lis_config` VALUES ('2429', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '清洁度', null, '阴道分泌物常规-清洁度');
INSERT INTO `tran_lis_config` VALUES ('2430', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '上皮细胞计数', null, '阴道分泌物常规-上皮细胞计数');
INSERT INTO `tran_lis_config` VALUES ('2431', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '酸碱度(PH)', null, '阴道分泌物常规-酸碱度(PH)');
INSERT INTO `tran_lis_config` VALUES ('2432', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '阴道分泌物常规', '线索细胞', null, '阴道分泌物常规-线索细胞');
INSERT INTO `tran_lis_config` VALUES ('2433', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '隐血试验', '胃液隐血试验', null, '隐血试验-胃液隐血试验');
INSERT INTO `tran_lis_config` VALUES ('2434', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '隐血试验', '隐血试验(各种标本)', null, '隐血试验-隐血试验(各种标本)');
INSERT INTO `tran_lis_config` VALUES ('2435', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '隐血试验', '隐血试验（自定义）', null, '隐血试验-隐血试验（自定义）');
INSERT INTO `tran_lis_config` VALUES ('2436', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '优生优育', '单纯疱疹病毒II型抗体IgM', null, '优生优育-单纯疱疹病毒II型抗体IgM');
INSERT INTO `tran_lis_config` VALUES ('2437', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '优生优育', '单纯疱疹病毒I型抗体IgM', null, '优生优育-单纯疱疹病毒I型抗体IgM');
INSERT INTO `tran_lis_config` VALUES ('2438', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '优生优育', '风疹病毒抗体IgG', null, '优生优育-风疹病毒抗体IgG');
INSERT INTO `tran_lis_config` VALUES ('2439', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '优生优育', '风疹病毒抗体IgM', null, '优生优育-风疹病毒抗体IgM');
INSERT INTO `tran_lis_config` VALUES ('2440', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '优生优育', '弓形虫抗体IgG', null, '优生优育-弓形虫抗体IgG');
INSERT INTO `tran_lis_config` VALUES ('2441', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '优生优育', '弓形虫抗体IgM', null, '优生优育-弓形虫抗体IgM');
INSERT INTO `tran_lis_config` VALUES ('2442', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '优生优育', '巨细胞病毒抗体IgM', null, '优生优育-巨细胞病毒抗体IgM');
INSERT INTO `tran_lis_config` VALUES ('2443', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '幽门螺杆菌抗原检测', 'C13-尿素呼吸试验', null, '幽门螺杆菌抗原检测-C13-尿素呼吸试验');
INSERT INTO `tran_lis_config` VALUES ('2444', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '幽门螺杆菌抗原检测', 'C14-尿素呼吸试验', null, '幽门螺杆菌抗原检测-C14-尿素呼吸试验');
INSERT INTO `tran_lis_config` VALUES ('2445', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '幽门螺杆菌抗原检测', 'N15-尿素呼吸试验', null, '幽门螺杆菌抗原检测-N15-尿素呼吸试验');
INSERT INTO `tran_lis_config` VALUES ('2446', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '幽门螺杆菌抗原检测', '快速尿素酶试验', null, '幽门螺杆菌抗原检测-快速尿素酶试验');
INSERT INTO `tran_lis_config` VALUES ('2447', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '幽门螺杆菌抗原检测', '幽门螺杆菌抗原(HP-Ag)', null, '幽门螺杆菌抗原检测-幽门螺杆菌抗原(HP-Ag)');
INSERT INTO `tran_lis_config` VALUES ('2448', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '游离皮质醇', '游离皮质醇', null, '游离皮质醇-游离皮质醇');
INSERT INTO `tran_lis_config` VALUES ('2449', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '真菌D-葡聚糖检测', 'D-葡聚糖', null, '真菌D-葡聚糖检测-D-葡聚糖');
INSERT INTO `tran_lis_config` VALUES ('2450', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '真菌直接涂片镜检', '真菌直接涂片镜检', null, '真菌直接涂片镜检-真菌直接涂片镜检');
INSERT INTO `tran_lis_config` VALUES ('2451', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '抗肺炎支原体抗体', null, '支原体检测-抗肺炎支原体抗体');
INSERT INTO `tran_lis_config` VALUES ('2452', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '抗肺炎支原体抗体(MP-IgA)', null, '支原体检测-抗肺炎支原体抗体(MP-IgA)');
INSERT INTO `tran_lis_config` VALUES ('2453', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '抗肺炎支原体抗体(MP-IgG)', null, '支原体检测-抗肺炎支原体抗体(MP-IgG)');
INSERT INTO `tran_lis_config` VALUES ('2454', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '抗肺炎支原体抗体(MP-IgM)', null, '支原体检测-抗肺炎支原体抗体(MP-IgM)');
INSERT INTO `tran_lis_config` VALUES ('2455', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '人型支原体抗体', null, '支原体检测-人型支原体抗体');
INSERT INTO `tran_lis_config` VALUES ('2456', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '生殖道支原体抗体', null, '支原体检测-生殖道支原体抗体');
INSERT INTO `tran_lis_config` VALUES ('2457', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '支原体培养', null, '支原体检测-支原体培养');
INSERT INTO `tran_lis_config` VALUES ('2458', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '支原体培养+鉴定', null, '支原体检测-支原体培养+鉴定');
INSERT INTO `tran_lis_config` VALUES ('2459', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体检测', '支原体培养+药敏', null, '支原体检测-支原体培养+药敏');
INSERT INTO `tran_lis_config` VALUES ('2460', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '阿奇霉素', null, '支原体药敏试验-阿奇霉素');
INSERT INTO `tran_lis_config` VALUES ('2461', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '红霉素', null, '支原体药敏试验-红霉素');
INSERT INTO `tran_lis_config` VALUES ('2462', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '环丙沙星', null, '支原体药敏试验-环丙沙星');
INSERT INTO `tran_lis_config` VALUES ('2463', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '交沙霉素', null, '支原体药敏试验-交沙霉素');
INSERT INTO `tran_lis_config` VALUES ('2464', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '克拉霉素', null, '支原体药敏试验-克拉霉素');
INSERT INTO `tran_lis_config` VALUES ('2465', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '罗红霉素', null, '支原体药敏试验-罗红霉素');
INSERT INTO `tran_lis_config` VALUES ('2466', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '米诺环素', null, '支原体药敏试验-米诺环素');
INSERT INTO `tran_lis_config` VALUES ('2467', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '强力霉素', null, '支原体药敏试验-强力霉素');
INSERT INTO `tran_lis_config` VALUES ('2468', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '司巴沙星', null, '支原体药敏试验-司巴沙星');
INSERT INTO `tran_lis_config` VALUES ('2469', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '四环素', null, '支原体药敏试验-四环素');
INSERT INTO `tran_lis_config` VALUES ('2470', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '氧氟沙星', null, '支原体药敏试验-氧氟沙星');
INSERT INTO `tran_lis_config` VALUES ('2471', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '支原体药敏试验', '左氧沙星', null, '支原体药敏试验-左氧沙星');
INSERT INTO `tran_lis_config` VALUES ('2472', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '脂肪酶测定', '脂肪酶(LPS)', null, '脂肪酶测定-脂肪酶(LPS)');
INSERT INTO `tran_lis_config` VALUES ('2473', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '直接涂片抗酸染色镜检', '直接涂片抗酸染色镜检', null, '直接涂片抗酸染色镜检-直接涂片抗酸染色镜检');
INSERT INTO `tran_lis_config` VALUES ('2474', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '酯酶染色检查', '酯酶染色检查', null, '酯酶染色检查-酯酶染色检查');
INSERT INTO `tran_lis_config` VALUES ('2475', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '中性粒细胞碱性磷酸酶染色检查', '中性粒细胞碱性磷酸酶染色检查', null, '中性粒细胞碱性磷酸酶染色检查-中性粒细胞碱性磷酸酶染色检查');
INSERT INTO `tran_lis_config` VALUES ('2476', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', 'α-L-岩藻糖苷酶(AFU)', null, '肿瘤标志物-α-L-岩藻糖苷酶(AFU)');
INSERT INTO `tran_lis_config` VALUES ('2477', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '癌胚抗原(CEA)', null, '肿瘤标志物-癌胚抗原(CEA)');
INSERT INTO `tran_lis_config` VALUES ('2478', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '端粒酶活性', null, '肿瘤标志物-端粒酶活性');
INSERT INTO `tran_lis_config` VALUES ('2479', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '复合前列腺特异性抗原(CPSA)', null, '肿瘤标志物-复合前列腺特异性抗原(CPSA)');
INSERT INTO `tran_lis_config` VALUES ('2480', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '骨胶素(CY211)', null, '肿瘤标志物-骨胶素(CY211)');
INSERT INTO `tran_lis_config` VALUES ('2481', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '甲胎蛋白(AFP)', null, '肿瘤标志物-甲胎蛋白(AFP)');
INSERT INTO `tran_lis_config` VALUES ('2482', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '碱性胎儿蛋白(BFP)', null, '肿瘤标志物-碱性胎儿蛋白(BFP)');
INSERT INTO `tran_lis_config` VALUES ('2483', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '降钙素(CT)', null, '肿瘤标志物-降钙素(CT)');
INSERT INTO `tran_lis_config` VALUES ('2484', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '鳞状细胞癌相关抗原(SCC)', null, '肿瘤标志物-鳞状细胞癌相关抗原(SCC)');
INSERT INTO `tran_lis_config` VALUES ('2485', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '前列腺酸性磷酸酶(PAP)', null, '肿瘤标志物-前列腺酸性磷酸酶(PAP)');
INSERT INTO `tran_lis_config` VALUES ('2486', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '神经元特异性烯醇化酶(NSE)', null, '肿瘤标志物-神经元特异性烯醇化酶(NSE)');
INSERT INTO `tran_lis_config` VALUES ('2487', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-125', null, '肿瘤标志物-糖类抗原CA-125');
INSERT INTO `tran_lis_config` VALUES ('2488', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-130', null, '肿瘤标志物-糖类抗原CA-130');
INSERT INTO `tran_lis_config` VALUES ('2489', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-153', null, '肿瘤标志物-糖类抗原CA-153');
INSERT INTO `tran_lis_config` VALUES ('2490', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-199', null, '肿瘤标志物-糖类抗原CA-199');
INSERT INTO `tran_lis_config` VALUES ('2491', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-242', null, '肿瘤标志物-糖类抗原CA-242');
INSERT INTO `tran_lis_config` VALUES ('2492', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-27', null, '肿瘤标志物-糖类抗原CA-27');
INSERT INTO `tran_lis_config` VALUES ('2493', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-29', null, '肿瘤标志物-糖类抗原CA-29');
INSERT INTO `tran_lis_config` VALUES ('2494', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-50', null, '肿瘤标志物-糖类抗原CA-50');
INSERT INTO `tran_lis_config` VALUES ('2495', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-549', null, '肿瘤标志物-糖类抗原CA-549');
INSERT INTO `tran_lis_config` VALUES ('2496', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '糖类抗原CA-724', null, '肿瘤标志物-糖类抗原CA-724');
INSERT INTO `tran_lis_config` VALUES ('2497', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '铁蛋白(Fer)', null, '肿瘤标志物-铁蛋白(Fer)');
INSERT INTO `tran_lis_config` VALUES ('2498', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '胃泌素释放肽前体', null, '肿瘤标志物-胃泌素释放肽前体');
INSERT INTO `tran_lis_config` VALUES ('2499', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '细胞角蛋白18片段', null, '肿瘤标志物-细胞角蛋白18片段');
INSERT INTO `tran_lis_config` VALUES ('2500', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '细胞角蛋白19片段(CYFRA21-1)', null, '肿瘤标志物-细胞角蛋白19片段(CYFRA21-1)');
INSERT INTO `tran_lis_config` VALUES ('2501', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '游离前列腺特异性抗原(FPSA)', null, '肿瘤标志物-游离前列腺特异性抗原(FPSA)');
INSERT INTO `tran_lis_config` VALUES ('2502', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '脂肪酶(LPS)', null, '肿瘤标志物-脂肪酶(LPS)');
INSERT INTO `tran_lis_config` VALUES ('2503', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '肿瘤坏死因子(TNF)', null, '肿瘤标志物-肿瘤坏死因子(TNF)');
INSERT INTO `tran_lis_config` VALUES ('2504', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '肿瘤坏死因子α(TNF-α)', null, '肿瘤标志物-肿瘤坏死因子α(TNF-α)');
INSERT INTO `tran_lis_config` VALUES ('2505', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '肿瘤相关抗原(MG-Ags)', null, '肿瘤标志物-肿瘤相关抗原(MG-Ags)');
INSERT INTO `tran_lis_config` VALUES ('2506', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '肿瘤相关抗原(TA-2)', null, '肿瘤标志物-肿瘤相关抗原(TA-2)');
INSERT INTO `tran_lis_config` VALUES ('2507', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '肿瘤标志物', '总前列腺特异性抗原(TPSA)', null, '肿瘤标志物-总前列腺特异性抗原(TPSA)');
INSERT INTO `tran_lis_config` VALUES ('2508', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '主要组织相容性抗原测定', '人组织相容性抗原II类(HLA－II)分型', null, '主要组织相容性抗原测定-人组织相容性抗原II类(HLA－II)分型');
INSERT INTO `tran_lis_config` VALUES ('2509', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '主要组织相容性抗原测定', '人组织相容性抗原I类(HLA－I)分型', null, '主要组织相容性抗原测定-人组织相容性抗原I类(HLA－I)分型');
INSERT INTO `tran_lis_config` VALUES ('2510', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '转铁蛋白', '转铁蛋白', null, '转铁蛋白-转铁蛋白');
INSERT INTO `tran_lis_config` VALUES ('2511', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '总IgE', '总IgE', null, '总IgE-总IgE');
INSERT INTO `tran_lis_config` VALUES ('2512', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '总补体(CH50)测定', 'CH50', null, '总补体(CH50)测定-CH50');

-- ----------------------------
-- Table structure for tran_patient_info
-- ----------------------------
DROP TABLE IF EXISTS `tran_patient_info`;
CREATE TABLE `tran_patient_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `hospital_code` varchar(16) NOT NULL COMMENT '医院编码',
  `code` varchar(16) DEFAULT NULL COMMENT '医院患者编号',
  `name` varchar(32) DEFAULT NULL COMMENT '患者姓名',
  `sex` int(1) DEFAULT NULL COMMENT '性别1男2女',
  `birthday` datetime DEFAULT NULL COMMENT '出生日期',
  `id_type` varchar(2) DEFAULT NULL COMMENT '证件类型',
  `id_no` varchar(30) DEFAULT NULL COMMENT '证件号码',
  `address` varchar(128) DEFAULT NULL COMMENT '家庭住址',
  `phone` varchar(20) DEFAULT NULL COMMENT '联系电话',
  `identity_num` varchar(18) DEFAULT NULL COMMENT '身份证号',
  `postcode` varchar(10) DEFAULT NULL COMMENT '家庭邮编',
  `contacts` varchar(32) DEFAULT NULL COMMENT '联系人',
  `contact_phone` varchar(12) DEFAULT NULL COMMENT '联系人电话',
  `work_unit` varchar(32) DEFAULT NULL COMMENT '就职单位名称',
  `operation` varchar(32) DEFAULT NULL COMMENT '职业',
  `country` varchar(8) DEFAULT NULL COMMENT '国籍',
  `nationality` varchar(8) DEFAULT NULL COMMENT '民族',
  `matrimony` int(2) DEFAULT NULL COMMENT '婚姻状况：0未婚，1已婚，2未知',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='患者信息表';

-- ----------------------------
-- Records of tran_patient_info
-- ----------------------------
INSERT INTO `tran_patient_info` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '1600', '沈强', '1', '1991-01-01 20:04:03', null, '9696969', null, null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `tran_patient_info` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '1601', '张三', '1', '2016-01-01 14:02:01', null, '24224242', null, null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `tran_patient_info` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '1602', '白烨', '2', '2000-06-13 14:02:01', '', '987654', '', '', '', '', '', '', '', '', '', '', null, '');
INSERT INTO `tran_patient_info` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '1603', '测试jdy', '2', '2000-12-30 14:02:01', '', '2100009', '', '', '', '', '', '', '', '', '', '', null, '');
INSERT INTO `tran_patient_info` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '1604', '测试yjs', '1', '2000-12-08 14:02:01', '', '2100009', '', '', '', '', '', '', '', '', '', '', null, '');
INSERT INTO `tran_patient_info` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '1', '周男', '1', '1979-01-01 14:02:01', null, '24224242', null, null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `tran_patient_info` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '2', '周女', '2', '1990-01-01 14:02:01', null, '24224242', null, null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `tran_patient_info` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '1605', '测试lzg', '2', '1990-01-01 14:02:01', null, '24224242', null, null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `tran_patient_info` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '3', '周男', '1', '1979-01-01 14:02:01', null, '24224242', null, null, null, null, null, null, null, null, null, null, null, null);
INSERT INTO `tran_patient_info` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', 'A001', '4', '周女', '2', '1990-01-01 14:02:01', null, '24224242', null, null, null, null, null, null, null, null, null, null, null, null);
